End-User License Agreement (EULA)

ABBYY FineReader 8.0

Important! Read the following terms carefully before installing, copying and/or using the product. Installing, copying or using the product indicates your acceptance of these terms.

This ABBYY End-User License Agreement ("EULA") is a legal agreement between you, the end user, and ABBYY for the above-identified ABBYY software product that accompanies this EULA, including any and all associated media, printed materials, and "online" or electronic documentation (the SOFTWARE). The SOFTWARE is protected by copyright laws and international treaty provisions.
By installing, copying, or otherwise using the SOFTWARE, you agree to be bound by the terms of this EULA. If you do not agree with the terms of this EULA, do not use the SOFTWARE. You may obtain a refund of the amount you originally paid if you:

(i) Do not use the SOFTWARE, and

(ii) Return the SOFTWARE, including all of the above-mentioned documentation, media and packaging, with the proof of payment, to the place where you bought the SOFTWARE, within the term provided by the law of the country and the return policy of the location in which you purchased the SOFTWARE.

"ABBYY" means ABBYY Software LLC registered at 139 building 7 Bolshaya Kosinskaya Ulitsa, 111622, Moscow, Russia, when article 18.3 of this EULA is applied, and ABBYY Software Ltd., Stasikratous 29, Office 202 CY 1065, Nicosia, Cyprus, in all other cases.

"ABBYY Group" means ABBYY with all its affiliates.

"ABBYY affiliate" means an entity that, directly or indirectly, through one or more intermediaries, controls, is controlled by or is under common control of ABBYY.

1. Grant of License

1.1 Subject to your compliance with the terms of this EULA, ABBYY grants you, the end user, a non-exclusive license enabling you to use the SOFTWARE.

1.2 All conditions stated below apply both to the SOFTWARE as a whole and to all of its separate components.

2. License

2.1 ABBYY represents, warrants and guarantees that it has the full right, power, legal capacity, ability and authority to license and distribute the SOFTWARE, including all the images, photos, animations, audio-video components, music, text and "applets" incorporated into the SOFTWARE, as well as the accompanying printed materials and all of the SOFTWARE copies.

2.2 The SOFTWARE contains valuable trade secrets and confidential information belonging to ABBYY and is protected by copyright, including, without limitation, by United States Copyright Law, international treaty provisions, and the applicable laws of the country in which it is being used. Any use of the SOFTWARE outside of or in contravention of the terms and conditions of this EULA shall constitute a breach of ABBYY’s intellectual property rights and shall give cause for the revocation of all rights to use the SOFTWARE granted to you under this EULA.

2.3 You may make a one-time permanent transfer of this EULA and SOFTWARE only directly to an end user. This transfer must include all of the SOFTWARE (including all component parts, the media and printed materials, and any upgrades). Such transfer may not be by way of consignment or any other indirect transfer. The transferee of such one-time transfer must agree to comply with the terms of this EULA, including the obligation not to further transfer this EULA and SOFTWARE. You must uninstall the SOFTWARE from your computer or from your Local Area Network in the case of such SOFTWARE transfer.

3. Using the SOFTWARE

3.1 If your copy of the SOFTWARE is named "ABBYY FineReader 8.0 Professional Edition," you may install and use one copy of the SOFTWARE on your desktop (office) computer and your portable (home) computer only. You may not install the SOFTWARE on more than two computers and you may not use the SOFTWARE on more than one computer at a time. The SOFTWARE may not be used simultaneously on your portable (home) computer and on your desktop (office) computer.

3.2 If your copy of the SOFTWARE is named "ABBYY FineReader 8.0 Corporate Edition," you may install and use one copy of the SOFTWARE only on one computer, unless otherwise stipulated in a supplemental agreement with ABBYY or in a license certificate accompanying the SOFTWARE.

4. Multiple-Media SOFTWARE

4.1 You may receive the SOFTWARE on more than one medium, including downloads over the Internet. Regardless of the number of media you receive, you are licensed to use one copy of the SOFTWARE on one computer, unless otherwise stipulated in a supplemental agreement with ABBYY or in a license certificate accompanying the SOFTWARE.

5. End-User Databases

5.1 You may create your own databases for the programs included in the SOFTWARE if such a feature is provided by this SOFTWARE.

6. Redistribution of the SOFTWARE

6.1 Any re-distribution of the SOFTWARE is strictly prohibited. Redistribution includes, but is not limited to, granting access to third parties, selling (except as described in article 2.3), renting, leasing, or lending the SOFTWARE.

7. Limitations

7.1 You acknowledge that the SOFTWARE is protected from unauthorized copying and unlimited use. You may not be able to exercise your rights to the SOFTWARE under this EULA unless you activate your copy of the SOFTWARE. When you activate your copy of the SOFTWARE, no personal information will be transmitted to ABBYY. Activation is completely anonymous. During activation, a unique parameter is created that represents the configuration of your computer at the time of activation. The parameter does not include any personal information, any information about software or data that may reside on your computer, or any information about the specific make or model of your computer. The parameter identifies the computer solely for the purpose of activation. Together with the parameter, the name, serial number, version number, and interface language of your copy of the SOFTWARE will be sent to ABBYY. This information will only be used to select the correct language and contents of a reply message that is sent to you to confirm the results of activation. None of this information will be used for any other purpose.

7.2 All terms of use and limitations governing the use of the SOFTWARE are stated in this EULA, unless otherwise stipulated in a separate agreement with ABBYY.

7.3 You may not perform or make it possible for other persons to perform any activities included in the list below:

7.3.1 Disassemble or decompile (i.e. extract the source code from the object code) the SOFTWARE (applications, databases, and other SOFTWARE components), except, and only to the extent, that such activity is expressly permitted by applicable law notwithstanding this limitation.

7.3.2 Modify the SOFTWARE, including making changes to the object code of the applications and databases contained in the SOFTWARE other than those provided for by the SOFTWARE and described in the documentation.

7.3.3 Transfer any rights granted to you hereby and other rights related to the SOFTWARE to any other person, except as described in article 2.3.

7.3.4 Make it possible for any person not entitled to use the SOFTWARE and working in the same multi-user system as you to use the SOFTWARE.

8. Support Services

8.1 ABBYY provides you with support services related to the SOFTWARE ("Support Services") subject to the conditions of the current ABBYY support policy published at the ABBYY Web site (http://www.abbyy.com/support/). ABBYY reserves the right to change the support policy any time without any prior notice.

8.2 Any supplementary software code provided to you as part of Support Services is to be considered as part of the SOFTWARE and subject to the terms and conditions of this EULA.

8.3 To be eligible for Support Services, you are required to provide ABBYY with information about the characteristics of your hardware, as well as standard personal details including your name, company name (if applicable), address, phone number and e-mail address.

8.4 ABBYY may use the above-mentioned information for its business purposes, including, but not limited to, product support and development, provided that ABBYY does not utilize such information in any form that personally identifies you.

9. Not for Resale Software

9.1 If the SOFTWARE is labeled "Not for Resale" or "NFR," then, notwithstanding other sections of this EULA, you may only use such SOFTWARE for demonstration, verification or testing purposes.

10. Software for Trial Purposes

10.1 If the SOFTWARE is labeled "Try&Buy," "Trial" or "Demo," then this section shall apply until such time that you purchase a license for the full retail version of the SOFTWARE. You acknowledge that the SOFTWARE has limited functionality and/or functions for a limited period of time. The SOFTWARE is licensed on an "as is" basis, solely as a demonstration model. If the SOFTWARE is a timeout version, its functionality will be disabled after a designated period of time following the installation, this period being specified in the SOFTWARE. Upon such timeout date, the license hereunder shall be terminated, unless extended by ABBYY upon your purchase of a full retail license from ABBYY.

11. Upgrades

11.1 If the SOFTWARE is labeled as an upgrade, you must be properly licensed to use a product identified by ABBYY as being eligible for the upgrade in order to use the SOFTWARE.

11.2 The SOFTWARE labeled as an upgrade replaces and/or supplements the product that formed the basis for your eligibility for the upgrade.

11.3 Once you have installed the upgraded product, your previous EULA is considered null and void.

11.4 You may only use the resulting upgraded product in accordance with the terms of the EULA supplied with the product.

11.5 You acknowledge that any obligation ABBYY may have to support the version of the SOFTWARE being upgraded shall end upon the availability of the upgrade.

12. Termination

12.1 Without prejudice to any other rights, ABBYY may terminate this EULA if you fail to comply with the terms and conditions of this EULA.

12.2 In such an event, you must destroy all copies of the SOFTWARE, all of its component parts and uninstall the SOFTWARE.

13. Warranties and Indemnifications

13.1 ABBYY warrants that the media on which the SOFTWARE is furnished will be free from defects in materials and workmanship under normal use for a period set by the legislation of the country in which you purchased the SOFTWARE starting from the date of purchase. If the SOFTWARE was purchased in the Russian Federation, this period will constitute 60 days starting from the date of purchase.

13.2 In all other respects, the SOFTWARE is supplied "as is." ABBYY does not guarantee that the SOFTWARE will carry no errors, nor will it take on any liability for damages, either direct or indirect, including, without limitation, damages for loss of business profits, business interruption, loss of business information, or any other pecuniary loss resulting from the use of the SOFTWARE, or damages caused by possible errors or misprints in the SOFTWARE.

13.3 ABBYY does not warrant that the SOFTWARE will meet your requirements or that the SOFTWARE will function properly when used in conjunction with any other software or hardware.

13.4 Except as expressly provided herein, ABBYY makes no other warranties, either expressed or implied, regarding the SOFTWARE, its merchantability, or its fitness for any particular purpose, and the entire risk as to the quality and performance of the SOFTWARE lies with you.

13.5 Some states or jurisdictions do not allow the exclusion or limitation of direct or indirect damages, or the exclusion of implied warranties, or limitations on how long an implied warranty may last, so the above limitations may not apply to you. To the extent permissible, any implied warranties are limited to sixty (60) days from the date of purchase. You may have other rights, which vary from state to state or jurisdiction to jurisdiction.

13.6 In any event, ABBYY’s sole obligation or liability under this EULA, regardless of the nature of the events that resulted in such an obligation or liability, shall not exceed the purchase price originally paid for the SOFTWARE.

14. Embedded Fonts

14.1 Font programs are subject to copyright, and the copyright owner may impose conditions under which a font program can be used. One of the conditions may be that you need a licensed copy of the font program to embed the font into a PDF file. In no event shall ABBYY be liable for any damages arising out of or in connection with your use of embedded fonts.

15. Adobe PDF Library®

15.1 "Adobe Software" means Adobe PDF Library® for Windows 2000, XP and related documentation, and any upgrades, modified versions, updates, additions, and copies thereof. ABBYY FineReader 8.0 uses the Adobe Software for converting PDF files into image files.

15.2 License Grant and Restrictions. ABBYY grants you a non-exclusive right to use the Adobe Software incorporated into the SOFTWARE under the terms of this EULA. You may make one backup copy of the Adobe Software incorporated into the SOFTWARE, provided the backup copy is not installed or used on any computer.

15.3 Intellectual Property Rights. The Adobe Software incorporated into the SOFTWARE is owned by Adobe and its suppliers, and its structure, organization and code are the valuable trade secrets of Adobe and it suppliers. The Adobe Software is also protected by United States Copyright Law and International Treaty provisions. You may not copy the Adobe Software incorporated into the SOFTWARE, except as provided in this EULA. Any copies that you are permitted to make pursuant to this EULA must contain the same copyright and other proprietary notices that appear on or in the SOFTWARE. You agree not to modify, adapt, translate, reverse engineer, decompile, disassemble or otherwise attempt to discover the source code of the Adobe Software incorporated into the SOFTWARE. Except as stated above, this EULA does not grant you any intellectual property rights in the Adobe Software.

15.4 Font License. If the SOFTWARE or Adobe Software incorporated into the SOFTWARE includes font software, you may embed the font software, or outlines of the font software, into your electronic documents to the extent that the font vendor copyright owner allows for such embedding. The fonts contained in this package may contain both Adobe and non-Adobe owned fonts. You may fully embed any font owned by Adobe.

15.5 Warranty. ABBYY AND ITS SUPPLIERS DO NOT AND CANNOT WARRANT THE PERFORMANCE RESULTS YOU MAY OBTAIN BY USING THE ADOBE SOFTWARE INCORPORATED INTO THE SOFTWARE.

15.6 Export Rules. You agree that the Adobe Software incorporated into the SOFTWARE will not be shipped, transferred or exported into any country or used in any manner prohibited by the United States Export Administration Act or any other export laws, restrictions or regulations (collectively the "Export Laws"). In addition, if the Adobe Software incorporated into the SOFTWARE is identified as export controlled items under the Export Laws, you represent and warrant that you are not a citizen, or otherwise located within, an embargoed nation and that you are not otherwise prohibited under the Export Laws from receiving the Adobe Software incorporated into the SOFTWARE. All rights to use the Adobe Software incorporated into the SOFTWARE are granted on condition that such rights are forfeited if you fail to comply with the terms of this EULA.

15.7 Trademarks. Adobe and Adobe PDF Library are either registered trademarks or trademarks of Adobe Systems Incorporated in the United States and/or other countries.

16. Microsoft® Reader Content

16.1 "Microsoft Software" means Microsoft® Reader Content Software Development Kit, Version 1.5 including any "online" or electronic accompanying documentation. ABBYY FineReader 8.0 uses the Microsoft Software to create files in Microsoft Reader format.

16.2 "Microsoft Software Component" means litgen.dll and other components of the Microsoft Software which may be incorporated into the SOFTWARE. Any and all rights associated with the Microsoft Software Component are subject to the terms herein.

16.3 The Microsoft Software Component is part of the SOFTWARE and all terms and conditions of this EULA apply to it, including, but not limited to, the redistribution terms and rights transfer.

16.4 You are allowed to create files in Microsoft Reader format that may be sold commercially.

16.5 DISCLAIMER OF WARRANTIES. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, MICROSOFT AND ITS SUPPLIERS PROVIDE TO YOU THE MICROSOFT SOFTWARE COMPONENT AS IS AND WITHOUT ANY SUPPORT SERVICES; AND MICROSOFT AND ITS SUPPLIERS HEREBY DISCLAIM WITH RESPECT TO THE MICROSOFT SOFTWARE COMPONENT ALL WARRANTIES AND CONDITIONS, WHETHER EXPRESS, IMPLIED OR STATUTORY, INCLUDING, BUT NOT LIMITED TO, ANY (IF ANY) WARRANTIES OR CONDITIONS OF OR RELATED TO: TITLE, NON-INFRINGEMENT, MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, LACK OF VIRUSES, ACCURACY OR COMPLETENESS OF RESPONSES, RESULTS, LACK OF NEGLIGENCE OR LACK OF WORKMANLIKE EFFORT, QUIET ENJOYMENT, QUIET POSSESSION, AND CORRESPONDENCE TO DESCRIPTION. THE ENTIRE RISK ARISING OUT OF USE OR PERFORMANCE OF THE MICROSOFT SOFTWARE COMPONENT AND ANY SUPPORT SERVICES REMAINS WITH YOU.

EXCLUSION OF INCIDENTAL, CONSEQUENTIAL AND CERTAIN OTHER DAMAGES. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT SHALL MICROSOFT OR ITS SUPPLIERS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT, OR CONSEQUENTIAL DAMAGES WHATSOEVER (INCLUDING, BUT NOT LIMITED TO, DAMAGES FOR: LOSS OF PROFITS, LOSS OF CONFIDENTIAL OR OTHER INFORMATION, BUSINESS INTERRUPTION, PERSONAL INJURY, LOSS OF PRIVACY, FAILURE TO MEET ANY DUTY (INCLUDING OF GOOD FAITH OR OF REASONABLE CARE), NEGLIGENCE, AND ANY OTHER PECUNIARY OR OTHER LOSS WHATSOEVER) ARISING OUT OF OR IN ANY WAY RELATED TO THE USE OF OR INABILITY TO USE THE MICROSOFT SOFTWARE COMPONENT OR THE SUPPORT SERVICES, OR THE PROVISION OF OR FAILURE TO PROVIDE SUPPORT SERVICES, OR OTHERWISE UNDER OR IN CONNECTION WITH ANY PROVISION OF THIS EULA, EVEN IF MICROSOFT OR ITS SUPPLIER HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

16.6 Reservation of Rights. Microsoft reserves all rights not expressly granted to you in this EULA.

16.7 Intellectual Property Rights. The Microsoft Software is owned by Microsoft and its suppliers.

17. Export Rules

17.1 If purchased in the United States, the SOFTWARE shall not be exported or re-exported in violation of any export provisions of the United States or any other applicable legislation.

18. Governing Law

18.1 If the SOFTWARE was purchased in the United States, Canada, Mexico, Japan or Taiwan, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Santa Clara County, State of California, United States of America.

18.2 If the SOFTWARE was purchased in Austria, Belgium, Denmark, Finland, France, Germany, Greece, Ireland, Italy, Luxembourg, the Netherlands, Portugal, Spain, Sweden, the United Kingdom, or any other member state of the European Union that is not mentioned in article 18.3 of this EULA, or in Switzerland, Norway, Iceland or Liechtenstein, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Amsterdam, the Netherlands.

18.3 If the SOFTWARE was purchased in Russia, Byelorussia, Kazakhstan, Moldova or any other country of the CIS, except for Ukraine, or if the Software was purchased in Latvia, Lithuania or Estonia, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Moscow, the Russian Federation.

18.4 If the SOFTWARE was purchased in Albania, Bosnia and Herzegovina, Bulgaria, Croatia, Cyprus, the Czech Republic, Hungary, Israel, Macedonia, Malta, Poland, Romania, Slovakia, Slovenia, Turkey, Serbia, Montenegro, Ukraine, this EULA shall be governed by and construed in accordance with the substantial laws in force in the courts of Moscow, the Russian Federation.

18.5 In the cases described in articles 18.1-18.4, this EULA will not be governed by the conflict of law rules of any jurisdiction or the United Nations Convention on Contracts for the International Sale of Goods, the application of which is expressly excluded.

18.6 If the SOFTWARE was purchased in a country other than the countries specified in articles 18.1-18.4, this EULA shall be governed by and construed in accordance with the substantial laws of the country in which you purchased the SOFTWARE.

19. Miscellaneous

19.1 If you acquired the SOFTWARE via the Internet (including "Not for Resale" and/or "Upgrade" versions):

19.1.1 ABBYY expressly disclaims any warranty or liability obligations to you of any kind, and the SOFTWARE, including any related documentation, is provided "as is" without warranty or condition of any kind, either express or implied, including, without limitation, the implied warranties and conditions of merchantability, fitness for any particular purpose, or non-infringement;

19.1.2 ABBYY shall not provide you with any printed materials, including the User’s Guide;

19.2 If you purchased the SOFTWARE via the Internet you may only use the SOFTWARE in accordance with the terms stated in Section 3 of this EULA unless otherwise stipulated in the electronic documentation accompanying the SOFTWARE.

19.3 Remuneration, according to this EULA, is defined as the purchase price of the SOFTWARE required by ABBYY or its distributors and must be paid on the conditions established by them.

19.4 This EULA comes into force when you accept all the conditions stated herein by choosing the "I accept the terms of the license agreement" declaration followed by the "Next" command on your computer screen, and is binding for the entire period of the SOFTWARE copyright.

19.5 If you do not agree with the terms and conditions of this EULA, choose the "I do not accept the terms of the license agreement" declaration and proceed by selecting the "Cancel" command.

19.6 ABBYY guarantees that all the personal information you provide when installing and registering the SOFTWARE will be stored and used strictly within the ABBYY Group.

19.7 ABBYY guarantees that all the information you provide when activating the SOFTWARE will be stored and used strictly within ABBYY.

20. Government Use

20.1 If use is made of the SOFTWARE by the United States Government or any US Government agency, the following additional terms shall apply: (1) Restricted Computer Software, as defined in the Rights in Data-General clause at Federal Acquisition Regulations 52.227-14; and (2) any use, duplication, or disclosure by the Government is subject to restrictions as set forth in subparagraph (c)(1)(ii) of the Rights in Technical Data and Computer Software clause at DFARS 252.227-7013.

2 1. General Provisions

21.1 If any part of this EULA is found void and unenforceable, it will not affect the validity of the balance of the EULA, which shall remain valid and enforceable according to its terms. This EULA shall not prejudice the statutory rights of any party dealing as a consumer.

U.S. Patent Nos. 5,258,855, 5,369,508, 5,625,465, 5,768,416 and 6,094,505


About ABBYY FineReader Activation

Software piracy hurts software manufacturers and end users alike—using an illegal product is never safe. Legal software ensures that third party companies cannot introduce detrimental code changes. ABBYY makes every effort to protect its intellectual property rights and the security of its customers through a variety of anti-piracy measures.

ABBYY FineReader 8.0 incorporates a specialized activation technology that prohibits illegal copying and distribution of the software. This technology effectively stops the unauthorized use of ABBYY products by those who have not signed a License Agreement with ABBYY.

A single-user License Agreement allows for installation on a single PC. Installation of the software on additional PCs breaches the License Agreement, as well as international copyright laws. The activation technology controls copying of the software and prevents the installation of a licensed copy on multiple workstations. At the same time, the technology allows the software to be reinstalled on the licensed PC as often as necessary.

Depending on the product version and territory of distribution, the functionality of the software may be limited in the following ways:

  • the program cannot save or print recognized Cyrillic texts (ABBYY FineReader 8.0 Professional Edition);
  • the program cannot save or print recognized text in any language (ABBYY FineReader 8.0 Professional Edition);
  • the program will not function prior to activation (ABBYY FineReader 8.0 Corporate Edition).

Step by step Activation Instructions

The built-in Activation Wizard will quickly and efficiently activate the program. A friendly user interface collects and sends all necessary activation information directly to ABBYY. You will also use the Activation Wizard to enter the Activation Code (Professional Edition) or Activation File (Corporate Edition) that you receive from ABBYY during registration.

The Wizard will generate a code (called an Installation ID), which contains all of the necessary activation information including system parameters and program information. The Installation ID does not include personal information about the computer user or the system, and the code cannot be used to identify the user.

You may choose one of three activation methods:

  • Over the Internet
    If you have an Internet connection, you can activate the software automatically within a few seconds.
  • By e–mail
    You may send an e–mail message (which is generated by the program and contains all of the necessary activation information) to ABBYY. To ensure a quick reply from the automated registration system, do not alter the information in the message body or subject field. When you have received your Activation Code or Activation File, enter it into the corresponding field of the Activation Wizard.
  • By phone or fax (Professional Edition only)
    You may phone the nearest ABBYY office or partner and provide your Installation ID and serial number to the operator. In most countries, you may also fax the information. To use this method, simply print and fax the activation message that is automatically generated by the Wizard to the nearest ABBYY office or partner. An Activation Code will be provided in a reply fax. Enter it into the corresponding field of the Activation Wizard.

After activation, ABBYY FineReader 8.0 will be fully functional on the registered system. The program can be re–installed on that computer as often as desired without re–activation. The ABBYY FineReader Activation Wizard detects and tolerates changes to your PC configuration. Minor upgrades will not require re–activation. If major upgrades are made to the system (i.e. reformatting the hard drive, re-installation of the operating system, etc.), an additional activation may be required.

Activation Privacy Policy


ABBYY Activation Privacy Policy

Activation Privacy Policy

Activation may be required to access the full functionality of ABBYY FineReader 8.0. This process verifies that you are installing a genuine ABBYY product. ABBYY guarantees that activation of the product does not entail the communication of personal information to ABBYY. In fact, activation may be completely anonymous, if desired.

At activation, the ABBYY FineReader Activation Wizard creates a unique Installation ID that indicates only the configuration of your PC at the time of activation. The Installation ID does not include: personal information about the user; information about other software or data that may reside on the PC; or information about the specific make or model of the PC. The code is used solely for the purpose of activation. The Installation Wizard sends only limited information to the ABBYY activation server, including: your specific Installation ID and the name, serial number, version number, and interface language of your copy of the ABBYY FineReader software. This information is used only to select the correct language for the program and to generate the contents of a reply message that is sent to you to confirm the results of activation. None of this data will be used for any other purpose.

About ABBYY FineReader Activation


How to Register

Please register your copy of ABBYY FineReader 8.0.

To register:

  • Select Help>Register Now and fill out the registration form. You can also register at www.abbyy.com.

What you get when you register

  1. Registered customers get free ABBYY technical support.
  2. Registered customers get a discount when buying new versions.
  3. Registered customers get on-line information about new versions of ABBYY FineReader and other ABBYY products.
  4. BONUS APPLICATION! Register ABBYY FineReader Professional Edition and get ABBYY Screenshot Reader for free! ABBYY Screenshot Reader recognizes text on screenshots and saves it in editable formats*).

Registration Privacy Policy

__________________________

* Users of ABBYY FineReader 8.0 Professional Edition must register their copy of ABBYY FineReader 8.0 to be able to use ABBYY Screenshot Reader. For more details about activating ABBYY Screenshot Reader, see Installing and Starting ABBYY Screenshot Reader.

Users of ABBYY FineReader 8.0 Corporate Edition do not need to activate ABBYY Screenshot Reader.


Registration Privacy Policy

If you choose to register your copy of the product, the personal contact information that you provide will be securely stored by ABBYY and will be protected from disclosure to third parties without your consent.

This information may be used by the ABBYY Group to send you special information about new products, price changes, and other special offers for ABBYY registered users, provided you have checked the corresponding option during registration.


General Features of ABBYY FineReader

ABBYY FineReader is designed to help you easily convert documents into editable files. A single click of the Scan&Read button initiates the automated process so that you can start working without spending hours studying the User's Guide. ABBYY FineReader supports a wide range of formats and you can send recognized text to the application of your choice or save it into any supported format.

Chapter Contents

  • What is an OCR system?
  • New features of ABBYY FineReader 8.0
  • Supported document saving formats
  • Supported image formats
  • Supported recognition languages
How to convert a document in less than a minute?


What is an OCR System?

Optical character recognition (OCR) is the translation of optically scanned bitmaps of printed text characters into character codes, such as ASCII. An OCR system is an efficient way to help you turn printed/scanned documents, image or .PDF files into files that can be edited, searched and otherwise manipulated on a computer.

ABBYY FineReader is an easy-to-use program that recognizes texts in practically any font without any prior training. The program features high recognition accuracy and low sensitivity to print defects due to its incorporation of special recognition technology based on the principles of Integral, Purposeful and Adaptable (IPA) perception.

ABBYY’s IPA Technology

ABBYY FineReader’s recognition process is based on the principles of ABBYY’s IPA perception. Three principles determine the behavior of the system:

  • Integrity — the identification of recognition objects based on a set of basic elements and their interrelations.
  • Purposefulness — the generation and purposeful verification of recognition hypotheses.
  • Adaptability — the system's ability to learn and be trained.

There are two stages in the process of inputting a document for OCR:

  1. Scanning. During the scanning stage, a scanner reads the image and transfers it into a computer. The acquired image is nothing more than a picture (a set of black, white and color dots that is not editable with a word processor).
  2. Recognition. During the recognition stage, ABBYY FineReader analyzes the image file transmitted by the scanner (layout analysis) and recognizes each character. The layout analysis (selecting the recognition areas, tables, pictures, lines, and individual characters) and image reading processes are closely related. Page layout analysis is more accurate when the nature of the text is known to the application.

The system generates a hypothesis about a recognition object (a character, part of a character, or several glued characters) and then accepts or rejects the hypothesis according to whether the structural elements are present. These structural elements are computer equivalents of character parts crucial for human perception (arcs, circles, dots, etc.). The application then adapts itself to the text according to the degree of accuracy attained. Purposeful searching and context information enable the system to recognize even torn and distorted characters making the system oblivious to print defects. Recognized text, which can be edited or saved in a convenient format, is displayed in the ABBYY FineReader’s Text window.

How to input a document in less than a minute?
New features of ABBYY FineReader 8.0


What’s New in ABBYY FineReader 8.0

Compared to the previous version, ABBYY FineReader 8.0 introduces a variety of improvements and new features to increase your productivity when working with scanned documents, images, PDF files, and faxes.

This version features intelligent technology improvements, allowing for improved reading of documents taken by digital cameras, more accurate recognition of low-resolution faxes and paper documents, better handling of document layouts, and enhanced security features in PDF files. New features like scheduled operation, recognition of screenshots and automation manager for processing recurring document tasks have been added to increase your productivity even more.

Detailed information on major product improvements and new features is given below. Features available only in ABBYY FineReader 8.0 Corporate Edition are marked accordingly.

Up to 30 percent accuracy improvement on low resolution documents and faxes [1]
While ABBYY FineReader has traditionally delivered highly accurate recognition results on documents of good quality, there is still a possibility of documents of lower-than-expected quality arriving at your desk. Most often these are faxes or paper documents that were scanned at resolution lower than recommended for OCR. ABBYY FineReader 8.0 handles such documents better, delivering up to a 30 percent improvement in recognition accuracy.

Processing images taken by digital cameras
When you are on the go and no scanner is available, you may still capture documents with a digital camera and recognize them later on your desktop PC. Now ABBYY FineReader 8.0 includes new adaptive recognition technology for better OCR of camera images.

More details on:
 Using a Digital Camera to Photograph Texts

Security options for PDF files
The new version of ABBYY FineReader supports PDF security settings and allows you to set document Open and Permissions passwords as well as selecting other security options for PDF files. You can select RC4-based 40-bit or 128-bit encryption or the newest AES (Advanced Encryption Standard)-based 128-bit encryption.

More details on:
 PDF Security Settings

Creating tagged PDF files
A new option for saving tagged PDF files in ABBYY FineReader 8.0 makes it possible to create PDF files that will be easier to read when used on devices with limited screen sizes, for example handheld devices.

More details on:
 Saving the Recognized Text in PDF Format

Automation Manager
This new feature allows faster processing of repeated document tasks by grouping them into sets of consecutive operations that can then be called by one click of a button. Several predefined automated tasks are available and it is also possible to create your own customized automated tasks and share them with colleagues.

More details on:
 Automated Tasks

Support for hyperlinks
The new version recognizes hyperlinks, such as links to Web sites and e-mail addresses, and reconstructs them in output documents. You can also add new hyperlinks into recognized documents.

More details on:
 Creating and Editing Hyperlinks

Fast mode recognition
With ABBYY FineReader 8.0 you can recognize documents 2-2 1/2 times faster using a new fast recognition mode. This mode is recommended for documents with simple layouts and good printing and scanning quality. For more complex documents, the accuracy mode should be preferred. However, recognition accuracy obtained in fast mode will be sufficient in many cases, for example when converting paper documents into searchable PDF files.

More details on:
Recognition Options

Saving to Microsoft Reader e-book (LIT) format
Now you can save recognition results in Microsoft Reader’s LIT e-book format that makes such documents suitable for reading on handheld devices and PDAs.

More details on:
Saving recognized text in LIT format

Defining document-related properties
ABBYY FineReader 8.0 allows for defining additional document properties like Title, Author, Subject and Keywords, and saving this data to PDF, DOC/RTF, XLS, HTML, Word XML and LIT file formats. These properties can be used by the operating system and other software for indexing and search purposes.

More details on:
 Adding Document Properties

Extended language and dictionary support
The total number of supported languages is now 179. Dictionary support and spell-check functions are available for 36 languages.

Legal and medical dictionaries for English and German languages are now included in the main English and German recognition dictionaries - there’s no need to select specialized recognition languages to work with specialized text.

More details on:
 Languages Supported by ABBYY FineReader

Opening multi-page PDF and TIFF files
If you do not need the entire document converted, you can open only selected pages of your multi-page PDF or TIFF files in ABBYY FineReader 8.0.

ABBYY Screenshot Reader
(available in ABBYY FineReader 8.0 Professional Edition after registration, in ABBYY FineReader 8.0 Corporate Edition available by default)
This simple and easy-to-use utility allows you to grab a part of the screen and recognize the text in the captured image. The utility also allows you to save captured screen areas to a file or to the clipboard.

More details on:
 ABBYY Screenshot Reader

ABBYY Hot Folder & Scheduling
(available only in ABBYY FineReader 8.0 Corporate Edition)
The previously available feature for automatically scanning folders for incoming images and processing these images has been extended in the new version of ABBYY FineReader. Scheduled processing capabilities have been added to allow you to utilize your computer for document conversion purposes when it is not occupied by your normal activities, for example at night time.

More details on:
 ABBYY Hot Folder & Scheduling

Improvement over version 7.0, according to ABBYY's internal tests.


Document Saving Formats Supported by ABBYY FineReader.

Supported Document Saving Formats

ABBYY FineReader saves recognition results in the following formats:

  • Microsoft Word Document (*.DOC)
  • Rich Text Format (*.RTF)
  • Microsoft Word XML Document (*.XML) (Microsoft Office Professional Edition 2003 only)
  • Adobe Acrobat Format (*.PDF)
  • Hypertext Markup Language (*.HTML)
  • Microsoft PowerPoint Format (*. PPT)
  • Comma Separated Values (*.CSV)
  • Plain Text (*.TXT). ABBYY FineReader supports various code pages (Windows, DOS, Mac, ISO) and Unicode encoding
  • Microsoft Excel Spreadsheet (*.XLS)
  • Database Format (*.DBF)
  • Microsoft Reader eBook (*.LIT)
Setting saving options for various formats


Supported Image Formats

ABBYY FineReader opens image files in the following formats:

PDF:
Files in PDF format (Version 1.6 or earlier)

BMP:
2-bit - black and white
4- and 8-bit - Palette
16-bit - Mask
24-bit - Palette and TrueColor
32-bit - Mask

PCX, DCX:
2-bit - black and white
4- and 8-bit - Palette
24-bit - TrueColor

JPEG/JPEG 2000:
gray, сolor

TIFF:
black and white - uncompressed, CCITT3, CCITT3FAX, CCITT4, Packbits, ZIP, LZW
gray - uncompressed, Packbits, JPEG, ZIP, LZW
RGB - uncompressed, JPEG, ZIP, LZW
CMYK - uncompressed, JPEG, ZIP, LZW
Palette - uncompressed, Packbits, ZIP, LZW
multi-page TIFF

PNG:
black and white, gray, color

ABBYY FineReader saves image files in the following formats:

BMP:
black and white, gray, color

PCX:
black and white, gray

JPEG/JPEG 2000:
 gray, color

TIFF:
black and white - uncompressed, CCITT3, CCITT4, Packbits, ZIP
gray - uncompressed, Packbits, JPEG, ZIP
RGB - uncompressed, JPEG, ZIP
multi-page TIFF

PNG:
black and white, gray, color


Languages Supported by ABBYY FineReader

ABBYY FineReader 8.0 supports 179 recognition languages.
Important! You need to activate the product to be able to work with Cyrillic languages.

Click a language name to display the language information. The data on the number of native speakers are as of the year 2002.

To find out more about fonts for languages that may be displayed in the Text editor window incorrectly, see "Fonts for Recognition Languages that May be Displayed in Text Editor Incorrectly".

Main Languages (with dictionary support)

Additional Languages (without dictionary support)

Artificial Languages

Formal Languages

Main Languages

The distinctive feature of the main languages is that ABBYY FineReader provides dictionary support for them. You may use ABBYY FineReader spelling checker for checking texts written in these languages.

    • Armenian (Eastern, Western, Grabar)

      An Indo-European language forming its own group. Official language of Armenia, spoken also in Georgia, Azerbaijan, and Russia. The old literary Armenian - Grabar – is now used exclusively as the language of the clergy. The modern literary language has two main varieties – Eastern (Yerevan), spoken in Armenia, and Western, spoken in the Near East and in Western Europe. A mother tongue for some 7 million people.

    • Bashkir

      A turkic language. Spoken in Russia (Bashkiriya and nearby regions). A mother tongue for some 1 million people.

    • Bulgarian

      A south Slavic language. Official language of Bulgaria. A mother tongue for some 9 million people.

    • Catalan

      A Romance language (Ibero-Romance subgroup). A mother tongue for some 8 million people in Spain (Catalonia, Valencia, Balearic Islands), France (Roussillon, East Pyrenees), Andorra and Sardinia. One of the official languages of the above-stated Spanish provinces and Andorra.

    • Croatian

      A south Slavic language. Considered to be the same language as Serbian (forming the single Serbo-Croatian language, the only difference being in the spelling system used - Cyrillic for Serbian and Latin for Croatian) until the emergence of an independent Croatia. Official language of Croatia. A mother tongue for some 5 million people.

    • Czech

      A west Slavic language. The official language of the Czech Republic, spoken also in Slovakia. A mother tongue for some 12 million people.

    • Danish

      A Germanic (Scandinavian) language. The official language of Denmark, spoken also in Greenland and Faroe Islands. A mother tongue for some 5.5 million people.

    • Dutch (Netherlands and Belgium)

      A Germanic language. The official language of the Netherlands and Belgium. A mother tongue for some 20 million people.

    • English

      A Germanic language. The major international language. A UN language. The official language of the USA, Canada, Great Britain, Ireland (together with Irish), Australia, New Zealand, India (with temporary status) and 15 African states including the Republic of South Africa, Nigeria, Ghana, Uganda and others. A mother tongue for more than 508 million people.

    • Estonian

      A Finno-Ugric (Baltic-Finnic) language. The official language of Estonia. A mother tongue for some 1.1 million people.

    • Finnish

      A Finno-Ugric (Baltic-Finnic) language. The official language of Finland, spoken also in Russia (Karelia, St.Petersburg region) and Sweden. A mother tongue for some 6 million people.

    • French

      A Romance language. A UN language. The official language of France, Belgium, Switzerland, Luxemburg, Monaco, Andorra, Canada, Haiti, and a number of African states: Benin, Cote d'Ivoire, Burkina Faso, Gabon, Guinea, Zaire, Congo, Mali, Niger, Senegal, Togo, Tchad, Burundi, Rwanda, Central African Republic, Madagascar, Cameroon, Seychelles, Comoros, Jibuti, Vanuatu (Oceania). A mother tongue for more than 128 million people.

    • German (new and old spelling)

      A Germanic language. The official language of Germany, Austria, Switzerland, Luxemburg, and Belgium. A mother tongue for some 128 million people.

    • Greek

      An Indo-European language forming its own group. The official language of Greece and Cyprus. A mother tongue for some 12 million people.

    • Hungarian

      An Ugric (Uralic) language. The official language of Hungary, spoken also in nearby counties such as Yugoslavia, Austria, Slovakia, Romania, and Ukraine. A mother tongue for some 14.5 million people.

    • Italian

      A Romance language. The official language of Italy. A mother tongue for some 70 million people.

    • Latvian

      A Baltic language. The official language of Lativa. A mother tongue for some 2 million people.

    • Lithuanian

      A Baltic language. The official language of Lithuania. A mother tongue for some 4 million people.

    • Norwegian (Nynorsk and Bokmal)

      A Germanic (Scandinavian) language. The official language of Norway. The literary language exists in two forms: Nynorsk and Bokmal (the latter is more like Danish). A mother tongue for some 5 million people.

    • Polish

      A west Slavic language. The official language of Poland. A mother tongue for some 44 million people.

    • Portuguese (Portugal and Brazil)

      A Romance language. The official language of Portugal, Brazil, Angola, Mozambique, Guinea-Bissau, Cape Verde, and Sao Tome and Principe. A mother tongue for some 191 million people.

    • Romanian

      A Romance language. The official language of Romania. A mother tongue for some 26 million people.

    • Russian

      An East Slavic language. The official language of the Russian Federation, spoken also in all CIS and Baltic states. A mother tongue for some 277 million people.

    • Slovak

      A West Slavic language. The official language of Slovakia, spoken also in nearby regions of Hungary, Romania and Ukraine. A mother tongue for some 5.6 million people.

    • Slovenian

      A south Slavic language. Official language of Slovenia, spoken also in nearby regions of Austria and Italy. A mother tongue for some 2 million people.

    • Spanish

      A Romance language. The official language of Spain, all Latin American countries (save Brazil) and Equatorial Guinea. A UN language. A mother tongue for some 417 million people.

    • Swedish

      A Germanic (Scandinavian) language. The official language of Sweden and Finland. A mother tongue for some 10 million people.

    • Tatar

      A Turkic language. Spoken in Russia (Tatarstan, Bashkir, Chuvashiya, Mari El etc.). A mother tongue for some 7 million people.

    • Turkish

      A turkic language. Official language of Turkey and Cyprus, spoken also in Greece, Bulgaria, Romania, Iran and Iraq. A mother tongue for some 61 million people.

    • Ukrainian

      An east Slavic language. Official language of Ukraine, spoken also in Russia and Byelorussia. A mother tongue for some 47 million people.

Additional Languages

    • Abkhaz

      An abkhazo-adyghe (caucasian) language. Spoken in Georgia (Abkhazia). A mother tongue for some 105 thousand people.

    • Adyghe

      An abkhazo-adyghe (caucasian) language. Spoken in Russia (Adyghea, Krasnodar region). A mother tongue for some 120 thousand people.

    • Afrikaans

      A germanic language. One of the official languages of Republic of South Africa. A mother tongue for some 6.5 million South African afrikaners (boers) – descendants of Netherlands colonists.

    • Agul

      A lezgian (dagestanian) language. Spoken in Russia (Dagestan, Stavropol region) and Azerbaidzhan. A mother tongue for some 15 thousand people.

    • Albanian

      An Indo-European language forming its own group. Official language of Albania. A mother tongue for some 5 million people in Albania, Jugoslavia (Kosovo), Italy, Greece.

    • Altai

      A turkic language. Spoken in Russia (Altai). A mother tongue for some 55 thousand people.

    • Avar

      An avar-andi-dido (dagestanian) language. Spoken in Russia (Dagestan) and Azerbaidzhan. A mother tongue for some 600 thousand people.

    • Aymara

      A quechumaran language (one of the languages of South America indians). One of the three official languages of Bolivia. A mother tongue for some 2.2 million aymara indians living in Peru and Bolivia. Most Aymara speakers speak also Quechua and Spanish. Some scientists prefer to treat Aymara not as a single language with some 10 dialects but as of Aymara language group.

    • Azeri (cyrillic), Azeri (latin)

      A turkic language. Official language of Azerbaijan. A mother tongue for some 14-20 million people in Iran, Azerbaijan, Armenia, Georgia.

    • Basque

      An isolate language. A mother tongue for some 600 thousand people in Spain and France.

    • Belarusian

      An east Slavic language. Official language of Byelorussia. A mother tongue for some 10.2 million people.

    • Bemba

      A bantu language. A mother tongue for some 5 million people in Zambia, Zaire, Congo and Tanzania.

    • Blackfoot

      A west algonkian language. A mother tongue for less than 10 thousand indians in USA and Canada.

    • Breton

      A brythonic (celtic) language. A mother tongue for some 1 million bretons in France.

    • Bugotu

      An oceanic language (member of malayo-polynesian branch of austronesian languages) spoken in south east Solomon islands.

    • Buryat

      A mongolian language. Spoken in Russia (Buryatia). A mother tongue for some 422 thousand people.

    • Cebuano

      A philippinean (austronesian) language. Spoken in central Philippines. Usually considered to be a group of closely related languages (bisayan). A mother tongue for some 24 million people.

    • Chamorro

      An austronesian language spoken in western Micronesia, particularly on Guam island. A mother tongue for some 78 thousand people.

    • Chechen

      A nakh (caucasian) language. A mother tongue for some 1 million people in Russia (Chechnya, Ingushetia and Dagestan).

    • Chukchee

      A luorawetlan language spoken in Russia (Chukchee and Koryak regions). A mother tongue for some 10 thousand people.

    • Chuvash

      A turkic language spoken in Russia (Chuvashiya). A mother tongue for some 2 million people.

    • Corsican

      Usually considered to be a dialect of Italian, spoken on Corsica island. A mother tongue for some 341 thousand people.

    • Crimean Tatar

      A turkic language spoken in Ukraine (Crimea). A mother tongue for some 700 thousand people.

    • Crow

      A siouan language spoken in Montana, USA. A mother tongue for less than 10 thousand people.

    • Dakota

      A siouan language spoken in north USA (South Dakota, Montana). A mother tongue for some 20 thousand people.

    • Dargwa

      A dagestanian language. Spoken in Russia (Dagestan). A mother tongue for some 360 thousand people.

    • Dungan

      A sino-tibetan language spoken in Kyrgyzstan, Kazakhstan and Uzbekistan. A mother tongue for some 50 thousand people.

    • Eskimo (cyrillic), Eskimo (latin)

      An eskimo-aleut language. Spoken in south-east Chukchee peninsula (Russia), Alaska and nearby regions (USA), arctic regions of Canada, Greenland. A mother tongue for some 100 thousand people.

    • Even

      A manchu-tungus language spoken in Russia (Okhotsk, Yakutia, Magadan region). A mother tongue for some 5 thousand people.

    • Evenki

      A manchu-tungus language spoken in China, Russia (from Yenisey to Sakhalin), Mongolia. A mother tongue for some 30 thousand people (in Russia – some 10 thousand).

    • Faroese

      A germanic (scandinavian) language. Official language of Faroe islands (autonomous Danish possession), spoken also in some other regions of Denmark. A mother tongue for some 47 thousand people.

    • Fijian

      An austronesian language spoken on Fiji islands. A mother tongue for some 350 thousand people.

    • Frisian

      A germanic language spoken in Noord-Holland and Friesland (Netherlands), North Frisian islands, Helgoland island, Saterland (Germany). A mother tongue for some 730 thousand people.

    • Friulian

      A romance language. Usually considered to be a rhaeto-romanic language. Spoken in Friuli-Venezia Giulia (Italy). A mother tongue for some 700 thousand people.

    • Gagauz

      A turkic language spoken in Southern Moldavia. A mother tongue for some 180 thousand people.

    • Galician

      A romance language frequently referred to as a dialect of Spanish or Portuguese, spoken in Spain (Galicia). A mother tongue for some 4 million people.

    • Ganda

      A bantu language spoken in Uganda. A mother tongue for some 4 million people.

    • German (Luxemburg)

      One of the official languages of Luxemburg (also called Luxembourgian). Usually considered to be a Moselle-Franconian dialect of German.

    • Guarani

      A tupian language spoken in Paraguay and nearby regions in Brazil, Argentina and Bolivia. A mother tongue for some 5 million guarani indians.

    • Hani

      A sino-tibetan (lolo-burmish) language spoken in China, north Myanmar, Thailand, Laos and Vietnam. Also called Akha. A mother tongue for some 1 million people.

    • Hausa

      A afro-asiatic language. Spoken in Nigeria, Niger, Cameroon, Ghana, Benin, Togo. A mother tongue for some 40 million people.

    • Hawaiian

      An austronesian (polynesian) language spoken on Hawaii islands. A mother tongue for some 20 thousand people.

    • Icelandic

      A germanic (scandinavian) language. Official language of Iceland. A mother tongue for some 250 thousand people.

    • Indonesian

      An austronesian language called Malay (some scientists consider it to be a dialect of Malay) before 1945. Official language of Indonesia under the name Bahasa Indonesia, used also for international communication. A mother tongue for some 160 million people.

    • Ingush

      A nakh language spoken in Ingushetia. A mother tongue for some 200 thousand people.

    • Irish

      A celtic language. First official language of Ireland. A mother tongue for less than 260 thousand people.

    • Jingpo

      A tibeto-burman language spoken in south China and Myanmar. A mother tongue for some 600 thousand people.

    • Kabardian

      An abkhazo-adyghian (caucasian) language spoken in Kabardino-Balkaria, Karachay-Cherkessia, North Ossetia (Mozdok), Adyghea and nearby regions of Krasnodar and Stavropol regions. A mother tongue for some 300 thousand people.

    • Kalmyk

      A mongolian language spoken in Russia (Kalmykia). A mother tongue for some 140 thousand people.

    • Karachay-balkar

      A turkic language (some prefer to consider this language to be made up of two separate, but closely related Karachay and Balkar languages) spoken in Russia (Kabardino-Balkaria, Karachay-Cherkessia). A mother tongue for some 200 thousand people.

    • Karakalpak

      A turkic language spoken in Karakalpakiya (Uzbekistan). A mother tongue for some 410 thousand people.

    • Kasub

      Usually considered a dialect of Polish, spoken in Poland.

    • Kawa

      A kadai language (considered to be related both to thai and austronesian languages) spoken in China. A mother tongue for less than 50 thousand people.

    • Kazakh

      A turkic language. Official language of Kazakhstan. A mother tongue for some 8 million people.

    • Khakass

      A turkic language spoken in Russia (Khakasiya). A mother tongue for some 60 thousand people.

    • Khanty

      An ugric language spoken in Russia (Tyumen and Tomsk regions). A mother tongue for some 15 thousand people.

    • Kikuyu

      A bantu language spoken in central Kenya. A mother tongue for some 6 million people.

    • Kirghiz

      A turkic language. Official language of Kyrgyzstan, spoken also in China. A mother tongue for some 2.6 million people.

    • Kongo

      A bantu language spoken in Congo, Zaire, Angola. A mother tongue for some 10 million people.

    • Koryak

      A luorawetlan language spoken in Russia (Koryak region). A mother tongue for some 5 thousand people.

    • Kpelle

      A mande (Niger-Congo) language spoken in Guinea and Liberia. A mother tongue for less than 1 million people.

    • Kumyk

      A turkic language spoken in Russia (Dagestan). A mother tongue for some 282 thousand people.

    • Kurdish

      A west iranian language. The second official language of Iraq. Spoken in Turkey, Iran, Iraq, Syria, CIS states (kurdish diaspora). A mother tongue for some 20 million people.

    • Lak

      A dagestanian language spoken in Russia (Dagestan). A mother tongue for some 100 thousand people.

    • Latin

      An italic language. Official language of Vatican and of classical Roman literature.

    • Lezgi

      A dagestanian language spoken in Russia (Dagestan) and Azerbaidzhan. A mother tongue for some 450 thousand people.

    • Luba

      A bantu language spoken in Zaire. A mother tongue for some 6 million people.

    • Macedonian

      A south Slavic language. Official language of Macedonia. A mother tongue for some 2 million people.

    • Malagasy

      An austronesian language. Official language of Madagascar. A mother tongue for some 10 million people.

    • Malay

      An austronesian language. Official language of Malaysia. A mother tongue for some 20 million people.

    • Malinke

      A mande (Niger-Congo) language. Spoken in Senegal, Guinea, Mali, Liberia, Sierra Leone. A mother tongue for some 4 million people.

    • Maltese

      A semitic language. Official language of Malta. A mother tongue for some 400 thousand people.

    • Mansi

      An ugric language spoken in Russia (West Siberia). A mother tongue for some 4 thousand people.

    • Maori

      A polynesian language spoken in New Zealand. A mother tongue for some 300 thousand people.

    • Mari

      A common name for two closely related languages – Plain Mari and Mountain Mari. Spoken in Russia (Mari El, Tatariya). A finno-ugric (uralic) language. A mother tongue for some 600 thousand people.

    • Maya

      A maya language spoken in Mexico, Guatemala and Honduras. A mother tongue for some 1 million indians.

    • Miao

      A myao-yao language spoken in China, Vietnam, partly in Laos and Thailand. A mother tongue for some 8 million people.

    • Minangkabau

      An austronesian language spoken on Sumatra island (central and western regions). A mother tongue for some 6.5 million people.

    • Mohawk

      An iroquoian language spoken in north-east USA and nearby Canada regions (Ontario and Erie lakes). A mother tongue for some 10 thousand people.

    • Moldavian

      A romance language. Official language of Moldavia. Usually considered to be a variety of Romanian. A mother tongue for some 3 million people.

    • Mongol

      A mongolian language. Official language of Mongolia, spoken also in China (Inner Mongolia). A mother tongue for some 5 million people.

    • Mordvin

      A common name for two closely related languages: Moksha-Mordvin and Erzya-Mordvin. A volga-finnic (uralic) language. Spoken in Russia (Mordvinia). A mother tongue for some 1 million people.

    • Nahuatl

      An aztec-tanoan language. Spoken in Mexico. A mother tongue for some 1 million people.

    • Nenets

      A samoyedic (uralic) language spoken in Russia (Yamalo-Nenets and Dolgano-Nenets regions). A mother tongue for some 25 thousand people.

    • Nivkh

      An isolated language spoken in Russia (Sakhalin, Amur region). A mother tongue for some 1 thousand people.

    • Nogay

      A turkic language spoken in Russia (Karachay-Cherkessia, Krasnodar region). A mother tongue for some 55 thousand people.

    • Nyanja

      A bantu language. Official language of Malawi, spoken also in Zambia, Mozambique and Zimbabwe. A mother tongue for some 7 million people.

    • Ojibway

      An algonkian language spoken in USA and Canada. A mother tongue for some few thousand indians.

    • Ossetian

      An east iranian language. Spoken in Russia (North Ossetia) and Georgia (South Ossetia). A mother tongue for some 600 thousand people.

    • Papiamento

      A spanish-based creole language. Spoken on Aruba, Bonaire and Curacao islands. A mother tongue for less than 1 million people.

    • Provencal

      A romance language spoken in south France and Italian Alps. A mother tongue for some 2-10 million people.

    • Quechua

      A quechumaran language. One of the official languages of Peru and Bolivia, spoken also in Equador and north Colombia, Chile and Argentina. A mother tongue for some 7-13 million indians.

    • Rhaeto-romanic

      A romance language. One of the official languages of Switzerland. A mother tongue for some 40 thousand people (Graubünden canton).

    • Romany

      An indian language spoken in gypsy diaspora throughout the whole world. A mother tongue for some 1-5 million people.

    • Rundi

      A bantu language. One of the official languages of Burundi, spoken also in Tanzania and Zaire. A mother tongue for some 7 million people.

    • Russian (old spelling)

      The regular Russian in old (pre-revolution) spelling.

    • Rwanda

      A bantu language. One of the official languages of Rwanda, spoken also in Burundi, Zaire, Uganda and Tanzania. A mother tongue for some 12 million people.

    • Sami (Lappish)

      A finno-ugric language spoken in north Norway, Sweden, Finland, Russia (Kola peninsula). A mother tongue for some 50 thousand people.

    • Samoan

      A polynesian language. One of the official languages of Western Samoa. A mother tongue for some 430 thousand people.

    • Scottish Gaelic

      A celtic language spoken in Scotland, Hebrides and in Nova Scotia (Canada). A mother tongue for less than 100 thousand people.

    • Selkup

      A samoyedic (uralic) language spoken in Russia (Krasnoyarsk and Tomsk regions). A mother tongue for some 2 thousand people.

    • Serbian (cyrillic), Serbian (latin)

      A south Slavic language (see also Croatian). Official language of Jugoslavia. A mother tongue for some 20 million people.

    • Shona

      A bantu language spoken in Zimbabwe, Mozambique, Botswana and Republic of South Africa. A mother tongue for some 8 million people.

    • Somali

      An afro-asiatic (cushitic) language. Official language of Somali, spoken also in Jibuti, Ethiopia, Kenya. A mother tongue for some 9 million people.

    • Sorbian

      A west Slavic language. Usually considered to be made up of two languages - Upper Sorbian and Lower Sorbian. Spoken in Germany (Saxony). A mother tongue for some 100 thousand people.

    • Sotho

      A bantu language. One of the official languages of Lesotho, spoken also in Republic of South Africa. A mother tongue for some 8 million people.

    • Sunda

      An austronesian language spoken in Indonesia (western Java island). A mother tongue for some 27 million people.

    • Swahili

      A bantu language. The main language of international communication (the commercial lingua franca) in central and east Africa (particularly in Tanzania and Kenya). Official language of Uganda. A mother tongue for some 10-50 million people.

    • Swazi

      A bantu language. Official language of Swaziland, spoken also in north-east Republic of South Africa. A mother tongue for some 2 million people.

    • Tabasaran

      A dagestanian spoken in Russia (Dagestan). A mother tongue for some 75 thousand people.

    • Tajik

      An iranian language. Official language of Tadjikistan, spoken also in Uzbekistan. A mother tongue for some 4.5 million people.

    • Tagalog

      A philippinean (austronesian) language. Official language of Philippines. A mother tongue for some 57 million people.

    • Tahitian

      A polynesian (austronesian) language. Official language of French Polynesia, spoken also in New Caledonia and Vanuatu. A mother tongue for some 117 thousand people.

    • Tok Pisin

      An english-based creole language. Official language of Papua New Guinea. A mother tongue for some 3 million people.

    • Tongan

      A polynesian (austronesian) language. Official language of Tonga, spoken also in New Zealand, Fiji, Western Samoa. A mother tongue for some 120 thousand people.

    • Tswana

      A bantu language. Spoken in Botswana and Republic of South Africa. One of the official languages of Botswana. A mother tongue for some 4 million people.

    • Tun

      A thai language spoken in south China. A mother tongue for some 700 thousand people.

    • Turkmen

      A turkic language. Official language of Turkmenistan. A mother tongue for some 6.5 million people.

    • Tuvinian

      A turkic language spoken in Russia (Tuva). A mother tongue for some 240 thousand people.

    • Udmurt

      A permian language spoken in Russia (Udmurtia, Kirovsk region). A mother tongue for some 550 thousand people.

    • Uighur (cyrillic), Uighur (latin)

      A turkic language spoken by Uighurs in the Uighur Autonomous Region of Sinkiang of northwestern China and in portions of Uzbekistan, Kazakstan, and Kyrgyzstan. A mother tongue for some 7 million people.

    • Uzbek (cyrillic), Uzbek (latin)

      A turkic language. Official language of Uzbekistan, spoken also in China and Afghanistan. A mother tongue for some 31 million people.

    • Welsh

      A celtic language spoken in Wales (Great Britain). A mother tongue for some 580 thousand people.

    • Wolof

      A Niger-Congo language (west atlantic branch). Official language of Senegal, spoken also in Gambia and Mauritania. A mother tongue for some 7 million people.

    • Xhosa

      A bantu language spoken in Republic of South Africa. A mother tongue for some 8 million people.

    • Yakut

      A turkic language spoken in Russia (Yakutia). A mother tongue for some 400 thousand people.

    • Zapotec

      An indian language spoken in south Mexico. A mother tongue for some 430 thousand people.

    • Zulu

      A bantu language spoken in Republic of South Africa and Zimbabwe. A mother tongue for some 9.2 million people.

Artificial Languages

    • Esperanto

      The most popular artificial language introduced by L.L.Zamenhoff in 1887. Spoken in 83 countries worldwide by some 100000 people, some 30000 books had been published in Esperanto.

    • Interlingua

      Introduced in 1903 by a famous mathematician Giuseppe Peano, reworked in mid XX century by a linguist A.Gode. Some scientific journals publish abstracts in Interlingua.

    • Ido

      Introduced in 1907 by L. de Beaufront. A reworked version of Esperanto. Never acquired any considerable popularity.

    • Occidental

      Introduced in 1921-1922 by A.Wale. Never acquired any considerable popularity.

Formal Languages

    • Basic

      BASIC (for Beginners All-purpose Symbolic Instruction Code), a programming language developed in the mid-1960s by John G. Kemeney and Thomas E. Kurz, professors at Dartmouth college, New Hampshire, USA.

    • C/C++

      A programming language developed in 1972 by Dennis M. Ritchie, a system programmer at @ "AT&T Bell laboratories". The C++ language was introduced by Bjarne Stroustrup of the same "AT&T Bell laboratories" in the early 1980s. The name denotes the evolution from C.

    • COBOL

      COBOL (for Common Business-Oriented Language), a programming language developed by computer manufacturers and U.S. Department of Defense in 1959.

    • Fortran

      FORTRAN (for FORmula TRANslator), a programming language developed by IBM in mid-1950s.

    • Java

      Java is an evolution of Oak programming language, introduced in 1995 by Sun Microsystems. Java syntax is much like C++. Java is used for writing Internet applications.

    • Pascal

      A programming language named in the honour of the French mathematician and philosopher Blaise Pascal, developed by Niklaus Wirth of the Federal Institute of Technology, Zürich, Switzerland, in the late 1960s.


Quick Start: general

Quick Start

This chapter will teach you how to input a document in a few easy steps, even if you know nothing about how ABBYY FineReader works!

If you already know how to use ABBYY FineReader, you may wish to skip this chapter and go to the chapter called "New Features of ABBYY FineReader 8.0".

Chapter Contents

  • How to input a document in less than a minute?
  • The ABBYY FineReader main window
  • ABBYY FineReader toolbars
  • Integration with Other Applications


How to Convert a Document in Less Than a Minute?

The document input process includes four steps: scanning/opening, reading, spellcheck and saving the recognized text. You can OCR a paper document in one easy step by using an automated task, the Scan&Read or Open&Read commands or let the Scan&Read Wizard guide you through the individual steps of the process.

Converting paper documents

  1. Turn on your scanner prior to starting ABBYY FineReader.

    (Many scanner models require the unit to be turned on before starting your PC.)

  2. Next, turn on the computer and start ABBYY FineReader (Start>Programs>ABBYY FineReader 8.0 >ABBYY FineReader 8.0 Professional Edition or Corporate Edition). The main window of ABBYY FineReader will appear on your screen.
  3. Place the document on the scanner.
  4. Click the arrow to the right of the Scan&Read button in the main window. Select the appropriate item in the local menu:

  • The Scan&Read Wizard is a special Scan&Read/Open&Read mode during which you are guided through each step of the OCR process.

  • Scan & Read scans paper documents and recognizes the images.

  • Scan To PDF scans paper documents, recognizes the images and sends the recognized text to Adobe Acrobat/Reader.

  • Scan To Word scans paper documents, recognizes the images and sends the recognized text to Microsoft Word.

Once scanning is complete, the scanned document will appear in the Image window. Then ABBYY FineReader will start reading the image and analyzing its layout. Recognized text will be shown highlighted in blue within the document. The recognized data will also be displayed as editable text in the Text window. After that ABBYY FineReader will send the recognized text to an application of your choice or save the recognized text to a file of a format and location you selected.

Processing images and PDF documents

If you wish to open and recognize image or PDF files, select one of the menu items:

  • Open & Read opens image files or PDF files and recognizes them.

  • PDF/Images To Word opens image files or PDF files, recognizes the images and sends the recognized text to Microsoft Word.

More details on:
 | Scanning
 | Page layout analysis
 | Recognition
 | Checking the recognized text
 | Saving the recognized text
 | Automated tasks
Supported image formats
Supported document saving formats
Installing ABBYY FineReader


The ABBYY FineReader Main Window

ABBYY FineReader uses a batch mode for all document processing. Simply, a batch is a folder that contains images, recognized text files and other ABBYY FineReader information files. Each scanned image is converted into a separate batch file. If there are several images in a single image file (for example, if you are dealing with a multipage TIFF), each image file will be contained in a separate batch file.

As a default, ABBYY FineReader opens a new batch at startup. You may choose to work with the newly opened batch or to open a previously created batch. Please see "General Information on Working with Batches" for more information.

Find the ABBYY FineReader main menu at the top of the ABBYY FineReader Main window. Four toolbars are displayed on the main menu: Standard, Formatting, Image Tools, and WizardBar. You may display or hide any toolbar by clicking on the View menu and selecting the Toolbar. You can also right–click on any toolbar to open the local menu and then click on the name of the toolbar that you want to display or hide (currently selected toolbars are highlighted).

To select the page view in the Batch window:

  • Click either [image] or [image] on the Standard toolbar, or
  • Right-click the Batch window and select the View item in the local menu.

A status bar, located at the bottom of the ABBYY FineReader main window, displays information on the application’s status and operations currently being performed, as well as a brief description of menu items and selected buttons.

Other windows in the main window include the Batch, Image, Zoom and Text windows.

The Image, Zoom and Text windows are interconnected: double–clicking on an image area in the Image window causes that area to be displayed in the Zoom window, and moves the pointer in the Text window to the position you clicked on (if text has already been recognized on the page). You can customize the on-screen windows arrangement. To alter the on–screen windows arrangement:

  • In the View menu, select the appropriate item for Batch window, Image Window, Text window or Zoom window.
Some recommended windows arrangements: | Useful if/when:
Batch window on the left; Batch View: Thumbnails; Image, Text and Zoom windows | ...a batch that contains only a small number of pages.
Batch window at the top; Batch View: Details; Image, Text and Zoom windows | ...a batch that contains there many pages.
Batch window at the top; Batch View: Details; Image and Zoom windows | ... layout analysis and recognition.
Batch window at the top; Batch View: Details; Text and Zoom windows | ...editing recognized text.

Useful keyboard commands:

  • Press CTRL+TAB, to switch between windows.
  • Press ALT+1 to activate the Batch window.
  • Press ALT+2 to activate the Image window.
  • Press ALT+3 to activate the Text window.
ABBYY FineReader toolbars


FineReader Toolbars

ABBYY FineReader Toolbars

There are four toolbars in ABBYY FineReader: Standard, Image Tools, Formatting and WizardBar. These toolbars provide quick and convenient access to the functions of the application. However, you can also access the same functions using the menus or hot keys. Allowing the mouse pointer to hover over a toolbar button displays the function of that button. The button's tooltip will be displayed, and the status bar will display additional button details.

The WizardBar

The buttons on the WizardBar launch the main ABBYY FineReader functions: Scanning, Reading, Checking and Saving recognition results. The numbers on the buttons indicate the order in which the document input actions should be performed. You may perform each action separately or combine them into a single action by clicking the Scan&Read Wizard button to perform the full document processing cycle automatically.

Each button offers several function modes. Click the small downward-pointing arrow located at the right side of each button and select the mode of your choice in that local menu. The button icon automatically displays the previously selected mode. Click the button itself to run this mode again.
Button name | Button description
Scan&Read | Scan&Read Wizard - launches Scan&Read mode. ABBYY FineReader guides you through the document processing steps and helps you to obtain the desired result. Scan&Read - scans and reads a document using the current options. Open&Read - opens and reads the images selected in the Open dialog. The list of the available ABBYY FineReader automated tasks : PDF/Images To Word Scan To Word Scan To PDF Automation Manager - opens the runs automated tasks, to create and modify automated tasks, and delete custom automated tasks which you no longer use.
1-Scan | Open Image - adds images to the batch. Each added image is copied to the batch folder. Scan Image - scans an image. Options - opens the Scan/Open tab (Options dialog) to allow you to set scanning options.
2-Read | Read - reads the open batch page. Read All - reads all unrecognized batch pages. Options - opens the Read tab (Options dialog) to allow you to set document recognition options.
3-Check Spelling | Check Spelling - searches the text for misspelt and uncertain words (i.e. those words where character recognition was uncertain). Options - opens the Check Spelling tab (Options dialog) to allow you to set spelling checker options.
4-Save | Save Wizard - opens the Save Wizard to allow you to select saving options and the destination application. Save Pages - saves the recognized text to a file. Send Selected Pages To - allows you to export only selected batch pages when you select the desired pages and export destination application. ABBYY FineReader will export the pages to the application of your choice without saving the text first. Click the button itself to run this mode again. Send All Pages To - exports all recognized pages to the application of your choice without saving the text first. Options - opens the Save tab (Options dialogue) to allow you to set saving options.

The Standard toolbar

The Standard toolbar features file and image tools (e.g. undo/redo an action, scroll the batch pages, clean and rotate the image) and the list of Recognition Languages.

The Formatting toolbar

The Formatting toolbar features various text-formatting tools. You can edit and format text in the Text window.

The Image toolbar

The Image toolbar features page layout analysis (e.g. block creation and editing) tools, as well as tools for scaling (increasing/decreasing the size) and editing (e.g. erasing portion of an image, for example) images.

Note: Block creation and editing buttons can be used both in the Zoom and in the Image windows.

Setting up the toolbar

Note: Low monitor resolution may limit the number of buttons displayed on ABBYY FineReader’s toolbars. Although all of ABBYY FineReader’s functionality is available through the program menus, you must increase the monitor’s resolution to display all available buttons.

ABBYY FineReader allows you to customize the Standard, Image and Formatting toolbars by removing or adding application command buttons.

Each menu item has its own icon. You can access the full list of commands and their respective buttons in the Customize (Tools>Customize menu) dialog in the Commands list.

To add a button to a toolbar:

  1. Select a category in the Categories field.
    Note: The commands are grouped according to menu item, and the choice of category will affect the list of commands displayed in the Commands list.
  2. Select the toolbar in the Toolbars field where you want to add a button.
  3. Select a command in the Commands list and click the (>>) button.

The selected command will be added to the list of toolbar commands and displayed on the chosen toolbar in the main window.

To remove a button from a toolbar:

  • Select the button you wish removed in the Toolbar buttons list and click the (<<) button.

Note:

  1. The Toolbar buttons list determines the order of the buttons on the toolbar. To change the order, select the command you wish to move and click the Up (Down) button to move the command.
  2. Commands may be distributed between a set of groups: select the Separator item in the Commands list and click the Add button. A separator will be added to the list of toolbar buttons. The separator may be moved.
  3. To restore the default set of buttons on a given toolbar, select the toolbar in the Toolbars list and click the Reset button. To restore the default set of buttons on all toolbars, click the Reset All option.


Integration with Other Applications

ABBYY FineReader 8.0 integrates with Microsoft Word and Windows Explorer, allowing you to run OCR from within these applications.

Recognizing documents from within Micorsoft Word

When you install ABBYY FineReader 8.0, the setup program adds an ABBYY FineReader button ( [image]) to the Microsoft Word toolbar. Clicking this button will get and recognize an image.

To recognize a document:

  1. Click [image] on the Microsoft Word toolbar.
  2. In the ABBYY FineReader 8.0 dialog that opens:
  • Select how you to wish to get an image - From scanner or From file.
  • In the Recognition language drop-down list, select the language of the text you are about to recognize.
    Note: You can select more than one language.
  • Under Retain layout, select one of the available options:
    Retain full page layout retains the entire layout of a document, including paragraph arrangement, font type and font size, columns, text direction, and text color.
    Retain font and font size     retains paragraph arrangement, font type, and font size.
    Remove all formatting     removes all the formatting; a single font will be used throughout.
    Select Keep pictures if you wish to retain the pictures in the recognized texts.
    Select Insert recognized text into new document if you wish to insert the recognized text into a new Microsoft Word document. The option is checked by default. Otherwise the recognized text will be inserted under the cursor in the current document.
  3. Click Scan&Read.

Tip. Click Options... to select additional options. In the Options dialog that opens, you can select image opening, scanning, recognition, and saving parameters.

What do I do if ...

When I launch Microsoft Word I see no ABBYY FineReader button on the toolbar

    To add the ABBYY FineReader button to the Word toolbar:

    1. Right-click somewhere on the toolbar.

    2. Select the ABBYY FineReader 8.0 item from the list.

    If there is no ABBYY FineReader 8.0 item in the list, this means that you chose not to integrate ABBYY FineReader with Microsoft Word during custom setup. To integrate ABBYY FineReader with Microsoft Word:

    1. On the Windows taskbar, click Start and then select Settings>Control Panel>Add or Remove programs.

    2. In the list of installed programs, select ABBYY FineReader 8.0 and then click Change.

    3. In the Custom Setup dialog box, select the required options.

    4. Follow the instructions of the setup program.

Opening image and PDF files from Windows Explorer

ABBYY FineReader 8.0 adds an Open with ABBYY FineReader item to the File menu and to the local menu in Windows Explorer. This command is only available if you have selected at least one file supported by ABBYY FineReader.

To open a file:

  1. In Windows Explorer, right-click the file you wish to open.

  2. In the local menu, select the Open with ABBYY FineReader command.

ABBYY FineReader 8.0 will be launched and the selected image will be added to a new batch. If ABBYY FineReader 8.0 is already running, the selected image will be added to the current batch.

Tip. To add images to the last batch with which you worked, select Open last batch at startup on the General tab in the Options dialog.


Installing and Starting ABBYY FineReader

This chapter provides detailed instructions on installing ABBYY FineReader, outlines the system requirements of the program and offers instructions for installing the program on workstations and networks. ABBYY FineReader 8.0 includes a specialized installation program that automates the setup process. To ensure proper installation, always use the ABBYY FineReader CD-ROM for installation.

Chapter Contents

  • Software and hardware requirements
  • Installing ABBYY FineReader 8.0
  • Installing ABBYY FineReader 8.0 on a network server/workstation
  • Starting ABBYY FineReader 8.0


Software and Hardware Requirements

ABBYY FineReader 8.0 requires the following:

  1. A PC with Intel® Pentium®/Celeron®/Xeon™/AMD K6/Athlon™/Duron™/Sempron™ or compatible processor (500 MHz or higher).
  2. Operating System: Microsoft® Windows® Server 2003, Microsoft® Windows® XP, Microsoft® Windows® 2000. (To work with localized interfaces, corresponding language support is required.)
  3. Memory: 128 MB RAM. In a multiprocessor system, an additional 16 MB of RAM is required for each additional processor.
  4. Hard disk space: 250 MB for typical program installation and 100MB for program operation.
  5. A TWAIN–compatible scanner, digital camera or fax–modem.
  6. A video card and monitor (min. resolution 800×600).
  7. A keyboard, mouse or other pointing device.

Installing ABBYY FineReader
Starting ABBYY FineReader
Connecting a scanner


Installing ABBYY FineReader

The installation program will guide you through installation of ABBYY FineReader. Please close all applications prior to installing ABBYY FineReader.

To install ABBYY FineReader:

  1. Insert the ABBYY FineReader 8.0 CD-ROM into the CD-ROM drive. The installation program will be launched automatically.
  2. Follow the installation instructions.
If the installation program does not launch automatically:
  1. Click the Start button on the Taskbar and select the Settings/Control Panel item.
  2. Double-click the Add/Remove Programs icon.
  3. Select the Install/Uninstall tab and click the Install button.
  4. Follow the installation program instructions.

Installation options
During the installation, you will be asked to select one of the two installation options:

  • Typical (recommended) - This option installs all components of the program, including all recognition languages. You will be prompted to choose a single interface language during installation.

  • Custom installation - This option allows you to choose to install only specific components of the program, including all available recognition languages.

Consult the readme.htm file on the ABBYY FineReader CD-ROM if you encounter an error message.

Note: If you wish to retain your user dictionaries and patterns from a previously installed version of ABBYY FineReader, do not uninstall the older version of the program prior to installing the new version. All existing user dictionaries and patterns will then be available for use in the latest version.

Network installation
Hardware and software requirements
Starting ABBYY FineReader
How to input a document less than in a minute


Net Installation

Installation on a Network Server or Workstation

Only the system administrator may install ABBYY FineReader 8.0 Corporate Edition on a network server. There are two stages to the installation. First, the program is installed on the server. From the server, the program can be installed on workstations using one of the following methods:
  • using Active Directory
  • using Microsoft Systems Management Server (SMS)
  • using Task Scheduler
  • via the command line
  • manually in interactive mode

To install ABBYY FineReader 8.0 Corporate Edition on the server:

  1. Insert the ABBYY FineReader CD-ROM into the CD-ROM drive.
  2. Run Adminsetup.exe from the ABBYY FineReader CD-ROM.

The System Administrator’s Guide (which can be found in the Administrator’s Guide folder on the server where ABBYY FineReader is installed) provides additional information about installing ABBYY FineReader on workstations, working with the License Manager and working with the program in a local area network.


Starting ABBYY FineReader

Starting ABBYY FineReader 8.0

To start ABBYY FineReader:

  • Select the ABBYY FineReader 8.0 Professional Edition (Corporate Edition) item in the Start/Programs menu.
  • Click [image] on the Microsoft Word toolbar.

  • In Windows Explorer, right-click the file you wish to open. In the local menu, select the Open with ABBYY FineReader command.

Note: Make sure your scanner is connected to your computer, plugged–in, and turned on before you start ABBYY FineReader. To install a scanner after installing the program, please consult the user guide supplied with the scanner for installation instructions.

If you do not have a scanner, you can still recognize image files using ABBYY FineReader 8.0. You will find sample image files in the ABBYY FineReader/Demo folder on the program CD-ROM.

Supported image formats


Acquiring the Image

The quality of the source image greatly affects recognition quality. In this chapter, you will learn how to scan documents for best results, how to open and read saved images (see the list of supported image formats in "Supported Image Formats" section), and how to process images to improve recognition quality (by eliminating scanning "dust" etc.).

Chapter Contents

  • Scanning
  • Setting scanning parameters
  • Tips on brightness tuning
  • Scanning multi-page documents
  • Solving scanning problems: your scanner does not support TWAIN
  • Opening images and PDF files
  • Using a digital camera to photograph texts
  • Scanning dual pages
  • Adding business cards images to a batch
  • Working with the image
  • Page numbering
  • Batch image options


Scanning

ABBYY FineReader communicates with the scanner through a TWAIN interface. The TWAIN standard, which was adopted in 1992, is a universal standard that unifies the interaction between a computer image input device (such as a scanner) and an external application. ABBYY FineReader communicates with a scanner through a TWAIN driver in two ways:

  • through the ABBYY FineReader interface. In this case, use the Scanner Settings dialog and select Use ABBYY FineReader interface;
  • through the scanner's TWAIN interface. In this case, use the scanner's TWAIN dialog to set scanning options; select Use TWAIN–source interface.

Each mode has its advantages and disadvantages

Using the TWAIN source interface makes the “preview image” option available so that you can set the scanning area and tune the brightness precisely, and see how these changes affect the previewed image. Every scanner has a unique TWAIN driver dialog. Consult your scanner’s documentation for precise instructions on using the TWAIN dialog.

Using the ABBYY FineReader interface provides access to a couple of additional features: a) the ability to scan multiple pages with a scanner that does not have an automatic document feeder (ADF); and b) the ability to access scanning options in the batch template file (*.fbt) and use them for other batches.

Switching between modes is easy:

  • Select the Scan/Open tab in the Options dialog (menu Tools>Options), select the interface – either Use TWAIN–Source interface or Use ABBYY FineReader interface.

Note:

  1. The Use ABBYY FineReader interface option may be unavailable (or disabled) in certain scanner models.
  2. If you wish to see the Scanner Settings dialog in Use ABBYY FineReader interface mode, select the Display options dialog before scanning item on the Scan/Open tab (Tools>Options).

Important: Consult your scanner's documentation to ensure it is set up correctly. After connecting the scanner to the computer, install a TWAIN driver and/or the scanner software.

To start scanning:

Click the 1–Scan button or select the Scan item in the File menu. The Image window containing a scanned image of the page will appear in ABBYY FineReader's main window.

To scan multiple pages in a row, select the Scan multiple images option on the Scan/Open tab in the Options dialog.
Note: To open this dialog, select the Options... item from the 1–Scan button menu.

If scanning does not begin immediately, one of two dialogs will open:

  • The scanner's TWAIN-Source dialog. In this dialog, check the scanning options and click the OK button (depending on your scanner model, it may be called Done, Scan, Final, etc.) to start scanning.
  • The Scanner Settings dialog. In this dialog, check the scanning options and click the OK button to start scanning.

Tip:

To start recognition immediately after the source images are scanned, use the Scan&Read option:

Click the arrow at the right of the Scan&Read button and select the Scan&Read item in the local menu.

ABBYY FineReader will scan and read the images. The scanned image will appear in the Image window and the recognition results will be displayed in the Text window of the main window.

Setting scanning parameters
Scanning multiple images
Working with image
Reading the image
Saving the page image
Solving scanning problems: your scanner does not support TWAIN


Setting Scanning Parameters

Recognition quality depends greatly on the quality of the scanned image. You can improve the image quality by altering the main scanning parameters: resolution, scan mode and brightness.

The main scanning parameters are:

  • Resolution - use 300 dpi resolution for regular texts (font size 10 pts or greater) and 400–600 dpi resolution for texts set in smaller font sizes (9 pts or less).
  • Scan mode - gray.
    Scanning in grayscale mode is best for recognition purposes. During grayscale scanning, brightness is adjusted automatically.
  • Scan mode - black and white.
    Black and white scanning maximizes scanning speed but may result in the loss of some character information. This may lower recognition quality in documents of medium and low print quality.
  • Scan mode - color.
    Select this mode for documents that contain pictures, colored text or colored backgrounds, so that you can retain the original colors. In all other cases, gray scan mode is preferable.
  • Brightness - a medium brightness value of around 50% should suffice in most cases.
    Some documents scanned in black and white mode may require additional brightness tuning.

Note: Scanning at 400 to 600 dpi resolution (instead of the default 300 dpi) or scanning in grayscale or color (instead of black & white) mode takes more time. Some scanners may take up to four times longer to scan at 600 dpi than at 300 dpi.

To set scanning parameters:

  • To scan images using the ABBYY FineReader TWAIN interface, click the Scanner Settings button on the Scan/Open tab in the Options dialog (menu Tools>Options). The Scanner Settings dialog will open. Select the appropriate scanning options from the dialog.
  • If you wish to scan your images using the TWAIN–Source interface, your scanner's TWAIN dialog will open automatically when you click the 1–Scan button. Set the scanning parameters in the dialogue. Scanning options may have different names depending on the scanner model. For example, for brightness the word "threshold", a "sun" symbol or a black and white circle may be used. Consult your scanner documentation for a full description of available options.


Tips on Brightness Tuning

To be recognized, a scanned image must be legible. Check the legibility of the image in the Zoom window.

- an example of an image that is appropriate for OCR

If you see that the scanned image is compromised (characters are glued or torn), consult the table below to find ways to improve image quality.

Your image looks like this: Possible remedy:

characters are "torn" or very light

  • Lower the brightness (to make the image darker).

  • Scan in gray mode (to activate brightness autotuning).

characters are distorted, glued, or filled

  • Increase the brightness (to make the image brighter).

  • Scan in gray mode (to activate brightness autotuning).


Scanning Multi-Page Documents

ABBYY FineReader offers a specialized scanning mode (Scan Multiple Images) for more convenient scanning of a large amounts of pages. To enable this mode, select the Scan multiple images option on the Scan/Open tab of the Options dialog (menu Tools>Options). However, note the following:

  • If you use the ABBYY FineReader TWAIN interface, scanning will be continuous, i.e. when one page is finished, the program will automatically start on the next.
  • If you use the TWAIN–Source interface, the TWAIN–dialog of the scanner will remain open after scanning a page so that the next page can be placed onto the scanner immediately.

The process of scanning a large number of pages depends on whether you are using a scanner with an Automatic Document Feeder (ADF) or one without.

ADF Scanning:

  1. If you are using the FineReader interface, select the Use automatic document feeder option in the Scanner Settings dialog (to open this dialog, click the Scanner Settings button on the Scan/Open tab of the Options dialog) and the Scan multiple images option on the Scan/Open tab in the Options dialog (menu Tools>Options...), then click 1-Scan to start scanning.

  2. If you are using the TWAIN-Source interface, select the Use automatic document feeder option in the TWAIN dialog of your scanner (remember that each scanners may name this options differently; consult your scanner documentation for details) and the Scan multiple images option on the Scan/Open tab in the Options dialog (menu Tools>Options), then click 1-Scan to start scanning.

Non-ADF Scanning

If you are using the ABBYY FineReader interface, select the Scan multiple images option on the Scan/Open tab in the Options dialog (menu Tools>Options...) and then click 1-Scan to start scanning.

If you are using a flatbed scanner without an ADF and the ABBYY FineReader interface, there are two ways to increase its efficiency:

  • Set a pause value (i.e. the time that will elapse between the scanning of one page and the next). To do this, select the Pause between pages option and then set the pause value (in seconds) in the Scanner Settings dialog (to open this dialog, click the Scanner Settings button on the Scan/Open tab of the Options dialog) ). The scanner will pause for the predefined time before scanning the next page to allow you to place the next page onto the scanner. After the pause, scanning continues automatically.
  • Select the Stop between pages option in the Scanner Settings dialog (to open this dialog, click the Scanner Settings button on the Scan/Open tab of the Options dialog) ). Each time a page scan is completed, a dialog will ask you if you wish to continue scanning. Click the Yes button to continue scanning or No to end the process.
    When you have finished scanning your pages, select the Stop Scanning item in the File menu.

If you are using the TWAIN-Source interface:

  • Select the Scan multiple images option on the Scan/Open tab in the Options dialog (menu Tools>Options...) and then click 1-Scan to start scanning. The TWAIN dialog of your scanner will open. Click the Scan (Final, or other) button to start scanning.
  • Scan a page, insert the next page into your scanner and click the Scan button in the TWAIN dialog of your scanner to continue scanning.
    When all pages have been scanned, click the Close or other scanner–specific button in the TWAIN dialog of your scanner.

Tip: To have greater control over the quality of your scanned images, make sure that the Open image during scanning option in the Scan/Open group in the Legacy Options dialog is selected. (To open the Legacy Options dialog, click the Legacy Options... button on the General tab in the Options dialog.) This command opens each scanned page in the Image window immediately after it has been scanned. Reject the scanned page and halt the scanning process by clicking on Stop Scanning in the File menu. Next, re–scan the image.

Page numbering
Setting scanning parameters
Recognition


Solving Scanning Problems: Your Scanner does not Support TWAIN

Even if your scanner is not TWAIN-compatible, you can still continue using ABBYY FineReader! Just do the following:

  1. Create a new batch and open it. (If a batch is already open, skip this step.)
  2. Set the correct recognition parameters (recognition language, document type, print type).
  3. Select Start Background Recognition in the Process menu.
  4. Scan the document you want to read using any image acquiring program your scanner works with. Do not close ABBYY FineReader. Save the scanned image in the folder you've saved the open ABBYY FineReader batch to; the file name should be 0001.TIF. ABBYY FineReader will pick up the image automatically and read it.

    Note: If there are some pages in your batch already, the first scanned image file name should not be 0001.TIF, but XXXX.TIF, where XXXX is the number of batch pages plus one. For example, if there are 10 pages in your batch, the first scanned image file name should be 0011.tif. If you scan one more file, it should be named 0012.TIF, and so on.

  5. Scan the second document and save it as 0002.TIF, etc.
  6. Press F5 to update the page list.
  7. Select Stop Background Recognition in the Process menu to stop recognition.

ABBYY FineReader will read step by step all the pages you want it to read.


Opening Images and PDF Files

You can recognize image files without using a scanner (see the list of supported image formats under "Supported Image Formats").

To open an image:

  • Click on the downward-pointing arrow to the right of the 1–Scan button and select the Open Image item in the local menu. An Open caption will replace the Scan caption on the button.
  • Select Open Image from the File menu.
  • In Windows Explorer, right–click the image file you want to open and select Open with ABBYY FineReader from the local menu. If ABBYY FineReader is running, the image will be added to the current batch. Otherwise, the program will be launched and the most recently used batch opened before the image is added.
  • In Microsoft Outlook or Windows Explorer, click on the image file you want to open and drag it onto the minimized ABBYY FineReader window. The image will be added to the current batch and opened in the Image window.

    Select one or several images in the Open dialog. The selected images will be displayed in the Batch window, and the last selected image displayed in the Image and Zoom windows. All selected images are copied into the batch folder. See the "General Information on Working with Batches" section for more information on batch organization and a description of how pages are displayed within batches.

Tip: If you want the opened images to be recognized right away, select the Open&Read mode:

  1. Select the Open&Read item in the Process menu or just press CTRL+SHIFT+D. The Open dialog will open.
  2. Select the images for recognition in the Open dialog.

Opening PDF files

The author of a PDF file can limit access to his PDF file. For example, the author may protect his file by a password or restrict certain features such as extracting text and graphics. It would be a violation of the author's copyright to access these restricted features, therefore ABBYY FineReader will ask you for a password to open such files.

Working with image
Saving image
Reading image


Scanning Dual Pages

When scanning a bound document (i.e. a book), a dual-page scan, which scans both pages simultaneously, is easiest. You can increase recognition quality, though, by splitting the two sides after scanning, in order to perform recognition, layout analysis, and de-skewing (if necessary).

To split a dual page:

  • Select the Split Dual Pages option on the Scan/Open tab (Tools>Options menu) prior scanning.

This command splits each dual page into two batch pages. See "General Information on Working with Batches" for more information on batches.

Note: If a dual page has been split incorrectly, deselect the Split dual pages checkbox and re-scan the dual page, or add the page images to the batch again. Finally, try to split the image manually using the Split Image dialog (Image>Split Image).


Adding bussiness cards images to the batch

Adding Bussiness Cards Images to a Batch

The most efficient way of inputting business cards is to fit as many cards as possible onto the scanner plate. After input, though, each card should be recognized as a separate page (particularly if de-skewing has been done). You may choose either automatic or manual splitting tools to separate the business card image into individual cards.

Note: This process requires that the cards be arranged in a specific order. Consult the “Working with Business Cards” section in the ABBYY FineReader Tutorial for more information.

To split the image:

  1. Select the image in the Batch window.
  2. Select Split Image from the Image menu to open the Split Image dialog.
  3. Click on Split business cards.

Note:

  1. This process removes the split page from the batch and replaces it with individual card images. For more detailed information, see the "General Information on Working with Batches" section.
  2. If the image has been split incorrectly, try to split the image manually by using the Add vertical separator/Add horizontal separator button.
  3. In order to delete all separators, click the Remove all separators button.
  4. To move a separator, switch to Select separator mode (click the [image] button).
  5. To delete a separator, switch to Select separator mode (click the [image] button) and move the separator outside the image.


Using a Digital Camera to Photograph Texts

Taking photos of documents requires some skill and practice. In this section you will learn how to set up your camera so that you can get document photos suitable for OCR. For more detailed information about the settings of your particular camera, please refer to the documentation supplied with the camera.

Before taking shots...
  1. Make sure that the page fits entirely within the frame and no unwanted objects are visible.
  2. Make sure that lighting is evenly distributed across the page and there are no dark areas or shadows.
  3. Straighten out the page if required and position the camera parallel to the plane of the document so that the lens looks to the center of the text being photographed.

Click on the topics below to read about the required camera specifications and shooting modes.

  • Digital Camera Specifications

  • How to Photograph Texts

  • Lighting

  • Positioning the Camera

  • Flash

  • Shooting Mode

  • Aperture

  • ISO Speed

  • Focus

  • White Balance

  • Additional Recommendations

  • What do I do if...

Digital Camera Requirements

Minimum Requirements

  • 2-megapixel sensor
  • Variable focus lens (fixed-focus cameras, common in cellphones and hand-held devices, will usually produce images unsuitable for OCR)

Recommended Requirements

  • 5-megapixel sensor
  • Flash Disable mode
  • Manual aperture control or aperture priority mode
  • Manual focusing
  • An anti-shake system, otherwise the use of a tripod is recommended
  • Optical zoom

How to Photograph Texts

Lighting

Make sure there is enough light - daylight is recommended. In the case of artificial lighting, use two light sources positioned so as to avoid shadows.

Positioning the Camera

The use of a tripod is highly recommended. The best results are obtained when shooting at the maximum optical zoom. The lens must be positioned parallel to the plane of the document and look towards the center of the text.

At full optical zoom, the distance between the camera and the document must be sufficient to fit the entire document into the frame. Usually this distance will be 50-60 cm.

Flash

If there is enough light, turn off the flash to avoid the glare of the page and sharp shadows. In poor lighting conditions, try using the flash from a distance of about 50 cm, but even then using additional illumination is recommended.

Important! Using the flash for documents printed on glossy paper will cause the worst glare.

Shooting Mode

Aperture

In poor lighting conditions the recommended aperture is ~2.3 - 4.5, i.e. the maximum allowed by the camera. In bright daylight, smaller apertures will produce sharper images.

ISO Speed

In poor lighting conditions, be sure to select a higher ISO setting.

Focus

Autofocus may not work properly in poor lighting conditions. If this is the case, focus the camera manually.

White Balance

If your camera allows, use a white sheet of paper to set white balance. Otherwise, select the white balance mode which best suits the current lighting conditions.

Additional Recommendations

Insufficient lighting will cause the camera to increase expositions, which may have an adverse effect on the sharpness of the resulting picture. Try the following:

  • Enable the anti-shake system, if available.
  • Use autorelease to prevent the shaking of the camera caused by pressing the shutter release button.
What do I do if...
The picture is too dark and low-contrast
    Try using additional light sources. Otherwise, open up the aperture.

The picture is not sharp enough

    Autofocus may not work properly in poor lighting or when trying to photograph the document from a close distance. In poor lighting conditions, try using an additional light source. When photographing a document from a close distance, try using the Macro (or Close-Up) mode. Otherwise, focus the camera manually if manual focus is supported by your camera.

    If only a part of the picture is blurred, try a smaller aperture. Increase the distance between the document and the camera and use the maximum zoom. Focus on a point somewhere in between the center and a border of the image.

The flash causes a glare in the center of the picture

    Turn off the flash. Otherwise, try photographing from a greater distance.


Working with an Image

  • Despeckle image
  • Change image resolution
  • Straighten text lines
  • Invert image
  • Rotate or flip image
  • Clear block
  • Crop image
  • Increase/Decrease image scale
  • Get image information
  • Print image
  • Undo the last action

  1. Despeckle image

    The recognized image may contain a large amount of "dust" (i.e. excess dots) if the original is medium–to–low print quality. Dust, when it resides close to character outlines, may adversely affect recognition quality. To decrease the number of dots:

    • Select Despeckle Image from the Image>Image Adjustment menu.

    To despeckle a particular block:

    • Select Despeckle Block from the Image>Image Adjustment menu.

    Note: Despeckling may decrease recognition quality if the original document is very faint or contains a light font. Very small characters, such as periods or commas, and parts of very thin characters may disappear.

  2. Change image resolution

    Image resolution shows the fineness of detail that can be distinguished in an image and is measured in dots per inch (dpi). ABBYY FineReader shows best OCR performance when vertical and horizontal resolution is the same and is in the range from 50 to 3200 dpi. The recommended range is 200-600 dpi, and the recommended setting is 300 dpi.

    If image resolution is too small or too large, this may have an adverse effect on the quality of OCR.

    Some image formats, e.g. *.bmp files, have no resolution. Sometimes an image may have non-standard resolution, e.g. 204*96 dpi, which may also adversely affect the quality of OCR.

    ABBYY FineReader checks the resolution of each image and corrects if required, leaving the image dimensions unchanged. Images whose resolution has been corrected by the program are marked with [image] in the Batch window. Place the mouse cursor over such an image to see a pop-up tip.

    If OCR quality for a particular image is poor, changing its resolution may help improve the quality. To change the resolution of an image marked with [image]:

    1. In the Batch window, select the image marked with [image] whose resolution you wish to change. If the pop-up tip says that the image has invalid resolution, select the Correct Resolution command from the Image menu.
    2. In the dialog that opens, either select the type of the image (scanned image, faxed image, or screenshot) or select Other resolution and type in the exact resolution of the image.
    3. Select Selected images to change the resolution of the selected images. Select All images in batch to change the resolution of all the images in the batch. The latter option is recommended for images obtained from one and the same source.

  3. Straighten text lines

When scanning very thick books, the text close to the binding may be distorted. Similarly, when photographing text with a digital camera, the text close to the margin may be distorted. To remedy such distortions:

  • Click [image] or select Image>Image Adjustment>Straighten text lines.

Note: Straightening text lines may take some time.

  4. Invert image

    Some scanners invert images (turning black into white and vice versa) during scanning.

    You may wish to apply the Invert Image option to create a uniform or standard appearance (e.g. a black font against a white background) among the documents. To do this:

    • Select Invert Image from the Image>Image Adjustment menu.

    Note: If you scan or open inverted images, select the Invert image item in the Scan/Open group in the Legacy Options dialog prior to adding these images to the batch. To open the Legacy Options dialog, click the Legacy Options... button on the General tab in the Options dialog.

  5. Rotate or flip image

    Recognition quality relies on the image having a standard orientation (the text should be read from top to bottom and all lines should be horizontal). ABBYY FineReader automatically detects page orientation during the recognition stage. If the program detects page orientation incorrectly, clear Detect image orientation (during recognition) on the Scan/Open tab and rotate the image manually. To do this:

    • Click [image] or select Rotate Clockwise from the Image>Rotate /Flip Image menu to rotate the image 90° clockwise.

    • Click [image] or select Rotate Counter-Clockwise from the Image>Rotate /Flip Image menu to rotate the image 90° counter-clockwise.
    • Select Rotate Upside Down from the Image>Rotate /Flip Image menu to rotate the image 180°.

    To flip the image:

    • horizontally (around the vertical axis) - select Flip Horizontal from the Image>Rotate /Flip Image menu,
    • vertically (around the horizontal axis) - select Flip Vertical from the Image>Rotate /Flip Image menu.

  6. Clear block

    You may choose to skip recognizing a particular image area or eradicate large areas of dust on the image by erasing them. To do this:

    • Select [image] and then select the image area you want to erase by holding down the left mouse button. Release the button to erase the selected image area.

  7. Crop image

    Sometimes a scanned image may have dark borders. You can crop the unwanted black areas before running OCR. You can also use the Crop Image tool to reduce the image to a standard paper size, such as A4 or A5.

    1. In the Image window, select the [image] tool (or select the Crop Image command from the Image menu);
    2. The image will be displayed in a Crop Image window and its borders indicated by black lines.

    • In the drop down-list to the left, you can select the scale at which the image must be displayed in the window;

    • To crop the image, rest the mouse cursor on the color border and drag it to the desired location. Alternatively, you can rest the mouse cursor in one of the corners and drag it diagonally. The part of the image that will be removed will be displayed in gray. Click the Crop button;

    • To reduce the image to a standard paper size, select the desired paper size from the Crop to list to the right;

    • To skip cropping the current image and go to the next one, click the Skip button;

    • Clear the Move to next image box if you do not wish ABBYY FineReader to automatically move to the next image once you are finished working with the current image.

    Note:

    1. We recommend cropping an image before you have drawn blocks and recognized the image.
    2. You can change the color of the image borders used in the Crop window. In order to do this, go to the View tab of the Options dialog (menu Tools>Options). In the Appearance group, select the Crop Image Block from the list and click the Color field. In the Color dialog, choose the desired color.

  8. Increase/Decrease image scale

    • Select [image] / [image] on the Image bar (from the Image window) and click on the image. The image scale will double/halve.
    • Right-click the image and select Scale. Choose the desired scale (by percentage) from the local menu.

  9. Get image information

    You can obtain a number of parameters about your image: image width and height in pixels; vertical and horizontal resolution per inch (dpi); and image type. To do this:

    • Right-click on the image and select the Properties item from the local menu. In the dialog that opens, select the Image tab.
  10. Print image
    You can print the image in the Image window, the pages selected in the Batch window, or all batch page images. To do this:
    • Select File>Print>Image. The Print dialog will open. Set the desired printing parameters (the printer to be used, number of pages to be printed, the number of copies etc.).
  11. Undo the last action
    • Click the Undo button on the Standard bar [image].

    Tip: To reverse an Undo action, click the Redo button on the Standard bar [image].


Page Numbering

A number is assigned to each scanned page. The default number is the number of the last batch page plus one.

You may set page numbers manually if you want to retain the original page numbers in the document or if you want to scan pages according to page number.

To specify page numbers:

  • Select Ask for page number before adding page to the batch on the Scan/Open tab (Tools>Options menu).

To scan a large number of double-sided pages according to page number:

  1. Select Ask for page number before adding page to the batch on the Scan/Open tab (Tools>Options).
  2. Specify a number for the first scanned page in the Page number dialog, then select Odd and even separately in the Page numbering field. Select an order for the pages: ascending or descending to reflect the way in which the double–sided pages have been entered into the automatic document feeder (i.e. whether the last page or the first page has been placed on top).
Scanning


Batch Image Options

Select Convert color and gray images to black and white to scan images in grayscale using the TWAIN–Source interface. The scanned images will not retain color pictures or colored fonts or backgrounds. This option reduces the amount of disk space needed to store scanned images.

Note: This option can be found in the Legacy Options dialog. To open this dialog, click the Legacy Options... button on the General tab in the Options dialog.


Page Layout Analysis

Before starting the recognition process, ABBYY FineReader must know which image areas it needs to recognize. To achieve this, the page layout analysis process identifies text blocks, picture blocks, table blocks, and barcode blocks.

In this chapter you will learn more about: when manual page analysis is necessary; what block types are available; how to edit blocks drawn using automatic layout analysis; and how to streamline the layout analysis with block templates.

Chapter Contents

  • General information on page layout analysis
  • Block types
  • Automatic page layout analysis options
  • Drawing and editing blocks manually
  • Manual table layout analysis
  • Using block templates


General Information on Page Layout Analysis

Page layout analysis can be done either automatically or manually. In most cases, ABBYY FineReader manages the complex task of analyzing page layout by itself. Start automatic analysis by clicking on the 2-Read button. Recognition and layout analysis are performed simultaneously.

    Click this button to start the process of reading an open image. To change the button mode, click the arrow at the right of it and select the necessary item in the local menu.

Note: Stand–alone page layout analysis is also available (Process>Read>Analyze Layout menu). This process may be needed at times, but often this approach provides inferior page layout analysis, since coupled layout analysis/recognition uses information acquired during recognition to improve layout analysis.

You may opt to draw blocks manually if:

  1. Only a part of a page needs to be recognized;

  2. Automatic layout analysis has drawn blocks incorrectly.

Tip:

  • In some cases, the quality of the automatic layout analysis can be improved by changing the page layout analysis options. To view the current layout analysis options, go to the Read tab, Tools>Options menu.
  • If the application has drawn some blocks incorrectly, it is often faster to edit the incorrect blocks with the block editing tools than to delete the blocks and draw them again manually.
Automatic page layout analysis options
Drawing and editing blocks manually
Manual table layout analysis


Block Types

Blocks are image areas enclosed in frames. Blocks tell the system which image areas should be recognized and in what order. The blocks also influence how the original page layout is retained. The differently colored frames indicate different types of blocks. The frame colors of the blocks can be changed on the View tab of the Options dialog (Tools>Options menu) in the Appearance group. Select the required block type in the Item field and the desired color in the Color field.

The following block types are available:

Recognition Area - this is used for automatic recognition and analysis. After the 2–Read button is clicked, all blocks of this type will be automatically analyzed and recognized.

Text - this is used for text image areas and should only contain single-column text. If there are pictures within the text, draw separate blocks around them.

Table - this is used for table image areas or for areas of text that are structured in a table. When the application reads this type of block, it draws vertical and horizontal separators inside the block to form a table. This block is represented as a table in the output text. You can draw and edit tables manually.

Picture - this is used for image areas that contain pictures. This type of block may enclose an actual picture or any other object that should be displayed as a picture (e.g. a section of text).

Barcode - this is used for barcode image areas. If your document contains a barcode that should be displayed as a series of numbers and letters rather than as a picture, draw a separate block for the barcode and set the block type to barcode.

Note: If you wish ABBYY FineReader to read barcodes on your documents automatically, make sure that the Look for barcodes option is selected in the Read group in the Legacy Options dialog, otherwise clear this option. (To open the Legacy Options dialog, click the Legacy Options... button on the General tab in the Options dialog.)

Barcode types

Barcode types

 Code 3 of 9
Check Code 3 of 9
Code 3 of 9 without asterisk
Codabar
Code 93
Code 128
EAN 8
EAN 13
IATA 2 of 5
Inerleaved 2 of 5
Check Inerleaved 2 of 5
Matrix 2 of 5
Postnet
Industrial 2 of 5
UCC-128
UPC-A
UPC-E
PDF417

Drawing and editing blocks manually


Automatic Page Layout Analysis Options

As a part of automatic page layout analysis the following types of blocks are drawn: text, table, picture, and barcode.

To start automatic layout analysis (and text recognition), click the 2-Read button. Before clicking this button, however, select the table analysis options.

    Click this button to start the recognition of an open image. To change the button mode click the arrow at the right of it and select the necessary item in the local menu.

Table analysis options

Usually, the application divides tables into rows and columns automatically. If additional tuning of table options is needed, open the Legacy Options dialog and in the Read group select the desired item. (To open the Legacy Options dialog, click the Legacy Options... button on the General tab in the Options dialog). Change these options if:

  • automatic page layout analysis has drawn the table rows and columns incorrectly;
  • the document contains a large number of simple tables of the same type (i.e. there are no merged cells or there is always only one line of text per cell).

  1. Use the One line of text per cell in table option if your table has no (or minimal) black separators and each cell has only a single line of text. For example:

    Kilometers | Miles
    1 | 0.62
    5 | 3.2

    - this table has only one line of text per cell
    Physical phenomenon t, degrees centigrade
    Water boiling
    point     		100
    Water freezing
    point     		0

    - this table has more than one line of text per cell

  2. Use the No merged cells in table option if your table has no merged cells in it. For example:

    3. Temperature
Degrees centigrade | Degrees Kelvin
-273 | 0
100 | 373

    - the Temperature cell is a merged cell

Note: Do not select One line of text per cell in table and/or No merged cells in table if the text contains tables with differing structures. Selecting these options may result in errors during layout analysis and may adversely affect recognition quality.

Drawing and editing blocks manually
Saving a block image to a file


Drawing and Editing Blocks Manually

How to:

  • Create a new block
  • Modify blocks
  • Edit a table

To create a new block:

  1. Select one of the following tools:

    - to draw a recognition area;

    - to draw a text block;

    - to draw a picture block;

    - to draw a table block.

  2. Position the mouse at the point where you want a corner of your block to be. Hold down the left mouse button and drag the mouse pointer to the point where you want the opposite block corner to be.
  3. Release the mouse button.

A frame will enclose the selected image area.

You may change the drawn block type to any of the following: Recognition Area, Text, Table, Picture, or Barcode. To change a block type:

  • Right-click the block and select the Change Block Type item followed by the corresponding block type in the local menu.

Modifying blocks

To move block borders:

  1. Click the block border and hold down the left mouse button. The mouse pointer will become a two-headed arrow.
  2. Drag the pointer in the desired direction.
  3. Release the mouse button.

Note: If you click a block corner, you can move both horizontal and vertical borders of the block simultaneously.

To add a rectangular block part:

  1. Select the [image] tool.
  2. Click the block you wish to add to. Press and hold down the left mouse button and drag the mouse pointer diagonally. Select the desired image area and release the button. The resulting rectangle will be added to the block.
  3. If necessary, move the block border.

To cut out a portion of a rectangular block:

  1. Select the [image] tool.
  2. Click on the portion of the block you wish to cut. Press and hold down the left mouse button then drag the mouse pointer diagonally. Select the desired area and release the button. The selected rectangle will be cut from the block.
  3. If necessary, move the block border.

Note:

  1. You can alter block borders by adding new nodes (splitting points). Use the mouse to move split border segments in any direction.
    To add a new node, press SHIFT, place the mouse pointer to where you want a new node (the pointer will become a cross) and click on the border. A new node will be created.
  2. ABBYY FineReader imposes certain limitations on block form. To be successfully recognized, text lines within blocks must be unbroken. To enforce these requirements, ABBYY FineReader automatically corrects block borders as parts are added or deleted. For example, if you delete a portion from the top or bottom of a block, a whole block corner will automatically be cut. Similarly, if you try to cut off a part from between the two upper or lower corners, the application will cut the right block corner (upper or lower) as well. The program will also forbid operations that involve moving the segments that form the block borders.

To select a block or a group of blocks:

  • Select the [image] tool and click on the desired block or press the left mouse button and draw a rectangle around all the blocks you want to select.

Note: You can select one or more blocks using the block drawing tools. To select several blocks at once hold down SHIFT or CTRL with one of the following tools activated: , [image], [image] or [image]. Drag the arrow over the blocks you want to select. To invert the selection (i.e. to select an unselected block or vice versa), hold down the CTRL key while one of the following tools is activated: , [image], [image] or [image] and drag the arrow over the desired blocks.

To move blocks:

  • Hold down ALT with one of the following tools activated: , [image], [image], [image] or [image] and move the blocks.

To renumber blocks:

  1. Select the [image] tool.
  2. Click the blocks in the desired order. The contents of blocks will be displayed in the output text in the same order.

Note: If you renumber blocks on a previously recognized image, the recognized text in the draft mode of Text window will be re-arranged to reflect the new numbering.

To delete a block:

  • Select the [image] tool and click the block you wish to delete, or
  • Select the blocks you wish to delete and press DEL on the keyboard.

Note: If you delete a previously recognized block, its associated text in the Text window will be deleted as well.

To delete all image blocks:

  • Select the Delete ALL Blocks and Text item in the Image menu.

Note: If you delete blocks on an image that has already been recognized, the recognized text in the Text window will also be deleted.

Editing a table

To edit a table, select one of the following tools on the Image toolbar:

- to add a vertical separator;

- to add a horizontal separator;

- to remove a separator.

To merge several cells:

  • Select the Merge Cells item in the Image>Table Cells menu.

To split previously merged cells:

  • Select the Split Cells item in the Image>Table Cells menu.

To merge table rows (the division into columns is retained)

  • Select the Merge Rows item in the Image>Table Cells menu.
Manual table layout analysis
Block types
Using block templates


Manual Table Layout Analysis

Tip: If automatic table layout analysis has incorrectly drawn table rows and columns, editing the automatic analysis results instead of deleting all the blocks and re-drawing them manually is usually more efficient.

Editing a table manually:

Use the following Image toolbar tools to edit a table:

- Add a vertical separator
- Add a horizontal separator

- Remove a separator
If the table cell only contains a picture, select the Treat cell as picture item in the Block Properties dialog (menu View>Properties). If the table cell contains both text and pictures, draw a separate picture block (or blocks) inside the cell.

To merge table cells or rows:

  • Select the Merge Cells or Merge Rows item in the Image>Table Cells menu.

    Note: You can split previously merged cells using the Split Cells command (Image>Table Cells menu). The Merge Rows option does not affect the division of the table into columns.

Note: To avoid drawing horizontal and vertical separators manually, draw a separate table block, then right–click on it. Select Analyze Table Structure in the local menu. The system will then draw all the necessary separators. Should the system draw any separators incorrectly, you can edit the table manually.


Using block templates

Using Blocks Templates

If you are processing a large number of documents with an identical layout (e.g. forms or questionnaires), analyzing the layout of every page will be time consuming. To save time, create a blocks template (i.e. a standard set of blocks of a particular type that correspond to a page’s layout) and then apply the template to all pages you wish recognized that have the same layout.

Note: Documents should always be scanned using their respective template(s) and using the resolution that was used to create the template(s).

To create a blocks template:

  1. Open an image and draw the blocks automatically or manually.
  2. Select Save Blocks Template in the Image menu. The Save Blocks Template As dialog will open. Type a file name for the block template in the dialog.

To load a block template:

  1. Click the Batch Window and select the pages you wish to apply the blocks template to.
  2. Select Load Blocks Template in the Image menu. The Open Blocks Template dialog will open.
  3. Select the relevant blocks template file in the dialog.
  4. Click the appropriate Apply to item in the group. All pages applies the blocks template to all batch pages, while Selected pages applies the blocks template only to selected pages.
  5. Click the Open button.


Recognition

The aim of OCR is to read text from a source image and retain the source page layout. Before this can be done, however, the main recognition parameter - recognition language - needs to be set. This chapter deals with the recognition parameters and other important recognition issues, including the use of different recognition settings etc.

Chapter Contents

  • General information on recognition
  • Recognition languages
  • Source text print type
  • Other recognition options
  • Background recognition mode
  • Recognition with training
    • How to train a user pattern
    • How to edit a user pattern
  • Creating a new language or new language group
    • How to create a user language
    • How to create a new language group


General Information on Recognition

Note: Always ensure that the following options have been correctly set before you start recognition: recognition language, recognition mode and source text print type.

You may:

  1. Recognize a block or several blocks drawn on an image.
  2. Recognize an open page or all pages selected in the Batch window.
  3. Recognize all unrecognized batch pages.
  4. Recognize all pages in background mode. Background mode allows you to edit and recognize pages at the same time.
  5. Recognize pages in training mode. Training mode is used for recognizing texts set in decorative fonts or for processing large volumes (more than a hundred pages) of documents of inferior print quality.
  6. Recognize the same batch on several workstations.
    Note: This feature is available only in ABBYY FineReader 8.0 Corporate Edition.

To start recognition:

  • Either click the 2-Read button on the WizardBar toolbar, or

  • Select the necessary item in the Process>Read menu:

    Read - to recognize the open page or all the pages selected in the Batch window;

    Read All Pages - to recognize all unrecognized batch pages;

    Read Block - to recognize a block or several blocks drawn on the image;

  • Select Process>Start Background Recognition to start recognition in background mode.

By default, the 2-Read button recognizes the open image. To change button mode, click the arrow to the right of the button and select the mode of your choice in the local menu.

Note: When you perform OCR on a page that has already been recognized, recognition will only be carried out on new or modified blocks.

Recognition with training
Background recognition mode
Checking the recognized text


Recognition Language

Recognition Languages

ABBYY FineReader recognizes both mono- and multilingual (e.g. English and French) documents.

To set the text recognition language, select it in the drop-down list on the Standard toolbar.

To recognize a multi-lingual document:

  1. Select the Select multiple languages item in the language list on the Standard toolbar. The Recognition language dialog will open.

  2. Select the language of your choice in the Recognition language dialog.

Note:

  1. If you find that you often use a certain language combination, you can create a new language group that includes the languages you most often use.
  2. Increasing the number of the recognition languages used simultaneously may have an adverse effect on recognition quality. A reasonable number of languages to use simultaneously is 2-3.
  3. Before recognizing a document, ensure that the fonts selected on the Save tab of the Options dialog support all the characters contained in the recognition language(s) chosen, otherwise the recognized text will be displayed incorrectly ("?" or "□" symbols will appear instead of letters). See "Fonts for Recognition Languages that may be Displayed in Text Editor Incorrectly" for more information.

You may find that your chosen recognition language is not listed. This can be because of one of the following reasons :

  1. The language is not supported by ABBYY FineReader. See the complete list of recognition languages under "Supported Languages".
  2. The language hasn't been included in the recognition language list displayed on the Recognition toolbar. To add a language select the Choose more languages item in the language list on the Standard toolbar. The Recognition language dialog will open. Select the language of your choice in the dialog.
  3. The language was disabled during custom installation.

    Note: Always ensure that you use the same folder as the one that contains ABBYY FineReader.

  4. Your copy of ABBYY FineReader was purchased in an online store. To reduce download times, the distribution package sold via online stores includes only the most common interface and recognition languages. To download more languages, select Start/Programs/ABBYY FineReader 8.0/Download more languages and follow the instructions of the program.

To show/hide a language in the drop-down list on the toolbar:

  • Select the language of your choice in the Language Editor dialog (Tools>Language Editor) and then check or uncheck the Show this language in the drop-down list on the toolbar item.

Tip: It is even possible to set a recognition language for an individual block. To do this, right-click the block and select the Properties item in the local menu. The Properties dialog will open. Select the Block tab in the dialog and then select the block recognition language in the Recognition Language field on the tab.

Languages Supported by ABBYY FineReader


Source Text Print Type

As a rule, source text print type is determined automatically. To ensure that this is the case, select Autodetect in the Print Type group in the Legacy Options dialog (to open the Legacy Options dialog, click the Legacy Options... button on the General tab in the Options dialog).

When recognizing draft mode dot matrix printouts or typewritten texts, recognition quality can sometimes be increased by selecting another print type:

  • Select the Typewriter item if you wish to recognize typewritten texts.
  • Select the Dot matrix printer item if you wish to recognize dot matrix printouts.
An example of draft mode dot matrix text. Character lines are made up of individual dots.
An example of typewritten text. All letters are of equal width (compare, for example, "w" and "a").

To change print type:

  • Select the print type of your choice in the Print Type group in the Legacy Options dialog (to open the Legacy Options dialog, click the Legacy Options... button on the General tab in the Options dialog).

    Note: Once you have completed recognition of typewritten texts or dot matrix printouts, remember to re-enable the Autodetect item to recognize normal texts once again.


Other Recognition Options

Recognition mode

ABBYY FineReader 8.0 allows you to choose speed or quality during the recognition process. Two recognition modes are available:

  • Thorough
    In this mode, ABBYY     FineReader will analyze and recognize both simple documents and documents with complex layouts, in particular documents with text on a color or raster background and documents with complex tables (including tables with white grid lines and tables with color cells).
     Note: As compared to the Fast mode, the Thorough mode consumes more time but ensures better recognition quality.
  • Fast
    This mode is recommended for processing large amounts of documents with simple layouts and good image quality.

You can set up the recognition mode on the the Read tab in the Options dialog (menu Tools>Options).

PDF recognition

ABBYY FineReader 8.0 extracts text data from PDF files and uses these data for recognizing PDF documents. Text data extraction speeds up the recognition process up to 2 - 3 times. However, PDF files may have non-standard encoding. In this case text content can only be recovered with OCR. If you are not satisfied with the recognition quality of a PDF document:

  • On the Read tab in the Options dialog (menu Tools>Options), select the Recognize PDF as image option in the PDF recognition group and re-read the document.

Barcode recognition

If you want ABBYY FineReader to recognize barcodes on your documents automatically, make sure that the Look for barcodes option is selected in the Read group of the Legacy Options dialog. ABBYY FineReader will create separate barcode type blocks for them; barcodes will be displayed as a series of letters and numbers in the recognized text. The full list of the barcode types supported by ABBYY FineReader 8.0 see in Block Types.

Note: To open the Legacy Options dialog, click the Legacy Options button on the General tab in the Options dialog (Tools>Options).

Show image during recognition

When processing large numbers of pages, recognition is invariably faster if the processed image is not displayed on-screen. To run recognition without displaying the image:

  • Clear the Show image during recognition item in the Legacy Options dialog (to open the Legacy Options dialog, click the Legacy Options... button on the General tab in the Options dialog).

Text orientation

If the application incorrectly recognizes blocks containing vertical text (a text block or a table cell):

  • Right-click on the block with vertical text and select the Properties item in the local menu. The P roperties dialog will open on the Block tab. Select the relevant item in the Text orientation list in the dialog and re-recognize the image.

Inverted or flipped block

If the application incorrectly recognizes blocks containing inverted or flipped text (a text block, a table cell, or a whole table):

  • Right-click on the block and select the Properties item in the local menu. The P roperties dialog will open on the Block tab. Select the necessary item in the Invertion drop-down list and select the Flipped item and re-recognize the image.


Background Recognition

If you wish to edit previously recognized pages and run recognition at the same time, you may find background recognition mode useful. To start background recognition:

  • Select the Start Background Recognition item in the Process menu.
    The sign [image] will appear in the status line at the bottom of ABBYY FineReader's main window. If Details view mode is active in the Batch window (to activate Details view mode, right-click on the Batch window and select Batch Window>Details in the local menu), the page currently being recognized will have the [image] icon displayed in the Opened by column.

When background recognition mode is activated, recognition will resume automatically if an unrecognized page is added to the batch.

Note: Running Background mode in the case of multiprocessor systems leads to an increase in recognition speed if the batch being processed contains a large number of pages.

To stop Background Recognition:

  • Select the Stop Background Recognition item in the Process menu.

Note: Background recognition mode uses recognition options active at the moment it was started.


Recognition with Training

As previously mentioned, ABBYY FineReader can read texts set in practically any font regardless of print quality. Consequently, no prior training is normally required before recognition can take place. ABBYY FineReader, nevertheless, features a number of user pattern training tools.

Train User Pattern mode may come in useful when:

  1. recognizing texts set in decorative fonts;
  2. recognizing texts containing unusual characters (e.g. mathematical symbols);
  3. recognizing large volumes (more than a hundred pages) of texts of low print quality.

Tip: Use Train User Pattern mode only if one of the above applies. In other cases you may obtain a slight increase in recognition quality, but the time and effort involved will probably outweigh the benefit.

Pattern training works as follows. One or two pages are recognized in training mode, and, subsequently, a pattern is created. ABBYY FineReader then uses this pattern to aid recognition of the remaining text.

Sometimes two or even three characters may get "glued" together, and ABBYY FineReader may be unable to enclose each character in an individual frame to separate them. If this is the case (i.e. you cannot move the frame so that it contains only one whole character and no other character parts), you can train ABBYY FineReader to recognize the whole inseparable character combinations. Examples of character combinations frequently found glued together include ff, fi, and fl. Such combinations are referred to as ligatures.

Note:

  1. A pattern is only useful in the case of documents that have the same font, font size, and resolution as the document used to create the user pattern.
  2. Each pattern is created for a particular batch. Consequently, if a batch is deleted, its user pattern is also deleted. Patterns can, however, be copied into other batches. To transfer a user pattern to another batch, simply save the batch options in a batch template format file.
  3. If you switch to recognizing texts set in a different font, always disable any user patterns - choose the Do not use user pattern item on the Read tab, menu Tools>Options.

To train a user pattern:
  1. Start Train user pattern mode - click the Train user pattern radio button on the Read tab, Tools>Options menu, in the Training group. The default pattern name ("Default") will be displayed in the status line.
  2. Click the 2-Read button.
  3. Train your pattern - recognize one or more pages in Train user pattern mode.
    Trained characters are saved in the default pattern. Once you have completed training the pattern, ABBYY FineReader will save the pattern (Default.ptn) in the current batch folder.
  4. Edit your pattern.
  5. Deactivate training mode (click the Use user pattern button on the Read tab).
  6. Recognize the rest of the text - click the 2-Read button.

Note:

  1. To create several patterns for the same batch, use the Pattern Editor dialog (click the Pattern Editor button on the Read tab or select the Tools>Pattern Editor menu item). Create a new pattern (click the New button in the dialog) and select it (click the Set Active button). Working with a created pattern is no different to working with a default pattern (see steps 1-5). Keep in mind, however, that only one pattern may be active at any one time.
  2. If you've created several patterns for the same batch, the active one will be the pattern that was last created. The active pattern name is displayed in the status bar. To activate another pattern, select the pattern of your choice in the pattern list in the Pattern Editor dialog (Tools>Pattern Editor menu) and click the Set Active button. Then click the Use user pattern button on the Read tab, Tools>Options menu, in the Training group.
  3. If the Use built-in patterns option is set, ABBYY FineReader will read all texts using its built-in patterns and stop only at uncertain characters. If you are training the system to read decorative and/or non-standard fonts (for example, Tibetan) the use of built-in patterns may result in characters being read incorrectly. If this occurs, disable the use of built-in patterns (clear the Use built-in patterns checkbox on the Read tab) and train the system to recognize each unknown character it is likely to encounter.


How to Train a User Pattern

  1. Make sure the Train user pattern radio button on the Read tab (Tools>Options menu) in the Training group is enabled.
  2. Click the 2-Read button. ABBYY FineReader will start recognition. Whenever it comes across an unknown character, the Pattern Training dialog will open, and the character image will be displayed within it.

Training to recognize a character:

The frame in the top dialog window should enclose a single character, and this character must be fully enclosed by the frame. If the frame encloses only part of a character or more than one character, click the frame borders and move them so that the above-stated requirements are met. The [image] and [image] buttons move the frame border as well (and are useful for training italic symbols - see below). Once you have positioned the frame correctly, type in the character and click the Train button.

Note:

  1. You may only train the system to read characters included in the alphabet. If you wish to train ABBYY FineReader to read characters that cannot be entered from the keyboard, use a combination of two characters to denote these non-existent characters or copy the required character from the Character Table (click the [image] button in the Pattern Training dialog to open the Character Table).
  2. If you wish to train the system to retain character formatting, select the corresponding Italic or Bold item in the Pattern Training dialog before clicking the Train button.
  3. Make sure that only uppercase/lowercase characters are entered when training uppercase/lowercase character images respectively.

If you make a mistake during training, click the Back button to return the frame to its previous position. The last "image-character" pair to be entered will automatically be removed from the pattern. Note that this "undo" function is limited to the last word trained.

Training to recognize ligatures

A ligature is a combination of two or three "glued" characters, for example, fi, fl, ffi, etc. These characters are difficult to separate because they are "glued" during printing. In fact, better results can be obtained by treating them as single compound characters.

Training ligatures is the same as training separate characters:

  1. Type the necessary character combination and click the Train button.
  2. The frame in the top dialog window should enclose the entire ligature. You can move the frame border using the mouse or by clicking the [image] and [image] buttons.

Each pattern may contain up to 1000 new characters. However, you should not create too many ligatures, as it may affect the recognition quality negatively.

You should also take the following limitations into account when you train ABBYY FineReader:

  1. ABBYY FineReader doesn't differentiate between certain characters which are usually considered different. Such images are recognized as one and the same character. For example, the straight ('), right (’) and left (‘) apostrophes are kept in the pattern as one character - the straight apostrophe. Thus, you'll never see the right and left apostrophes in the recognized text, even if you try to train them.
  2. In some cases a certain image is recognized as a certain character depending on its environment.


How to Edit a User Pattern

You may find useful to edit your newly created pattern before you start recognition. An incorrectly trained pattern will affect the recognition quality negatively, so it is useful to check your pattern.

The pattern should contain only whole characters or ligatures. Characters with cut edges and incorrectly labeled characters should be removed from the pattern.

To edit a user pattern:
  1. Select the Pattern Editor item in the Tools menu. The Pattern Editor dialog will open.
  2. Select the necessary pattern and click the Edit button in the dialog. The User Pattern dialog will open.
  3. Select a character and click the Properties button to edit the character caption and set the correct typeface: italic, bold, subscript or superscript. You may also click the Delete button to remove incorrectly trained characters from the batch.


User Languages and Language Groups

In addition to the built-in languages and language groups, you may also create a new language or make up a new language group (from languages supported by ABBYY FineReader) and use it for recognition.

You may want to create a new language if you need:

  1. To connect a user dictionary.
    • For example, you need to recognize an English text containing many abbreviations. You may create an abbreviation dictionary, create a new language and connect the dictionary to the language. Then you may make up a new language group consisting of the English language (with the system dictionary) and your new language (with the abbreviations dictionary) and use this language group to recognize your texts.
  2. To recognize documents of certain special types, for example:
    • supermarket product lists where there are only product codes. Such codes usually contain only numbers and probably several letters. You may then create a new language consisting of the necessary characters only and use it for recognizing these documents.
    • documents set in capitals only. You may increase the recognition quality if you create a language in which all lowercase letters are prohibited.

You should create a language group if you use a particular language combination often.

To create a new language or language group, open the Language Editor dialog (Tools menu, Language Editor item).


Creating a New Language

How to Create a New Language

To create a new recognition language:

  1. Select the Language Editor item in the Tools menu.
  2. Click the New button and in the resulting dialog select the Create a new language based on existing one button, then select your preferred source language.
  3. The Simple Language Properties dialog will open.

Set the following language parameters for the new language (all parameters are entered in the Simple Language Properties dialog):

  1. The new language name.
  2. The basic alphabet to be used by the new language. This parameter is set in the Alphabet field. If necessary, edit the alphabet by clicking the [image] button.

  3. The dictionary to be used by the application (for both recognition and spelling check purposes). You may choose one of the following:

    • None (no dictionary to be used)
    • Built-in (the dictionary supplied with ABBYY FineReader)
    • User dictionary

      To add words to the dictionary or to use an existing user dictionary or text file in Windows (ANSI) or Unicode encoding (the only requirement is that words be separated by spaces or other non-alphabetic characters) click the Edit Dictionary button.

      Note: The spelling checker will consider user dictionary words to be correct if they are found in the text in one of the following capitalizations: dictionary set capitalization; lowercase only; uppercase only; first letter - capital, remaining letters small. Examples include:

      Dictionary set capitalization: Correct occurrences of the word:
      abc | abc, Abc, ABC
      Abc | abc, Abc, ABC
      ABC | abc, Abc, ABC
      aBc | aBc, abc, Abc, ABC
    • Regular expression (used to specify the grammatical rules of the new language; see Regular Expressions for details).

Note:

  1. Click on the Advanced button in the Simple Language Properties dialog to set advanced properties for the new language, e.g. characters to be ignored, prohibited characters, etc.
  2. By default, all new user languages are saved into the batch folder. Note that ABBYY FineReader Corporate Edition allows you to specify the folder to which the language should be saved. For more information on group work with user languages and dictionaries, see "Group work with the same user languages and user dictionaries".


Creating a New Language Group

How to Create a New Language Group

If you often recognize texts written in a certain language combination, say, English-German, you may create a language group combining these languages. The created group will be displayed in the language list on the Standard toolbar.

Note: You can specify the recognition languages to be used in the language list on the Standard toolbar. To do this, select the Select Multiple languages item in the list. The Recognition Language dialog will open. Select the languages you need in the dialog.

To create a recognition language group:

  1. Select the Language Editor item in the Tools menu and click the New button. A dialog will open. Select the Create a new group of languages item in the dialog.
  2. The Language Group Properties dialog will open.

Set the following new language group parameters (all parameters are set in the Language Group Properties dialog):

  1. Group name.
  2. Languages contained in the group.

Note:

  1. If you know that your text will not contain certain characters, you may wish to specify these so-called prohibited characters in the relevant language group's properties. Specifying such characters can increase both recognition speed and quality. To specify prohibited characters, click the Advanced button in the Language Group Properties dialog. The Advanced Language Group Properties dialog will open. Specify the set of prohibited characters in the Prohibited characters line.
  2. By default, the newly created user language group will be saved in the batch folder. In the case of ABBYY FineReader Corporate Edition, you can specify the destination folder. For more information on group work with user languages and dictionaries, see "Group work with the same user languages and user dictionaries".


Checking and Editing Text

Once recognition is over, you will see the recognized text displayed in the Text window. The Text window is ABBYY FineReader's built-in editor, used to check recognition results and edit any recognized text.

The ABBYY FineReader text editor has two distinctive features:

  1. A built-in spelling check system (see the list of languages with spell check support under "Supported Languages").
  2. A convenient visual aid: the source image of the text line being edited is displayed in the Zoom window.

The built-in spelling checker features:

  1. Tools for finding uncertain words (words containing uncertain characters).
  2. Tools for finding misspelt words.
  3. Tools for adding unknown words to the ABBYY FineReader dictionary. Adding words to the dictionary improves recognition quality.

Chapter Contents

  • Checking text in ABBYY FineReader
  • Options for checking and editing text
  • Adding and deleting words to/from a user dictionary
  • Editing text in ABBYY FineReader
  • Editing tables
  • Creating and editing hyperlinks


Checking Text in ABBYY FineReader

Uncertainly recognized characters and words not found in dictionary are highlighted in different colors. By default, light blue is used for uncertain characters and pink for words not found in the dictionary. To change the colors used:

  • Select the Uncertain Character (or Not in Dictionary word) item followed by the color of your choice in the Color item on the View tab (Tools>Options menu) in the Appearance group.

To check recognition results:

  1. Click the 3-Check Spelling button on the WizardBar toolbar (or select the Check Spelling item in the Tools menu).

    2. The spelling checker looks for uncertain words, words not found in dictionaries and misspelled words. To check spelling, click this button or press F7.

  2. The Check Spelling dialog will open.

  3. There are three windows in the Check Spelling dialog. The top window is similar to the ABBYY FineReader Zoom window and displays the original image of the word. The middle window displays the word itself, and the line above displays the name of the error type. The Suggestions window at the bottom provides you with replacement suggestions (if any exist). Note that suggestions are based on the dictionary selected in the Dictionary language drop-down list; any language may be chosen from this list.
    Note: You can enlarge the Check Spelling dialog to make it easier to check and edit text. Simply click the dialog border; the mouse pointer will become a double-headed arrow. Drag the border to make the dialog larger or smaller.

  4. If words have been misspelt, you can do one of the following:

    • Click the Ignore button to leave the word unchanged.
    • Click the Ignore All button to leave all such words in the text unchanged.
      Note. When you click the Ignore or Ignore All button, the "uncertain" flag is removed from the word, i.e. the system assumes that the word no longer contains any unrecognized or uncertain characters and no longer needs to be highlighted. As a result, when you export such words in PDF format and select the Replace uncertain words with images mode, the words for which the "uncertain" flag has been removed will not be replaced with images.
    • Select a replacement suggestion and then click the Replace or Replace All button to replace the current word or all such words in the text. If no correct suggestion has been made for the word in the Suggestions window, you can enter one yourself in the middle window. (Important: when you switch to edit mode, certain buttons may change function and adopt new captions.) Click the Confirm button to change the current word (or all such words) in the text and move to the next uncertainly recognized word.
    • Click Add... to add the word to the dictionary. Once a word is added, the application will consider all subsequent occurrences of this word in any of its word forms to be correct.
    • Click Options... to set the spelling check options.
    • Click Close to close the dialog window.

Moving between uncertain words

To check the recognition results quickly, you can use the [image] button and [image] button to move to the next or previous uncertain word, respectively.

You can also use the F4 (SHIFT F4) hotkey to navigate between uncertain words.


Check and Edit Text Options

These options are set on the Check Spelling tab of the Options dialog (Tools>Options) and in the Check spelling group of the Legacy Options dialog.

  • Error display level

    Note: This option must be set before you start recognition.

  • Stop at words with uncertain characters
  • Stop at words not found in dictionary
  • Stop at compound words
  • Ignore words with digits and other nonalphabetic characters
  • Correct spaces before and after punctuation marks

Error display level

In the Error display level list, you may select the following values:

  • None - recognition errors are not highlighted.
  • Standard - unrecognized and uncertainly recognized characters are highlighted.
  • Thorough - the same as Standard, words not found in the dictionary are highlighted too.

Note: The number of errors displayed in the Text window will change after you re-recognize the page.

Stop at words with uncertain characters

If you set this option, the spelling checker will stop at words with uncertain characters.

Stop at words not found in the dictionary

If you set this option, the spelling checker will stop at words not found in the dictionary. If a word is not found in the dictionary, it may have been recognized incorrectly.

Stop at compound words

If you set this option, the spelling checker will stop at those words not in dictionary which can be made up either according to the available morphology models or from the words in the dictionary.
Note: This option is set in the Legacy Options dialog. To open this dialog box, click the Legacy Options... button on the General tab in the Options dialog.

Ignore words with digits and other non-alphabetic characters

If you set this option, the spelling checker will treat all words with digits and other characters not included in recognition language as correct, unless they contain uncertain characters.

Correct spaces before and after punctuation marks

If you set this option, the spelling checker won't stop if it finds incorrect spaces before or after punctuation marks; it will just correct the spaces automatically.
Note: This option is set in the Legacy Options dialog. To open this dialog box, click the Legacy Options... button on the General tab in the Options dialog.


Adding and Deleting Words from User Dictionary

Adding and Deleting Words to/from the User Dictionary

Adding words to the user dictionary

Enlarging the dictionary is a good way of increasing recognition quality. During recognition, ABBYY FineReader checks all words it comes across for possible dictionary entries. Therefore it makes sense to add new words that are likely to come up frequently (e.g. specialized terms, abbreviations, names etc.) to the user dictionary.

A distinctive feature of ABBYY FineReader's spelling checker is that a word is not only added to the dictionary in its original form, but its paradigm (i.e. the set of all its forms) is also added. This feature results in ABBYY FineReader being able to recognize a word in all its forms once it has been entered.

To add a word to the dictionary during the spelling check:

  • Click the Add button in the Check Spelling dialog.

Set the following parameters in the Primary Form dialog:

  1. Part of speech (Noun, Adjective, Verb, Uninflected).
  2. If the word is to always begin with a capital letter, select the Proper name item.
    If you add an abbreviation, select the Abbreviation item.
  3. The primary form of the word.

Click OK. The Create Paradigm dialog will open. ABBYY FineReader will ask you questions about the word forms in order to be able to construct the paradigm of the word you wish to add. Click Yes or No to answer these questions. If you make a mistake, click the Anew button to have ABBYY FineReader ask the question again. The constructed paradigm will be displayed in the Paradigm dialog.

Note:

  1. If you do not wish paradigms to be created for the words you add, and want them to be entered uninflected instead, select the Skip prompting for word forms option (English dictionary only) on the Check Spelling tab (Tools>Options menu).
  2. You may also add words when you view the list of added words. To do this, select the View Dictionaries item in the Tools menu. The Select Dictionary dialog will open. Select the language of your choice in the Select Language dialog and click View. The dictionary with the list of the added words will open. Add words by clicking on the Add button.
  3. Paradigms can only be constructed for words added in the following languages: English, Italian, French, German (Old and New spelling), Russian, Spanish, and Ukrainian.

If the word you wish to add is already present in the dictionary, a notice to this effect will be issued. You may then wish to view its paradigm. If you think the existing paradigm is incorrect (this is often the case with homonymous words, for example), construct another one (click the Add button in the Add Word dialog).

Tip:

  1. ABBYY FineReader allows you to import user dictionaries created by previous versions (5.0, 6.0 and 7.0).
  2. ABBYY FineReader also allows you to import user dictionaries (*.dic) created using Microsoft Word 6.0, 7.0, 97, 2000 or later.

To import a dictionary:

  1. Select the View Dictionaries item in the Tools menu, then select the dictionary language, and click the View button.
  2. Click the Import button in the opened dialog and select files with *.pmd, *.txt or *.dic extensions.

To delete a word from the dictionary:

  1. Select the View Dictionaries item in the Tools menu. Select the language of your choice and click the OK button. A dialog will open.
  2. Select the word you wish to delete and click the Delete button.


Text Editing in ABBYY FineReader

Editing Text in ABBYY FineReader

Note: If the ABBYY FineReader Text window does not display characters correctly (i.e. "?" or "□" can be seen in place of some or all of the letters), this means that your current font does not support your recognition language alphabet in full. Select a font that supports your entire recognition set (for example, Arial Unicode or Bitstream Cyberbit) on the Save tab (Tools>Options menu) in the Fonts group, and recognize the document again. See "Fonts for Recognition Languages that may be Displayed in Text Editor Incorrectly".

After a page is recognized, its text is displayed in the Text window. When you send your text to an external application, the text layout is retained according to the layout retention options chosen. Set these options on the Save tab (Tools>Options menu) and in the dialogs of the respective formats.

Uncertainly recognized characters are highlighted. To cancel this feature, unselect the Highlight uncertain characters item on the View tab (Tools>Options menu).

ABBYY FineReader editor features two document viewing modes: full mode (the full layout is displayed) and draft mode.

In full mode blocks with recognized text, tables and pictures are displayed exactly as they are to be found on the original image. The complete original layout, therefore, is retained: columns, tables, pictures, and dropped capitals (oversized letters that take up several lines of space in a paragraph). The block in which the pointer is currently located is the active block. If the pointer is moved using the arrow keys, the order of navigation between blocks is determined by their numbering on the original image. If the amount of text inside a particular block becomes too large for the block concerned (e.g. following editing), parts of other inactive blocks may become invisible. If this is the case, the borders of the block(s) concerned will be displayed with red markers. When a block is active, its borders are enlarged so as to display the entire block text.

The following text features are not displayed in draft mode: left indent; paragraph alignment (all paragraphs are aligned to the left); text and background color. A same-size font (12pt by default) is used throughout to display text in draft mode. Effects (bold, italic, underlined, superscript and subscript) are all retained.

Switch between draft and full modes by clicking the [image] (full mode) or [image] (draft mode) buttons in the Text window.

To change font size in draft mode:

  1. Select the Options item in the Tools menu.
  2. Set your preferred font size by selecting in the Draft editor font size item on the View tab.

The ABBYY FineReader built-in editor is supplied with the following text editing features:

  • Copy, cut, paste
  • Search and replace
  • Font effects
  • Text alignment
  • Undo and redo

Copy, cut, paste

  1. Before you use the copy, cut, and paste commands, highlight the relevant text.
  2. Follow the instructions below depending on the action you wish to carry out:

    To copy the selection:

    Copy button

    • Either click the Copy button on the Standard toolbar

    or

    • Select the Copy command in the Edit menu or local menu

    or

    • Press CTRL+C

    To cut the selection:

    Cut button

    • Either click the Cut button on the Standard toolbar

    or

    • Select the Cut command in the Edit menu or local menu

    or

    • Press CTRL+X

    To paste the copied text:

    Paste
    button

    • Either click the Paste button on the Standard toolbar

    or

    • Select the Paste command in the Edit menu or the local menu

    or

    • Press CTRL+V

Back to Top

Search and replace

To find a word or phrase in the text you are editing:

  1. Perform one of the following actions:

    • Either select the Find item in the Edit menu, or
    • Press CTRL+F

  2. The Search dialog will open. Type the word or phrase you wish to find in the Find what line of the dialog and set the search parameters.
    Note: To search for the same word again using the same parameters, press F3.

To search and replace a word or phrase in the text you are editing:

  1. Perform one of the following actions:

    • Either select the Replace item in the Edit menu, or
    • Press CTRL+H

  2. The Replace dialog will open. Type the word or the phrase you want to find in the Find what line of the dialog, type the word or phrase that is to replace the search pattern in Replace with line, and set the search parameters.

Back to Top

Font effects

  1. Click the word or highlight the text the font of which is to be changed.

  2. Perform one of the following actions:

    • Either click the font-effect button (e.g. ) of your choice on the Formatting bar, or
    • Right-click the Text window and select Character Properties in the local menu. The Character dialog will open. Select the font type you wish to use and set the required font parameters in the dialog, or
    • Press CTRL+B - for boldface, CTRL+I - for italics, CTRL+U - to underline a word or text.

    Note: You can also set the following additional text formatting parameters in the Font dialog: character spacing, character scale, and use of lowercase capitals. Keep in mind, however, that any formatting changes involving the latter will not be displayed in ABBYY FineReader's built-in text editor. These changes will only become visible once you export your document to an application that supports the latter formatting options (e.g. Microsoft Word).

Back to Top

Text alignment

  1. Select the text you wish to align.

  2. Perform one of the following actions:

    • Either click the alignment button (e.g. ) of your choice on the Formatting bar, or
    • Right-click the Text window and select the Character Properties item in the local menu. The Character dialog will open. Select the necessary item in the Alignment field.

Back to Top

Undo and redo

Perform one of the following actions:

To undo an action:

Undo button

  • Either click the Undo button on the Standard toolbar, or

  • Select the Undo item in the Edit menu, or

  • Press CTRL+Z.
To redo an undone action:

Redo button

  • Either click the Redo button on the Standard toolbar, or

  • Select the Redo item in the Edit menu, or

  • Press CTRL+Y.

Back to Top


Editing Tables

The table editor provides you with tools to carry out the following:

  • Merge cell or row contents
  • Split cell contents
  • Split row/column contents
  • Delete cell contents

To merge cell or row contents:

  • Hold down the CTRL button and select the cells or rows you wish to merge, followed by the Merge Cells or Merge Rows item in the Image>Table Cells menu.

To split cell contents:

  • Select the Split Cells item in the Image>Table Cells menu.

Note: This command may only be applied to cells merged previously.

To split row or column contents:

  • Select the [image] or [image] tool on the toolbar in the Image window, then click the row/column you wish to split or add a new horizontal/vertical separator to.

Tip: You can merge row contents by using the [image] tool or the Merge Rows command (menu Image>Table Cells).

To delete cell contents:

  • Select the cell(s) you wish to delete in the Text window and press DEL.


Creating and Editing Hyperlinks

A hyperlink usually leads from one Web page to another. In addition, clicking a hyperlink may display an image, run a multimedia file, send an e-mail or launch an application.

ABBYY FineReader 8.0 can recognize hyperlinks to:

  • files, e.g. file://D:\MyDocuments\FineReaderGuide.pdf;

  • file-transfer protocol (FTP), e.g. ftp://;

  • Web sites, e.g. http://www.abbyy.com;

  • e-mail addresses, e.g. mailto:office@abbyy.com.

ABBYY FineReader will recognize the text of a hyperlink and recreate its destination address in the output document. Recognized hyperlinks are displayed in blue and underlined.
Note: You can change the color of a hyperlink on the Save tab in the Options dialog.

When viewing the recognized document in the Text window, rest the mouse cursor on a hyperlink to view its address. To follow a hyperlink, hold down the CTRL button and click the hyperlink.

ABBYY FineReader editor allows you to:

  • Change the text and address of a recognized hyperlink,

  • Insert a hyperlink into a document,

  • Delete a hyperlink from a document.

To change the text and address of a hyperlink:

  1. Select the text of the hyperlink.
  2. Click the [image] button on the toolbar of the Text window;
  3. In the Edit Hyperlink dialog that opens, type a new text in the Hyperlink text field;
  4. In the same dialog, specify the type of address in the Link to group:

  • Select Web page to link to an Internet page. In the Address field, specify the protocol and the URL of the page (e.g. http://www.abbyy.com);

  • Select File to link to a file. Selecting this option opens the Open dialog where you need to provide the name of the file to which the hyperlink will lead;

  • Select E-mail so that the user can send an e-mail message to the address in the hyperlink. In the Address field, specify the protocol and the e-mail address (e.g. mailto:office@abbyy.com).

To insert a hyperlink:

  1. In the document, select the text you wish to use for the hyperlink.
    If no text is selected, the address of the hyperlink will be displayed in the document;
  2. Click the [image] button on the toolbar of the Text window;
  3. In the Edit Hyperlink dialog that opens, type a new text in the Hyperlink text field;
  4. In the same dialog, specify the type of address in the Link to group:

  • Select Web page to link to an Internet page. In the Address field, specify the protocol and the URL of the page (e.g. http://www.abbyy.com);

  • Select File to link to a file. Selecting this option opens the Open dialog where you need to provide the name of the file to which the hyperlink will lead;

  • Select E-mail so that the user can send an e-mail message to the address in the hyperlink. In the Address field, specify the protocol and the e-mail address (e.g. mailto:office@abbyy.com).

To delete a hyperlink:

In the Text window, right-click the hyperlink you wish to delete and select Remove Hyperlink in the local menu.


Saving into External Applications and Formats

You can choose to save recognition results to a file, export them to an external application without saving them, copy them to the Clipboard or e–mail them in a supported file saving format. You can save specific pages or all of the pages in the document.

ABBYY FineReader can export recognition results to the following applications:

Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) and 2003 (11.0); Microsoft Excel 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) and 2003 (11.0); Microsoft PowerPoint 2002 (10.0) and 2003 (11.0); Corel WordPerfect 7.0, 8.0, 9.0, 10.0 (2002 ), 11.0 (2003) and 12.0; Lotus Word Pro 9.5, 97 and Millennium Edition; StarWriter 4.x, 5.x and 6.x, Adobe Acrobat/Reader (all versions).

Chapter Contents

  • General information on saving recognized text
  • Saving options
  • Saving recognized text in RTF, DOC and Word XML formats
  • Saving recognized text in XLS format
  • Saving recognized text in PDF format
  • PDF security settings
  • Saving recognized text in HTML format
  • Saving recognized text in PPT format
  • Saving recognized text in TXT format
  • Saving recognized text in DBF format
  • Saving recognized text in CSV format
  • Saving recognized text in LIT format
  • Saving the page image
  • Adding document properties


General Information on Saving Recognized Text

You may:

  • save recognized text using the Save Wizard,
  • save opened or selected pages to a file or send them to an external application,
  • save all the batch pages to a file or export them into an external application,
  • save page image.
Click the 4-Save button to send the recognition results to the application you need or save them to a file. The icon appearance changes to reflect the current saving mode. The Save button caption displays the name of the currently selected export application.

To save recognized text:

  1. Click on the downward-pointing arrow at the the right of the 4–Save button and select the desired item in the local menu.

Note: To save a specific number of pages, select them prior to clicking the 4–Save button.
After the export is finished, the 4–Save button icon will change to reflect the previous action (sending the recognized text to an application, sending it by e–mail, copying it to the Clipboard or saving it to a file). The last export mode becomes the default for the 4-Save button, so that clicking the icon will use that save option without going to the button’s local menu.

Saving options
Saving the recognized text in RTF, DOC and XML formats
Saving recognized text in XLS format
Saving the recognized text in PDF format
Saving the recognized text in HTML format
Saving recognized text in PPT format
Saving recognized text in TXT format
Saving recognized text in DBF format
Saving recognized text in CSV format
Saving recognized text in LIT format
Saving the page image
Document saving formats supported by ABBYY FineReader


Text Saving Options

Saving Options

The saving options are set before saving, on the the Save tab in Options dialog (Tools>Options menu). Some saving options can also be set in the Save Wizard, and Save Pages, E-mail Pages and E-mail Images dialogs. This section will outline:

  • Fonts to use
  • Save all or selected batch pages
  • Recognized text saving modes

Fonts to use (when saving in RTF/DOC/Word XML, PPT or HTML format)

The fonts specified on the Save tab are used as the default when saving in RTF/DOC/Word XML, PPT or HTML formats. You can specify which fonts are used. To change fonts, go to the Text window or select other fonts on the Save tab in the Fonts group.

Save all or selected batch pages

You may choose to save all of the pages in a batch or only selected ones. To save specific pages, select them before saving.

Recognized text saving modes (when saving several batch pages at a time)

  • Create a separate file for each page - The program saves each batch page as a separate file. The batch page number is automatically appended to the file name.
  • Name files as source images - This option saves each page in a separate file and retains the name of the original image.

    Note:

    1. Pages that are un-related to the original image (e.g. scanned pages) will not be saved in this mode. A warning will be displayed when this type of page is encountered.
    2. If consecutive batch pages share the same image as the original image or if all images have identical names, the program will treat the pages as a multi–page TIFF and save the text into a single file. If several pages have identical names but are not in consecutive order, the pages will be treated as individual image files, and the text will be saved in different files, with an index appended to their file names (_1, _2, etc.).
  • Create a new file at each blank page - This option treats the entire batch as a set of page groups that contain a blank page at the end of each group. Pages from different groups are saved into different files with file names consisting of the user–specified name and index number: –1, –2, –3, etc.
  • Create a single file for all pages - All (or all selected) batch pages are saved as a single file.


Saving the Recognized Text in RTF, DOC and Word XML Formats

Important! The option of saving in Word XML is only available for Microsoft Word 2003.

All saving options for RTF, DOC and Word XML formats are set on the RTF/DOC/Word XML tab in the Formats Settings dialog. To open this dialog, click the Formats Settings button on the Save tab of the Options dialog or press CTRL+SHIFT+X.

Note: When saving text in RTF, DOC and Word XML formats, ABBYY FineReader uses the fonts set on the Save tab in the Options dialog (Tools>Options menu) or those you set during text editing in the Text window.

The following options enable you to customize the saving mode so that the resulting document is most suitable for later retrieval and processing:

  • Page layout options
  • Paper size options
  • Text settings
  • Picture settings

Retaining page layout

Layout retention modes are set in the Retain layout group. The following choices are available:

  • Original layout
    Select this option if you wish the recognition results to look exactly like the original document.
    Note: This option will not allow a lot of editing in the recognized text. It is most suitable for short artistic or brochure-like documents.
  • Columns, tables, paragraphs, fonts
    This option will retain the original layout in full, but in some cases there might be a slight difference from the original layout. Select this option if you are planning a lot of editing and re-formatting in the recognized text.
  • Tables, paragraphs, fonts
    Select this option if you need the content of the original document, but do not need to retain the exact layout of the document.

Setting up the paper size

You may select the default paper size that will be used for saving in RTF, DOC or Word XML format. To do this, specify the required paper size in the Default paper size drop-down list.

Tips.

  1. If you do not find a suitable paper size in the list, you can add your own - custom - paper size. In order to do this, select the Add custom paper size item from the list and in the dialog that appears specify the name, height and width for the custom paper size.
  2. To ensure the recognition results fit the paper size, select the Increase paper size if content does not fit option. ABBYY FineReader will automatically select the most suitable paper size when saving the recognized text and pictures.

Text settings

Note that the default values of Text settings (an option is set or not) depend on the page layout retention mentioned above.

  • Keep line breaks
    This option saves the the original arrangement into lines to be retained the RTF/DOC/Word XML format.
  • Keep page breaks
    This option saves the original document page arrangement to be retained in RTF/DOC/Word XML format.
  • Retain text color
    This option saves the original character color to be retained.
    Note: Word 6.0, 7.0 and 97 (8.0) have a limited text and background color palette. The original document colors may be replaced with the ones from the Word palette. Word 2000 (9.0) or later, on the contrary, retains the source document colors in full.
  • Remove optional hyphens
    This option removes the optional hyphen sign (¬) from the recognized text. If the Keep line breaks option is set, the optional hyphen signs will be replaced with the hyphen signs (-).
  • Highlight uncertain characters
    Select this options if you wish to edit the recognized text in Microsoft Word rather than in the ABBYY FineReader Text window. If this option is set all uncertain characters will be highlighted in Microsoft Word window.
    Tip. You may change the color of uncertain characters in the View tab of the Options dialog (Tools>Options menu).
  • Enable compatibility with Microsoft Word 95
    This option allows the recognition results to be saved in Microsoft Word 95.
    Note: When saving in Microsoft Word 95, only the BMP image format is available for saving pictures.
  • Enable ABBYY FineReader's Zoom window in Microsoft Word 2003
    This option enables displaying ABBYY FineReader's Zoom window in Microsoft Word 2003. When saving results in Word XML, the recognized image can be viewed in the Zoom window integrated into Microsoft Word. This window presents the magnified image of the current line or portion of the document.

Picture Settings

If you wish to keep pictures in the recognized text, make sure that the Keep pictures option is set in the Picture settings group.

If the recognized document contains many pictures, you can reduce the size of the resulting file: select the desired picture quality and format in the Picture settings group.

Quality

Three quality levels are available in the Quality drop-down list. Select:

  • High if you are planning to print the recognition results.
  • Medium if the recognition results are intended for viewing on the screen.
  • Low if you are planning to place the recognition results on the Web.

The higher the value you choose from the Quality drop-down list, the higher will be the quality of the pictures you save. The size of the file is also affected by this value: the higher the value, the larger the file you get.

Tip. In order to tune the best 'size/quality' ratio , try to save the recognition results with different Quality values, and then open them in an image viewing application.

Format

As a rule, ABBYY FineReader selects the picture format automatically. To ensure that this is the case, make sure that the (Automatic) item is selected from the Format drop-down list.

If you wish to set up the format manually, select one of the following items:

  • JPEG, Color (for photos),
    This option is suitable for documents containing color scanned or digital photos.

  • JPEG, Gray (for photos),
    This option is suitable for scanned or digital photos saved in gray-scale mode.

  • PNG, Color (for charts, diagrams),
    This option allows you to save charts, diagrams or drawings while retaining their colors.

  • PNG, Gray (for charts, diagrams),
    This option is suitable for saving charts and diagrams in gray-scale mode.

  • PNG, Black and white.
    This option allows you to save pictures in black-and-white mode.


Saving the Recognized Text in XLS Format

All saving options for XLS format are set on the XLS tab in the Formats Settings dialog. To open this dialog, click the Formats Settings button on the Save tab of the Options dialog or press CTRL+SHIFT+X.

The following options enable you to customize the saving mode so that the resulting document is most suitable for later retrieval and processing:

  • Ignore text outside tables
    This option allows you to save only tables and ignore the other recognition results.

  • Convert numeric values to numbers
    This option converts numbers into the "Numbers" format in the XLS file. Microsoft Excel may perform arithmetical operations with cells of this format.


Saving the Recognized Text in PDF Format

All saving options for PDF format are set on the PDF tab in the Formats Settings dialog. To open this dialog, click the Formats Settings button on the Save tab of the Options dialog or press CTRL+SHIFT+X.

The following options enable you to customize the saving mode so that the resulting document is most suitable for later retrieval and processing:

  • Paper size options
  • Save mode
  • Tagged PDF option
  • Picture and font settings
  • Security options

Setting up the paper size

You may select the default paper size that will be used for saving in RTF, DOC or Word XML format. To do this, specify the required paper size in the Default paper size drop-down list.

Tips.

  1. If you do not find a suitable paper size in the list, you can add your own - custom - paper size. In order to do this, select the Add custom paper size item from the list and in the dialog that appears specify the name, height and width for the custom paper size.
  2. If you want to retain the size of the original page, select the Keep original image size option.

Save mode

ABBYY FineReader offers you four PDF creation modes:

  • Text and pictures only
    This option saves only the recognized text and the associated pictures. The page will be fully searchable and the PDF file size will be small.
  • Page image only
    This option saves the exact image of the page. This type of PDF will be virtually indistinguishable from the original but the file will not be searchable.
  • Text over the page image
    This option saves the background and pictures of the original document and places text over them. Usually, this PDF type requires more disk space than Text and pictures only and is fully searchable. In some cases there might be a slight difference from the original layout due to text being placed over the image.
  • Text under the page image
    This option saves the entire page image as a picture and places recognized text 'invisibly' underneath. Use this option to create a document with an absolutely perfect original layout and with full-text search capabilities.

Tagged PDF

In addition to contents, PDF files can contain information about the document structure such as logical parts, pictures, tables, etc. This structure is expressed via "PDF tags". A PDF file equipped with the tags may be reflowed to fit different screen sizes and will be displayed well on handheld devices.

If you wish to save recognized text to a tagged PDF file, select the Enable Tagged PDF (compatible with Adobe Acrobat 5.0 or above) option and ABBYY FineReader will automatically add PDF tags to the output PDF document.

Picture and fonts settings

If the recognized document contains many pictures, you can reduce the size of the resulting file: select the desired picture quality and format in the Picture and font settings group.

Quality

Three quality levels are available in the Quality drop-down list. Select:

  • High if you are planning to print the recognition results.
  • Medium if the recognition results are intended for viewing on the screen.
  • Low if you are planning to place the recognition results on the Web.

The higher the value you choose from the Quality drop-down list, the higher will be the quality of the pictures you save. The size of the file is also affected by this value: the higher the value, the larger the file you get.

Tip. In order to tune the best 'size/quality' proportion , try to save the recognition results with different Quality values, and then open them in an image viewing application.

Format

As a rule, ABBYY FineReader selects the picture format automatically. To ensure that this is the case, make sure that the (Automatic) item is selected from the Format drop-down list.

If you wish to set up the format manually, select one of the following items:

  • JPEG, Color (for photos),
    This option is suitable for documents containing color scanned or digital photos.

  • JPEG, Gray (for photos),
    This option is suitable for scanned or digital photos saved in gray-scale mode.

  • LZW, Color (lossless),
    This option is suitable for graphics.

  • LZW, Gray (lossless),
    This option is suitable for graphics and gray images.

  • ZIP, Color (lossless),
    This option is suitable for pictures created with paint programs.

  • ZIP, Gray (lossless),
    This option allows you to save pictures in gray-scale mode.

  • CCITT4, Black and white.
    This option allows you save pictures in black-and-white mode.

Font

When saving the recognized text to PDF format ABBYY FineReader uses the standard Adobe Acrobat fonts or system fonts. In the Font drop-down list, select:

  • Use standard fonts
    If this option is selected the PDF file refers to the standard Adobe Acrobat fonts: Times, Helvetica and CourierNew.
  • Use system fonts
    If this option is selected the PDF file refers to the standard fonts installed on the user's computer.

By default ABBYY FineReader embeds the fonts into the resulting PDF document. Embedded fonts ensure that the PDF document looks exactly like the original regardless of where it is viewed or printed. However, embedded fonts increase file size. If you do not need to embed fonts to your PDF documents, clear the Embed fonts option.

Security

When saving recognized text to PDF format you can use passwords that will prevent the PDF document from being opened, printed or edited.

More details on:
PDF security settings


PDF Security Settings

When saving recognized text to PDF format you can use passwords that will prevent the PDF document from being opened, printed or edited.

The passwords and other restrictions are set in the PDF Security Settings dialog. To open this dialog, click the PDF Security Settings button on the PDF tab of the Formats Settings dialog.

You can specify a Document Open password or/and Permissions password.

Document Open password

A Document Open password prevents the users from opening the PDF document unless they type the password specified by the author. If you wish to add this password to your PDF document:

  • Select the Require password to open document option, click [image] and in the the Enter Document Open Password dialog, type in the password and confirm it. The password you specified will be displayed with dots in the Document Open password field.

Permissions password

A Permissions password prevents the users from printing and editing the PDF document unless they type the password you specify. If some security settings are selected for the document the users will not be able to change these settings until they type the password you specify.

If you wish to add this password to your PDF document:

  • Select the Restrict printing and editing the document and its security settings option, click [image] and in the the Enter Permissions Password dialog, type in the password and confirm it. The password you specified will be displayed with dots in the Permissions password field.

You can also enable or disable printing, editing or copying your PDF documents. These restrictions are defined in the Permissions settings group.

  • The Printing allowed drop-down list enables/disables printing for the PDF document.
  • The Changes allowed drop-down list specifies which editing actions are allowed in the PDF document.
  • The Enable copying text, images and other contents option allows the users to select and copy text, pictures, etc. from your PDF document. If you wish to prevent the users from copying the content of the document, make sure that this option is cleared.
  • The Encryption level drop-down list specifies the type of encryption for a password-protected document. The list allows you to select one of the three levels: the Low (40 bit) - compatible with Acrobat 3.0 and above item sets a low (40-bit RC4) encryption level; the High (128 bit) - compatible with Acrobat 5.0 and above item sets a high (128-bit RC4) encryption level, but Acrobat 3.0 users cannot open PDF documents with this encryption level; the High (128 bit - AES) - compatible with Acrobat 7.0 item sets a high (128-bit AES) encryption level, but Acrobat 6.0 (or earlier) users cannot open PDF documents with this encryption level.


Saving Recognized Text in HTML Format

All saving options for HTML format are set on the HTML tab in the Formats Settings dialog. To open this dialog, click the Formats Settings button on the Save tab of the Options dialog or press CTRL+SHIFT+X.

Note: When saving text in HTML format, ABBYY FineReader uses the fonts set on the Save tab in the Options dialog (Tools>Options menu) or those you set during text editing in the Text window.

The following options enable you to customize the saving mode so that the resulting document is most suitable for later retrieval and processing:

  • Page layout options
  • Format options
  • Text settings
  • Picture settings
  • Character encoding options

Retaining page layout

Layout retention modes are set in the Retain layout group. The following choices are available:

  • Original layout
    Select this option if you wish the recognition results to look exactly like the original document.
    Note: This option will not allow a lot of editing in the recognized text. It is most suitable for short artistic or brochure-like documents.
  • Remove all formatting
    Only structure of tables and arrangement into paragraphs are retained. The text is set in the same font of the same size.
  • Retain font and font size
    Structure of tables, arrangement into paragraphs, font and font size are retained in this mode.

Format options

HTML formats available:

  1. Full (uses CSS and requires Internet Explorer 4.0 or later) - the latest HTML format - HTML 4 - is used. HTML 4 supports all document layout retention types (the actual retention type used depends on the options set on the Save tab in the Retain layout group). The built-in style sheet is used.
    Note: Internet Explorer 4.0 or later is required for viewing a document saved in this mode.
  2. Simple (compatible with all (Internet-) browsers) - HTML 3 format is used. The approximate document layout is retained i.e. the first line indent is not retained but the approximate font size is (HTML 3 format supports only a limited number of font sizes; ABBYY FineReader will choose the HTML 3 format font size that corresponds to the actual font size of your text). This HTML format is supported by all browsers (Netscape Navigator, Internet Explorer 3.0 and later).

Text settings

Note that the default values of Text settings (an option is set or not) depend on the page layout retention mentioned above.

  • Keep line breaks
    This option allows the original arrangement into lines to be retained in HTML format.
  • Retain text color
    This option saves the original character color to be retained.
    Note: Word 6.0, 7.0 and 97 (8.0) have a limited text and background color palette. The original document colors may be replaced with the ones from the Word palette. Word 2000 (9.0) or later, on the contrary, retains the source document colors in full.
  • Use solid line as page break
    This option saves the original arrangement into pages; the pages will be separated by a solid line.

Picture Settings

If you wish to keep pictures in the recognized text, make sure that the Keep pictures option is set in the Picture settings group.

If the recognized document contains many pictures, you can reduce the size of the resulting file: select the desired picture quality and format in the Picture settings group.

Quality

Three quality levels are available in the Quality drop-down list. Select:

  • High if you are planning to print the recognition results.
  • Medium if the recognition results are intended for viewing on the screen.
  • Low if you are planning to place the recognition results on the Web.

The higher the value you choose from the Quality drop-down list, the higher will be the quality of the pictures you save. The size of the file is also affected by this value: the higher the value, the larger the file you get.

Tip. In order to tune the best 'size/quality' ratio, try to save the recognition results with different Quality values, and then open them in an image viewing application.

Format

As a rule, ABBYY FineReader selects the picture format automatically. To ensure that this is the case, make sure that the (Automatic) item is selected from the Format drop-down list.

If you wish to set up the format manually, select one of the following items:

  • JPEG, Color (for photos),
    This option is suitable for documents containing color scanned or digital photos.

  • JPEG, Gray (for photos),
    This option is suitable for scanned or digital photos saved in gray-scale mode.

  • PNG, Color (for charts, diagrams),
    This option allows you to save charts, diagrams or drawings with retaining their colors.

  • PNG, Gray (for charts, diagrams),
    This option is suitable for saving charts and diagrams in gray-scale mode.

  • PNG, Black and white.
    This option allows you to save pictures in black-and-white mode.

Character encoding options

ABBYY FineReader detects the code page automatically. To change the code page, select the code page of your choice or the code page type in the Character encoding group.


Saving Recognized Text in PowerPoint Format

Saving Recognized Text in PPT Format

When saving the recognition results to PPT format, ABBYY FineReader automatically retains full page layout.

All saving options for PPT format are set on the PPT tab in the Formats Settings dialog. To open this dialog, click the Formats Settings button on the Save tab of the Options dialog or press CTRL+SHIFT+X.

Note: When saving text in PPT format, ABBYY FineReader uses the fonts set on the Save tab in the Options dialog (Tools>Options menu) or those you set during text editing in the Text window.

The following options enable you to customize the saving mode so that the resulting document is most suitable for later retrieval and processing:

  • Text settings
  • Picture settings

Text settings

  • Keep line breaks
    This option allows the original arrangement into lines to be retained in the PPT format.
  • Wrap text
    If line formatting is preserved, the recognized text will fit the width of the text block of the slide.

Picture Settings

If you wish to keep pictures in the recognized text, make sure that the Keep pictures option is set in the Picture settings group.

If the recognized document contains many pictures, you can reduce the size of the resulting file: select the desired picture quality and format in the Picture settings group.

Quality

Three quality levels are available in the Quality drop-down list. Select:

  • High if you are planning to print the recognition results.
  • Medium if the recognition results are intended for viewing on the screen.
  • Low if you are planning to place the recognition results on the Web.

The higher the value you choose from the Quality drop-down list, the higher will be the quality of the pictures you save. The size of the file is also affected by this value: the higher the value, the larger the file you get.

Tip. In order to tune the best 'size/quality' ratio, try to save the recognition results with different Quality values, and then open them in an image viewing application.

Format

As a rule, ABBYY FineReader selects the picture format automatically. To ensure that this is the case, make sure that the (Automatic) item is selected from the Format drop-down list.

If you wish to set up the format manually, select one of the following items:

  • JPEG, Color (for photos),
    This option is suitable for documents containing color scanned or digital photos.

  • JPEG, Gray (for photos),
    This option is suitable for scanned or digital photos saved in gray-scale mode.

  • PNG, Color (for charts, diagrams),
    This option allows you to save charts, diagrams or drawings with retaining their colors.

  • PNG, Gray (for charts, diagrams),
    This option is suitable for saving charts and diagrams in gray-scale mode.

  • PNG, Black and white.
    This option allows you to save pictures in black-and-white mode.

Important!
When saving results in the PPT format, ABBYY FineReader creates special HTML files that contain the different parts of the presentation. To save the presentation as a single file, re-save it using PowerPoint (select Save As in the File menu and specify PPT as the saving format).


Saving the Recognized Text in TXT Format

All saving options for TXT format are set on the TXT tab in the Formats Settings dialog. To open this dialog, click the Formats Settings button on the Save tab of the Options dialog or press CTRL+SHIFT+X.

The following options enable you to customize the saving mode so that the resulting document is most suitable for later retrieval and processing:

  • Text settings
  • Character encoding options

Text settings

  • Keep line breaks
         This option allows the original arrangement into lines to be retained when saving in TXT format.
  • Append to end of existing file
    This option appends the text to the end of an already existing TXT file.
  • Imsert page break character (#12) as page separator
    This option saves the original document page arrangement in TXT format.
  • Use blank line as paragraph separator
    If this option is selected the paragraphs will be separated by blank lines in the TXT file.

Character encoding options

ABBYY FineReader detects the code page automatically. To change the code page, select the code page of your choice or the code page type in the Character encoding group.


Saving the Recognized Text in DBF Format

All saving options for DBF format are set on the DBF tab in the Formats Settings dialog. To open this dialog, click the Formats Settings button on the Save tab of the Options dialog or press CTRL+SHIFT+X.

The following options enable you to customize the saving mode so that the resulting document is most suitable for later retrieval and processing:

  • Text settings
  • Character encoding options

Text settings

  • Append to end of existing file
    This option appends the text to the end of an already existing DBF file.

Character encoding options

ABBYY FineReader detects the code page automatically. To change the code page, select the code page of your choice or the code page type in the Character encoding group.


Saving the Recognized Text in CSV Format

All saving options for CSV format are set on the CSV tab in the Formats Settings dialog. To open this dialog, click the Formats Settings button on the Save tab of the Options dialog or press CTRL+SHIFT+X.

The following options enable you to customize the saving mode so that the resulting document is most suitable for later retrieval and processing:

  • Text settings
  • Character encoding options

Text settings

  • Ignore text outside tables
    This option allows you to save only tables and ignore the other recognition results.
  • Append to end of existing file
    This option appends the text to the end of an already existing TXT file.
  • Insert page break character (#12) as page separator
    This option saves the original document page arrangement in TXT format.
  • Field separator
    This field allows you to specify the character that will separate the fields in the CSV file.

Character encoding options

ABBYY FineReader detects the code page automatically. To change the code page, select the code page of your choice or the code page type in the Character encoding group.


Saving Recognized Text in LIT Format

All saving options for LIT format are set on the LIT tab in the Formats Settings dialog. To open this dialog, click the Formats Settings button on the Save tab of the Options dialog or press CTRL+SHIFT+X.

The following options enable you to customize the saving mode so that the resulting document is most suitable for later retrieval and processing:

  • Text settings
  • Picture settings

Text settings

  • Keep line breaks
    This option saves the original arrangement into lines in LIT format.
  • Write tables as text
    This option converts table into text.
  • Retain text and background color
    This option allows you to retain the original color of the text and background.

Picture Settings

If you wish to keep pictures in the recognized text, make sure that the Keep pictures option is set in the Picture settings group.

If the recognized document contains many pictures, you can reduce the size of the resulting file: select the desired picture quality and format in the Picture settings group.

Quality

Three quality levels are available in the Quality drop-down list. Select:

  • High if you are planning to print the recognition results.
  • Medium if the recognition results are intended for viewing on the screen.
  • Low if you are planning to place the recognition results on the Web.

The higher the value you choose from the Quality drop-down list, the higher will be the quality of the pictures you save. The size of the file is also affected by this value: the higher the value, the larger the file you get.

Tip. In order to tune the best 'size/quality' ratio, try to save the recognition results with different Quality values, and then open them in an image viewing application.

Format

As a rule, ABBYY FineReader selects the picture format automatically. To ensure that this is the case, make sure that the (Automatic) item is selected from the Format drop-down list.

If you wish to set up the format manually, select one of the following items:

  • JPEG, Color (for photos),
    This option is suitable for documents containing color scanned or digital photos.

  • JPEG, Gray (for photos),
    This option is suitable for scanned or digital photos saved in gray-scale mode.

  • PNG, Color (for charts, diagrams),
    This option allows you to save charts, diagrams or drawings with retaining their colors.

  • PNG, Gray (for charts, diagrams),
    This option is suitable for saving charts and diagrams in gray-scale mode.

  • PNG, Black and white.
    This option allows you to save pictures in black-and-white mode.


Saving the Page Image

  1. Select a batch page.
  2. Select File>Save Result>Save Images... The Save Image As dialog will open.
  3. Select the disk or the folder where you want to save the file and the file format.

    Note: You may want to save only some of the image areas enclosed by blocks (regardless of type). To do this, select the block or blocks you wish to save, and then check the Save only selected blocks checkbox in the Save Image As dialog. This is only an option when saving a single image. Next, enter the file name.

  4. Click OK.

Tips:

  • Saving several images to a single file (a multi-page TIFF)
    1. Select the images from the Batch window.
    2. Select the Save Image As item in the File menu. Select the TIFF format and the Save as multi-page image file option.

    Note: If you save several page images from the Batch window as separate files (i.e. the images are not being saved as one multi–page TIFF), the file names will consist of the file name entered, the page number (4 digits), and the file suffix.

  • Selecting a compression method for TIFF file format

    TIFF is a universal and widely supported file format. Several compression methods formats are used with this format.

    Compression reduces the size of an image. Compression methods are distinguished by the amount of compression and the quality of compressed images. ABBYY FineReader 8.0 supports the following compression methods:

    • ZIP is a compression method suitable for images with large areas of single colors (e.g. тs), images created with paint programs, and black-and-white images. ZIP is a lossless method, i.e. it does not affect the quality of resulting images.
    • JPEG is a compression method that is usually used for grayscale and color images, such as photographs. The JPEG is a lossy compression method which can greatly reduce the size of an image file. However, the image may appear blocky and acquire a mosaic look, and some shades of color may be lost.
    • CCITT is a compression method most appropriate for black-and-white images which were scanned or created with a paint program. CCITT is a lossless compression method. CCITT Group 4 produces good compression for most types of images. CCITT Group 3 is used in fax machines.
    • Packbits is a lossless compression method suitable for scanned black-and-white images.
    • LZW is a lossless compression method suitable for graphics and gray images.
      Note: In ABBYY FineReader 8.0, this compression method is only available for saving pictures together with recognized text.

Supported image formats


Adding Document Properties

Document properties contain the title of the document, the name of its author, its subject and keywords. You can use document properties to sort or find files. These properties are applied to all pages within the batch. To set or change document properties:

  • In the Batch window, select the batch page whose properties you wish to set or change and then select Document Properties in the File menu,

or

  • In the Batch window, right-click the document whose properties you wish to set or change and then select Properties in the context menu.

In the dialog that opens, enter the title, the name of the author, the subject of the document and keywords.

Note: Not all file formats support document properties. The properties you specify will be added to documents in the following formats: DOC, XLS, HTM, PDF, and LIT.


Working with Batches

Batches are the main data depository in ABBYY FineReader, and contain scanned images, recognized text and other data. Most ABBYY FineReader settings are batch settings: scanning, recognition, saving options, etc. User patterns, user languages and user language groups are also property of a batch. New batches can be assigned the default batch settings, the settings of the current batch, or settings saved in an *.fbt file.

Chapter Contents

  • General information on working with batches
  • Creating a new batch
  • Opening a batch
  • Adding images to a batch
  • Batch page number
  • Saving a batch
  • Closing a batch
  • Deleting a batch
  • Batch settings
  • Full-text search in recognized batch pages


General Information on Working with Batches

ABBYY FineReader automatically creates a new batch upon starting. You can either work with this batch or create a new batch.A batch may contain up to 9,999 pages.

Tip: Saving similar–type pages (e.g. pages from the same book, those written in the same language, or those with a similar layout) in the same batch is often useful, since it streamlines the work process.

The Batch window displays a list of the pages contained in the open batch. To view a page, click on its icon or double–click on its page number. All files related to this batch page will open in the appropriate windows, i.e. the text file in the Text window, the image file in the Image window, etc.

There are two ways of displaying pages in the Batch window:

Batch View | Description
Thumbnails | Batch pages are displayed as thumbnails (a miniature image of the original page). Additional icons appear on the thumbnails as the images are processed, to provide information about which actions have been performed on them (e.g. recognition, saving, etc.). Thumbnail images are particularly useful when searching for a particular batch page. To open an image, click on its thumbnail.
Details | This view provides detailed information about each batch page in the batch window and offers page lists organized by a user-specified feature. The batch window accommodates a large number of pages, which is useful when organizing large batches. Open a page by double clicking on it.

To choose the page view in the Batch window:

  • Click either [image] or [image] on the Standard toolbar, or
  • Right-click the Batch window and select the Batch Window>... item in the local menu.

To customize the Batch window to display specific features or sort according to certain criteria:

  • Right-click the Batch window and select the Batch Window>Customize in the local menu. A dialog will open. Select the appropriate options on the Thumbnails and Details tabs of the dialog.

You may select several different pages, or a number of consecutive pages, or all of the batch pages in a row:

  • To select a number of consecutive pages, hold down the SHIFT key and click the first and then the last page of the group you want to select.
  • To select several pages, hold down the CTRL key and click the desired pages.
  • To select all batch pages, activate the Batch window and choose the Select All item in the Edit menu or press ALT+A.
Click the following sections to learn how to:
 | Create a batch
 | Open a batch
 | Add an image or PDF file to a batch
 | Delete a batch


Creating a New Batch

To create a new batch:

  • Select the New Batch item in the File menu, or
  • Click on New Batch ( [image]).
Adding images or PDF files to a batch
Batch Settings


Opening a Batch

ABBYY FineReader automatically creates a new batch at startup.

Note: To tell ABBYY FineReader to open the last open batch at startup, check Open last batch at startup on the General tab of the Options dialog (Tools>Options).

To open another batch:

  1. Select the Open Batch in the File menu or click the Open Batch button ( [image] ). The Open Batch dialog will open.
  2. Select the appropriate folder in the Open Batch dialog.
    When you open a batch, ABBYY FineReader automatically closes and saves the previous batch. Prior to exiting the program, save any new batch that might be needed in the future.

Batches can be opened directly from Windows Explorer:

  • Right-click the batch folder (represented by the [image] icon) and select the Open with ABBYY FineReader item in the local menu. ABBYY FineReader will launch and open the chosen batch.


Adding Images to a Batch

  • Select Open PDF/Image in the File menu or press CTRL+O.
  • Select the desired image(s) in the Open Image dialog.
    ABBYY FineReader will add the image to the open batch and copy the image to the batch folder.

Note: You can also add images directly from Windows Explorer:

  1. Select an image file or group of files in Windows Explorer.
  2. Right–click the selection and select Open with ABBYY FineReader from the local menu. If ABBYY FineReader is currently running, the selected files will be added to the current batch. Otherwise, ABBYY FineReader will be launched and the selected files will be added to a new batch.
    This local menu item is only enabled in Windows Explorer if ABBYY FineReader 8.0 supports the file format.


Batch Page Number

All batch pages are numbered. A batch may contain up to 9,999 pages. The batch page numbers are displayed in the batch.

You can renumber pages directly in the Batch window or from the Renumber Pages dialog.

To renumber pages directly in the Batch window:

  1. Click a page in the Batch window or press F2.
  2. Enter the new page number.

Once the page number has been changed, all pages in the Batch window will be re-ordered to reflect the new numbering.

Note: Double-clicking a page number opens the page.

To renumber pages in the Renumber Pages dialog:

  1. Select a single page or several pages.
  2. Select Renumber Pages in the Batch menu.
  3. Set the new number for the first page selected (the page with the lowest number).

Note:

  1. To renumber all batch pages, select All Pages in the Renumber Pages dialog.

  2. To renumber only some portion of a batch:

    • Select the pages you wish to renumber in the Batch window.
    • Choose Selected pages from the Renumber Pages dialog.

  3. To renumber selected pages continuously, select the Continuous page numbering option. For example: The renumbering option would cause pages numbered 2, 5, and 6 (assuming 1 was chosen as the first number) to be renumbered as 1, 2, and 3. Otherwise (i.e. if the Continuous page numbering option is not selected), on renumbering page numbers 2, 5, and 6 would become 1, 5, 6. The first page has been assigned the chosen number, but the remaining pages have retained their original numbers.

Note: If you renumber only certain batch pages, and allocate a number to a page that has been used, a warning will be issued and the operation will be cancelled.


Saving a Batch

To save a batch:

  • Select Save Batch As in the File menu.
  • In the Save Batch As dialog, specify the name of the batch and the desired storage location.


Closing a Batch

Closing a batch page or the whole batch

To close a batch page:

  • Select Close Current Page in the Batch menu.

To close a batch:

  • Select Close Batch in the File menu.


Deleting a Batch

Note: When a batch is deleted, all of its contents (including image and text pages, related files, user patterns, user languages, etc.) will be deleted, leaving the folder empty.

To delete a batch:

  • Select Delete Batch in the Batch menu.

To delete a batch page:

  1. Select the page(s) you wish to delete in the Batch window.
  2. Select Delete Page from Batch in the Batch menu or press DEL.


Batch Settings

To save batch settings in a file:

  • Сlick on Save Options... on the General tab (Tools>Options). The Save Options As dialog will open.
  • Enter the file name.

The following settings will be saved: the Scan/Open, Read, Check Spelling and Save tab settings, and the settings specified in the Formats Settings dialog box. The user languages, user language groups and user patterns will also be saved in the file. To apply the options set to all new batches, check Apply this options set to new batches in the Save Options As dialog.

To return to the default settings:

  • Сlick on Reset to Defaults on the General tab.

To load the settings:

  • Сlick Load Options... on the General tab and select the ABBYY FineReader option set (*.fbt) file that contains the desired settings.


Full-Text Search in Recognized Batch Pages

Important! You need Internet Explorer 4.0 or later to access this option.

ABBYY FineReader allows you to search all recognized pages for words in every possible grammatical form. The search pattern may consist of one or several words. The search term may be in any form (for languages with dictionary support), and the search process will identify the indicated words anywhere within the text (no matter how far apart) and in any order.

To do a full-text search:

  1. Select Advanced search in the Edit menu or press ALT+F3.
  2. The Search window will open below the Zoom window.
  3. Enter the desired text in the Find what field. You can also paste the Clipboard contents into the field or select a previous search from the drop-down list.
  4. Click Find.

The Search results window will display the list of batch page numbers that contain all of the words from the Find what field. The date that each identified page was modified will be displayed and the first page section to contain the search pattern will be highlighted. Click on a page number to open it in the Image, Text and Zoom windows. The found words will be highlighted in color in all three windows.

Note: The search function cannot locate specialized characters, such as end-of-line characters or paragraph marks.


Automated Tasks

Very often an OCR process involves a number routine tasks such as scanning, recognition, and saving the results in a particular format.

ABBYY FineReader 8.0 offers tools for automating routine tasks for similar documents.

An automated task is a sequence of steps, each corresponding to a particular processing routine. Automated tasks are launched from the menu of the Scan&Read button.

ABBYY FineReader 8.0 already includes three automated tasks which are ready for use and do not require any additional settings. You can also use an Automation Wizard to create your own automated tasks to suit your needs.

Chapter Contents

  • Running an automated task
  • Managing automated tasks
  • Automated tasks shipped with ABBYY FineReader 8.0
  • Custom automated tasks
  • Automating a task


Running an Automated Task

To run an automated task:

  • Click the arrow at the right of the Scan&Read button and select the required automated task, or

  • Press Ctrl+W (for a previously selected task), or

  • Select the required task from the Process>Automated Tasks menu, or

  • Open the Automation Manager dialog, select the required automated task and click Run.

The selected task will be launched and executed. ABBYY FineReader will use the options you selected in the Options dialog (select Tools>Options to open the dialog).

Note: If an automated task is programmed to add images to a batch which already contains some other images, ABBYY FineReader will process only the newly added images. If an automated task is programmed to process an existing batch, ABBYY FineReader will process all the images in this batch.

While the automated task is running, a progress dialog is displayed which lists all the steps in the task and provides tips and warnings for each step (if any).

Note: If you want an automated task to use options which you do not normally use when recognizing documents, you can create a set of custom batch settings and load these settings before running the automated task.
To create a set of custom batch settings, make the necessary settings in the Options dialog and on the General tab of this dialog, click Save Options... Next time before you run an automated task you can load the saved option set by click the Load Options... button.


Managing Automated Tasks

The Automation Manager allows you to run an automated task, to create and modify automated tasks, and delete custom automated tasks which you no longer use.

To run the Automation Manager:

  • Click the arrow at the right of the Scan&Read button and select Automation Manager..., or

  • Press Ctrl+T, or

  • In the Process menu, select Automated Tasks>Automation Manger..., or

  • In the Tools menu, select Automation Manger...

Use the buttons on the Automation Manager toolbar to create, modify, delete or run automated tasks.

The left-hand pane lists the available automated tasks. The automated tasks shipped with ABBYY FineReader are marked with [image] and custom automated tasks are marked with [image] . Automated tasks which cannot be run on your computer are marked with [image]. Clicking an automated task in the left-hand pane displays its steps in the right-hand pane.

Note: If you want recognized text to be sent to another application, this application must be installed on your computer. Automated tasks which are programmed to send recognized text to applications which are not installed will not run. Such automated tasks will not be displayed in the drop-down list at the right of the Scan&Read button or in Process>Automated Tasks.

Button name |  |  | Button description
 | New |  | Creates a new automated task. The Automation Wizard will help you select the required steps and make the settings.
 |  | Export... | Exports an automated task to a file which can be used on other computers. In the Export Automated Task dialog that opens, specify an *.fta file to which the automated task will be saved. Note: By default, ABBYY FineReader saves automated tasks in %UserProfile%\Local Settings\Application Data\ABBYY\FineReader\8.00.
 |  | Import... | Imports an automated task. In the Import Automated Task dialog, select an *.fta file you wish to import and a folder where it will be stored.
 | Modify |  | Modifies the properties of the selected automated task. The Automation Wizard will help you select the required properties. Note: You cannot modify automated tasks shipped with ABBYY FineReader. However, you can copy such tasks and then modify these copies.
 | Copy |  | Copies an automated task. The copy of an automated task will be added to the list of available automated tasks immediately after its original.
 | Delete |  | Deletes an automated task. Note: You cannot delete automated tasks shipped with ABBYY FineReader.
 | Run |  | Runs an automated task.

Tip: To rename an automated task, right-click the task and select Rename in the local menu.


Automated Tasks Shipped with ABBYY FineReader 8.0

ABBYY FineReader ships with three automated tasks which cover all the steps required to get an image of a document, recognize it and save the recognized text. These automated tasks do not include the step of checking the recognition results.

Your copy ABBYY FineReader already includes the following three automated tasks:

PDF/Images To Word

This automated task:
  1. Opens image files (JPEG, TIFF, etc.) or PDF files. When you run the PDF/Images To Word task, the Open Image dialog will open. Select the files to be processed and click OK. The selected images will be added to the current ABBYY FineReader batch.
  2. Recognizes the images.
  3. Sends the recognized text to Microsoft Word.
    A new Microsoft Word document will be opened and the recognized text will be placed in this document.

Note: This automated task requires Microsoft Word to be installed on your computer.

Scan To Word

This automated task:
  1. Scans paper documents.
    The images of the scanned documents will be added to the current ABBYY FineReader batch.
  2. Recognizes the images.
  3. Sends the recognized text to Microsoft Word.
    A new Microsoft Word document will be opened and the recognized text will be placed in this document.

Note: This automated task requires Microsoft Word to be installed on your computer.

Scan to PDF

This automated task:
  1. Scans paper documents.
    The images of the scanned documents will be added to the current ABBYY FineReader batch.
  2. Recognizes the images.
  3. Sends the recognized text to Adobe Acrobat/Reader.
    A new PDF document will be opened and the recognized text will be placed in this document.

Managing Automated Tasks

Running an Automated Task


Custom Automated Tasks

You can create your own automated tasks to suit your document processing needs. You can add more steps to your automated tasks than are available in the five automated tasks which ship with ABBYY FineReader. For example, you can add the step of checking the recognition results or add multiple saving steps to save your document in several formats.

The sequence of steps in an automated task must follow the usual order of processing a document in ABBYY FineReader: acquiring an image - recognition - checking the results - saving the results.

Each new step is added with default properties. You can change the properties to suit your needs.

An automated task may contain main and additional steps.

Main steps

The main steps are: acquiring images, recognition, and saving. One automated task may include only one step of acquiring images, one recognition step, and several saving steps.

  • Acquiring images

    This is always the first step in an automated task. At this step, ABBYY FineReader gets images to be processed.
    Step | Property | Description
Scan Images | ABBYY FineReader uses the current batch settings to scan the images. | Scans paper documents.
Open Images | Prompt for image file names when task starts (default) | When you run the task, ABBYY FineReader will prompt you to select image files and add them to the current batch. In the Open Images dialog, select the files to be processed and click OK.
 | Process images from folder | When you run the task, ABBYY FineReader will open the folder you specified in the field below and add all the images from this folder to the current batch. Select the Include all subfolders box if you wish ABBYY FineReader to look for images in all the subfolders.
Open Batch | Prompt for batch name when task starts (default) | When you run the task, ABBYY FineReader will prompt you for a batch name. In the Open dialog that opens, select the batch to be processed.
 | Use current batch | When you run the task, ABBYY FineReader will start processing the images in the current batch.
 | Use this batch | When you run this task, ABBYY FineReader will start processing the images from the batch you specified in the field below.

  • Layout analysis

    Step | Property | Description
Load Blocks Template | Prompt for block template when task starts (default) | When you run the task, ABBYY FineReader will prompt you for a block template. Browse to the required template file in the Open dialog and click OK.
 | Use this block template | Provide the path to the template file to be used.
 | Check and adjust blocks manually | Once the program has analyzed the layout and drawn the necessary blocks, you can review and adjust them manually.
Analyze Layout | Analyze layout automatically then adjust blocks manually (default) | Once ABBYY FineReader has acquired the images, it will analyze them and draw the necessary blocks. Then you can review and adjust them manually.
 | Draw blocks manually | Once ABBYY FineReader has acquired the images it will ask you to draw the necessary blocks manually.

  • Recognition

    At this step, ABBYY FineReader recognizes the images.

    Step | Property | Description
Read All Pages | No properties | Automatically recognizes the images in the specified batch or folder.

  • Checking the recognition results

    Step | Property | Description
Check Results | Check spelling | Once ABBYY FineReader has recognized the text, the Check Spelling dialog will open.
 | Review results without spell check | The recognized pages will be displayed in the Text window where you can review it without running the spell-checker.

  • Saving

    At this step, ABBYY FineReader saves the text to a file or sends it to an application of your choice. An automated task may include several saving steps.

    Step | Property | Description
    Save Pages | Prompt for output file names when saving (default) | ABBYY FineReader will open the Save Pages dialog prompting you to select the file and saving options.
    Save with specified names and to specified location If you select this property, you need to specify the following:
    1. Output folder
      Specify the folder where the file(s) containing the recognized text will be saved. Check the Create time-stamped subfolder box if you wish ABBYY FineReader to create a new subfolder each time you run this task. This option is useful if you do not wish to specify the folder manually each time you run the task.
    2. Save as type
      From the drop-down list, select file format.
    3. File options:

    • Create a single file for all pages - Saves all the pages (or all the selected pages) of the batch to one file.

    • Create a separate file for each page - Saves each page to a separate file.

    • Create a new file at each blank page - ABBYY FineReader uses blank pages to divide the pages into groups. For each group, a separate file is created into which all the pages of the group are saved. ABBYY FineReader will name the created files by adding -1, -2, -3, etc. to the file name specified in the Name field.

    • Name files as source images - Saves each page to a separate file named as the original image.

    4. File name.
    Save Images | Prompt for image file names when saving (default) | ABBYY FineReader will open the Save Image As dialog prompting you to select the file and saving options.
    Save images with specified names and to specified location If you select this property, you need to specify the following:
    1. Output folder
      Specify the folder where the file(s) containing the images will be saved.
    2. Save as type
      From the drop-down list, select file format.
      Select the Save as one multi-page image file option if you wish to save all the images into one multi-page file.
      Note: This option is available only for TIFF and PDF file formats.
    3. File name.

Additional steps

Additional steps of an automated task are used to send the recognized text to an external application, attach the acquired image or the recognized text to an e-mail message, and copy ABBYY FineReader batches.

  • Sending pages to another application

    Step | Property | Description
Send Pages To | Save Wizard (default) | Use the Save Wizard or select the desired application from the drop-down list. The recognized text will be placed into a new file and opened in the application of your choice.

  • Sending the image or recognized text as an e-mail attachment

    Step Property Description
    E-mail Pages Attach as type Select the required file format from the drop-down list. The recognized text will be saved to a file of the selected format. See the full list of the image file formats supported by ABBYY FineReader in Supported Document Saving Formats.
    Note: The recognized pages can be saved into several files according to your choice made in File options.
    File options From the drop-down list, select one of the options. The following choices are available:

    • Create a single file for all pages
      All pages are saved to one file. The option is set by default.

    • Create a separate file for each page
      Each page is saved to a separate attached file. For each page, a separate file is created into which all the pages are saved. ABBYY FineReader will name the created files by adding -0001, -0002, -0003, etc. to the default file name.

    • Create a new file at each blank page
      ABBYY FineReader uses blank pages to divide the pages into groups. For each group, a separate file is created into which all the pages of the group are saved. ABBYY FineReader will name the created files by adding -1, -2, -3, etc. to the default file name.

    • Name files as source images
      Each page is saved as a separated attached file named as the original image.
    E-mail Images Attach as type Select the desired file format from the drop-down list.
    The selected images will be attached to an e-mail message. See the full list of the image file formats supported by ABBYY FineReader in Supported Image Formats.
    Send as one multi-page image file Select this option if you wish to save all the images into one multi-page file.
    Note: This option is available only for TIFF and PDF file formats.
    Name Specify the file name.
    Note: If you save images to separate files (the Save as one multi-page image file option is not selected), ABBYY FineReader will add the page number or page group number (0001, 0002, etc.) to the name of each file.

  • Saving the batch

    Step | Property | Description
Save Batch | Prompt for batch name when saving (default) | At this step, the Save Batch As... dialog will open where you have to specify a folder where the batch will be stored.
 | Save batch to | Browse to the folder where the batch will be stored.

More:

Automating a Task


Automating a Task

  1. Start the Automation Manager:

  • Select the Automation Manager command from the drop-down list at the right of the Scan&Read button, or

  • Press Ctrl+T, or

  • Select Automated Tasks>Automation Manager from the Process menu, or

  • Select the Automation Manager command from the Tools menu.

  2. In the Automation Manager dialog, click New.
  3. In the dialog that opens, enter a name for the new automated task.
  4. The Automation Wizard will open. The wizard will guide you through the automation steps and their properties.

The left-hand pane of the Automation Wizard displays the list of available steps. As you select steps in this list, new steps may become available or, conversely, some steps may become unavailable. The right-hand panel displays the selected steps and their properties.

  5. Select a step in the left-hand pane. The selected step will be displayed in the right-hand panel.
  6. The property of a step is displayed in a yellow field below. If you wish to change the default property, click the Change... link to the left and select a new property.
  7. The saving steps have the Detele link that allows you to remove an unwanted step from your automated task.
    Note: The scanning/opening, recognition and page layout analysis steps cannot be removed independently. To remove these steps from the automated task, use the Back button.
  8. Once you have added all the necessary steps to your automated task and selected their properties, click Finish.

The new task will be added to the list of available tasks in the Automation Manager and to the drop-down list of tasks at the right of the Scan&Read button.

Managing Automated Tasks

Running an Automated Task


Network Document Processing

ABBYY FineReader Corporate Edition is especially designed for network document processing. Each computer involved in network processing must have a separate copy of ABBYY FineReader installed. (For more information about installing ABBYY FineReader on workstations, working with the License Manager, and working with the program in a local area network, please refer to the "System Administrator's Guide" which can be found in the Administrator's Guide folder on the server on which ABBYY FineReader was installed.)

ABBYY FineReader Corporate Edition allows you to do the following:

  1. Work with the same batch over a network

    The Corporate Edition allows you to increase the speed at which documents are processed. In addition, the whole process is tracked, so that the logins and computer i.d. numbers of all those involved in opening, scanning, recognizing, and checking batch pages are noted. Changes made by a user are not user-specific and apply to all users of the same batch.

  2. Group work with the same user languages and user dictionaries

    ABBYY FineReader Corporate Edition allows users to work with and expand (e.g. while running a spelling checker) the same user languages and dictionaries simultaneously.

  3. Group work with customized dictionaries for languages with dictionary support

    ABBYY FineReader provides built-in dictionaries for languages that have dictionary support. These dictionaries contain the most commonly encountered words, but might not include proper names, specialized technical terms, acronyms, etc. Adding the latter to customized dictionaries increases recognition quality and speeds up the spelling check. This is because ABBYY FineReader searches for a dictionary entry for each word it encounters. In addition, ABBYY FineReader Corporate Edition allows users to work simultaneously with the same customized dictionary.

Chapter Contents

  • Working with the same batch over a network
  • Group work with the same user languages and dictionaries
  • Group work with customized dictionaries (languages with dictionary support only)


Work with the Same Batch over a Network

Working with the Same Batch over a Network

(available in ABBYY FineReader Corporate Edition only)

  1. Create/Open a batch and set up the necessary scanning and recognition options.

    Run ABBYY FineReader and open the batch to be processed on all computers that will process it.

  2. Run Background recognition (Process>Start Background Recognition) on all computers that will be recognizing the batch.
  3. Start the scanning on the computer with an ADF scanner.

    Tip: If your high-speed scanner doesn't support TWAIN, you may scan your pages directly into ABBYY FineReader batch folder. To do this, scan the images with any scanning application supplied with your high-speed scanner on the computer to which the scanner is attached and specify the ABBYY FineReader batch folder as the saving folder for these images. The only thing you have to do is to name the scanned images according to the following rule: the files must be named (in the order they are scanned) 0001.tif, 0002.tif, 0003.tif... etc.

    ABBYY FineReader will automatically detect and process all images you scan.

  4. You may edit the recognized text and save it to a file or send it to an application you select.

You may monitor the page status in the Batch window (for example, whether the page has been scanned, recognized, edited or exported, and by what user etc.). All this information is displayed in the corresponding columns in the Details batch page view. To set up the Details page view:

  • Click [image] on the Standard toolbar, or
  • Right-click the Batch window and select the Batch Window>Details item in the local menu.

You may customize the Details page view: specify the columns you want to be displayed in the Batch window or select the column to sort the pages by:

  • Right-click the Batch window and select the Batch Window>Customize. Set the necessary options on the Details tab of the Batch View Settings dialog.

If the batch pages are processed on several computers, ABBYY FineReader will distribute the workload automatically between them: each new scanned page is "picked up" by the first free workstation on which the background recognition is running. This page becomes locked for all other computers. You may refresh the batch page list by pressing F5 or by selecting the Update page list item in the Batch menu. At the same time any other workstation (or the same workstation) may open already recognized pages for checking, editing and saving. Changes made by a user are available for all other users of the same batch.

Note: You will notice the increased recognition speed on multiprocessor systems in the "Background mode" if your batch contains a lot of pages.


Group Work with the Same User Languages and Dictionaries

(available in ABBYY FineReader Corporate Edition only)

Create a batch and set up the necessary scanning and recognition options.

All the user languages and dictionaries you attach will be stored in one folder. By default it is the batch folder. Before you may create a user language that uses a user dictionary, you have to specify the folder in which to store the user languages together with user dictionaries. To specify the folder:

  • Click the Change button in the Language Editor dialog (Tools>Language Editor) and select the folder in the dialog that will open.

All the user languages and dictionaries you attach will be stored in this folder.

After the setup is complete, save the batch settings in a batch template file (*.fbt):

  • Click the Save Options... button on the General tab of the Options dialog (Tools>Options). In the Save Options As dialog select the folder and enter the file name.

For several users to work with the user languages and their attached dictionaries, each of them will have to load the batch settings from the previously saved *.fbt file when creating a new batch.

To do this:

Click the Load Options... button on the General tab of the Options dialog (Tools>Options). In the Load Options dialog select the folder and select the necessary *.fbt file. The previously saved batch settings including path to user languages and their dictionaries will be set. Thus, all users will have the same path to user languages and their dictionaries.

Using these user languages for recognition you can edit their dictionaries. Changes made by one user are available for all other users of the same folder. User languages created in this folder will be available for all users who load this batch template. You may see the list of available user languages and their properties in the Language Editor dialog in the User-defined languages group.

The dictionary is locked during the time a user adds/removes a word to/from it. The dictionary is updated when a user clicks the Add button in the Check Spelling dialog or any button in the Select Dictionary dialog.

Note:

  1. If you use a folder in which several dictionaries of several users are stored, all the users using these dictionaries must have read-write access to this folder.
  2. When a user language is used by several users, it available as "read-only", i.e. you won't be able to change the parameters of an already created user language. However, you will be able to add/remove entries in the user dictionary of this language.


Group Work with Custom Dictionaries for Languages with Dictionary Support

Group Work with Customized Dictionaries (Languages with Dictionary Support only)

(available in ABBYY FineReader Corporate Edition only)

Create a batch and set up the necessary scanning and recognition options. By default the custom dictionaries for predefined main languages (languages with dictionary support) are saved in the folder where the application was installed ( %userprofile%\Application Data\ABBYY\FineReader\8.00\UserDictionaries).

In order to enable the use of the same custom dictionaries for predefined languages by several users, specify a public folder as a folder where all such dictionaries are saved. It can be either a local or a network folder. To specify the folder:

  • Click the Browse button on the Check Spelling tab of the Options dialog (Tools>Options menu). Select the folder in which to store the user dictionaries for predefined languages.

Every user can extend these custom dictionaries. The dictionary is locked during the time a user adds/removes a word to/from it. Changes made by a user are available for all other users of the same folder. The dictionary is updated when a user clicks the Add button in the Check Spelling dialog or any button in the Select Dictionary dialog.

Note: If several users use a folder in which custom dictionaries are stored, all the users using these dictionaries must have read-write access to this folder.


Alphabet Used in Regular Expressions

The Alphabet Used in Regular Expressions

Item name | Conventional regular expression sign | Usage examples and explanations
Any character | . | c.t - denotes words like «cat», «cot»
Character from a character range | [] | [b-d]ell - denotes words like «bell», «cell», «dell» [ty]ell - denotes words "tell" and "yell".
Character out of a character range | [^] | [^y]ell - denotes words like "dell", "cell", "tell", but forbids "yell" [^n-s]ell - denotes words like "bell", "cell", but forbids "nell", "oell", "pell", "qell", "rell" and "sell"
Or | | | c(a|u)t - denotes words "cat" and "cut"
0 or more occurrences in a row | * | 10* - denotes numbers 1, 10, 100, 1000 etc.
1 or more occurrences in a row | + | 10+ - it allows numbers 10, 100, 1000 etc., but forbids 1.
Letter or digit | [0-9a-zA-Zа-яА-Я] | [0-9a-zA-Zа-яА-Я] - it allows a single character; [0-9a-zA-Zа-яА-Я]+ - it allows any word
Capital Latin letter | [A-Z] |
Small Latin letter | [a-z] |
Capital Cyrillic letter | [А-Я] |
Small Cyrillic letter | [а-я] |
Digit | [0-9] |
Space | \s |
Character, used by system. | @ |

Note:

  1. Some characters used in regular expressions are "auxiliary", i.e. they are used for system purposed. As you can see from the list above, such characters are square brackets, periods, etc. If you'd like to enter an auxiliary character as a normal one, put a backslash (\) before it. Example: [t-v]x+ denotes words like tx, txx, txx, etc., ux, uxx, etc., but \[t-v\]x+ denotes words like [t-v]x, [t-v]xx, [t-v]xxx etc.
  2. If you need to group certain regular expression elements, use brackets. For example, (a|b)+|c denotes c and any combinations like abbbaaabbb, ababab, etc. (a word of any non-zero length in which there may be any number of a's and b's in any order), whilst a|b+|c denotes a, c, and b, bb, bbb, etc.

Sample regular expressions

Suppose you need to recognize "personal data" tables (we'll use sample Russian personal data document), and suppose these tables contain such fields as passport issue date, the First and Last Names, and the passport series and number. You may create new Data and Passport languages and set regular expressions for them.

"Issue Date" language

The number denoting day may consist of one digit (e.g. 1, 2 etc.) or two digits (e.g. 02, 12), but it cannot be zero (00 or 0). The regular expression for the day should then look like this: ((|0)[1-9])|([1|2][0-9])|(30)|(31).

The regular expression for the month should look like this: ((|0)[1-9])|(10)|(11)|(12).

The regular expression for the year should look like this: ([19][0-9][0-9]|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9]).

What is left is to combine all this together and separate the numbers by period (like 1.03.1999). The period is an auxiliary sign, so we must put a backslash (\) before it. The regular expression for the full date should then look like this:

((|0)[1-9])|([1|2][0-9])|(30)|(31)\.((|0)[1-9])|(10)|(11)|(12)\.((19)[0-9][0-9])|([0-9][0-9])|([20][0-9][0-9]|([0-9][0-9])

"Passport series" language

The Russian passport series is a Roman number from the following set: 1-10, 20, and 30, then a hyphen, then two capital Cyrillic letters, like VI-СБ, or XXX-МЮ. The regular expression for the passport series should look like this:

((|X|XX|XXX)(|I|II|III|IV|V|VI|VII|VIII|IX))-[А-Я][А-Я]

"E-mail address" language

You can easily make a language for denoting e-mail addresses. The regular expression for an e-mail address should look like this:

[a-zA-Z0-9_\-\.]+\@[a-z0-9\.\-]+


Fonts for Supported Languages

Fonts for Recognition Languages that May be Displayed in Text Editor Incorrectly

Recognition language

Font
Main languages
Armenian (Eastern, Western, Grabar) | Arial Unicode MS(2)
Tatar | Microsoft Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Additional languages
Abkhaz | Arial Unicode MS(2)
Avar | Arial Unicode MS(2), Lucida Sans Unicode
Agul | Arial Unicode MS(2), Lucida Sans Unicode
Adyghian | Arial Unicode MS(2), Lucida Sans Unicode
Azeri (cyrillic), Azeri (latin) | Microsoft Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Altai | Arial Unicode MS(2), Lucida Sans Unicode
Bashkir | Arial Unicode MS(2), Palatino Linotype
Buryat | Microsoft Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Chechen | Arial Unicode MS(2), Lucida Sans Unicode
Chuvash | Arial Unicode MS(2)
Chukchee | Arial Unicode MS(2), Lucida Sans Unicode
Dargwa | Arial Unicode MS(2), Lucida Sans Unicode
Dungan | Microsoft Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Ingush | Arial Unicode MS(2), Lucida Sans Unicode
Gagauz | Arial Unicode MS(2)
Hausa | Arial Unicode MS(2), Lucida Sans Unicode
Kabardian | Arial Unicode MS(2), Lucida Sans Unicode
Kalmyk | Microsoft Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Karakalpak | Microsoft Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Kazakh | Microsoft Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Khakass | Arial Unicode MS(2)
Khanty | Arial Unicode MS(2)
Kirghiz | Microsoft Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Koryak | Arial Unicode MS(2), Lucida Sans Unicode
Lak | Arial Unicode MS(2), Lucida Sans Unicode
Lezgi | Arial Unicode MS(2), Lucida Sans Unicode
Mansi | Arial Unicode MS(2), Lucida Sans Unicode
Mari | Arial Unicode MS(2)
Mongol | Microsoft Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Nenets | Microsoft Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Ossetian | Arial Unicode MS(2)
Russian (old spelling) | Arial Unicode MS(2), Palatino Linotype
Tabasaran | Arial Unicode MS(2), Lucida Sans Unicode
Tajik | Arial Unicode MS(2), Palatino Linotype
Tuvinian | Microsoft Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Turkmen | Microsoft Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Udmurt | Arial Unicode MS(2)
Uzbek (cyrillic) | Microsoft Core Fonts 2.82(1) (Arial, Courier New and Times New Roman)
Zulu | Arial Unicode MS(2), Lucida Sans Unicode
Yakut | Arial Unicode MS(2)

Where to find/supplied with

(1) Microsoft Windows 2000 Service Pack 4 or later

(2) Microsoft Office 2000 or later


Hot Keys

  • File menu
  • Edit menu
  • View menu
  • Batch menu
  • Image menu
  • Process menu
  • Tools menu
  • Window menu
  • Help menu
  • General keys

The File menu

To: | Press:
Open an image from a file | CTRL+O
Scan an image | CTRL+K
Stop scanning | Esc
Create a new batch | CTRL+N
Open a batch | CTRL+SHIFT+N
Save pages | CTRL+S
E-mail pages | CTRL+M
Save an image to a file | CTRL+ALT+S
E-mail images | CTRL+ALT+M

Back to Top

The Edit menu

To: | Press:
Undo the last action | CTRL+Z
Redo the last action | CTRL+Enter
Cut the selection and put it on the Clipboard | CTRL+X
Copy the selection to the Clipboard | CTRL+INS or CTRL+C
Paste the Clipboard contents | CTRL+V or SHIFT+INS
Select all text in the Text window, select all batch pages, or select all blocks on the open image | CTRL+A
Find the specified text | CTRL+F
Find the next occurrence of the search text | F3
Search for and replace the specified text | CTRL+H
Advanced Search | ALT+F3

Back to Top

The View menu

To: | Press:
Maximize the Batch window | CTRL+0
Show the Image window | CTRL+F2
Magnify the image in the Image window | CTRL+SHIFT+NUM+
Zoom out the image in the Image window | CTRL+SHIFT+NUM-
Zoom in on selected blocks | CTRL+SHIFT+NUM*
Show the Text window | CTRL+F3
Show the Zoom window | CTRL+F5
Properties | ALT+ENTER

Back to Top

The Batch menu

To: | Press:
Open next batch page | CTRL+NUM+
Open previous batch page | CTRL+NUM-
Open page with specified number | CTRL+G
Close the current page | CTRL+F4

Back to Top

The Image menu

To: | Press:
Change the block type to Recognition area | CTRL+1
Change the block type to Text | CTRL+2
Change the block type to Table | CTRL+3
Change the block type to Picture | CTRL+4
Change the block type to Barcode | CTRL+5
Delete all blocks in the Image window and all recognized text in the Text window | CTRL+Del
Delete all blocks and the recognized text in the Text window | CTRL+SHIFT+Del
Split image in several parts | CTRL+SHIFT+I
Crop the unwanted edge areas from the image | CTRL+SHIFT+C
Correct image resolution | CTRL+SHIFT+T

Back to Top

The Process menu

To: | Press:
Scan and read an image | CTRL+D
Open and read an image | CTRL+SHIFT+D
Open an image from a file | CTRL+O
Scan an image | CTRL+K
Stop scanning | Esc
Read active or selected pages | CTRL+R
Read all batch pages | CTRL+SHIFT+R
Read active or selected blocks | CTRL+SHIFT+B
Analyze layout | Ctrl+E
Analyze layout on all batch pages | CTRL+SHIFT+E
Spell the recognized text | F7
Move to the next error or uncertain word | F4
Move to the previous error or uncertain word | SHIFT+F4
Save pages | CTRL+S
E-mail pages | CTRL+M
Save an image to a file | CTRL+ALT+S
E-mail images | CTRL+ALT+M
Open the Automation Manager dialog | CTRL+T

Back to Top

The Tools menu

To: | Press:
Opens the Automation Manager | CTRL+T
Start Hot Folder & Scheduling | CTRL+SHIFT+H
Spell check the recognized text | F7
View Dictionaries | CTRL+ALT+D
Open the Language Editor dialog to create and edit languages and language groups | CTRL+SHIFT+L
Open the Pattern Editor dialog to create and edit the user's patterns | CTRL+SHIFT+A
Open the Options dialog | CTRL+SHIFT+O

Back to Top

The Window menu

To: | Press:
Open the next window | CTRL+F6
Open the previous window | CTRL+SHIFT+F6
Open the Batch window | ALT+0
Open the Image window | ALT+2
Open the Text window | ALT+3
Open the Zoom window | ALT+4
Switch to the Advanced search window | ALT+5
Open the Advanced search window | ALT+F3

Back to Top

The Help menu

To: | Press:
Open Help | F1

Back to Top

The General

To: | Press:
Make the selection bold | CTRL+B
Make the selection italic | CTRL+I
Underline the selection | CTRL+U
Go to the next table cell | left arrow, right arrow, up arrow, down arrow

Back to Top


Hot Keys

Accessibility features in ABBYY FineReader Help

  • Keyboard shortcuts for using the Help window
  • Use the Contents, Index, and Search pane
  • Use the topic pane
  • Keyboard shortcuts for browsing search results

Keyboard shortcuts for using the Help window

To: | Press:
Display the Help window | F1
Switch between the Help topic and the Contents, Search, or Index pane. | F6
Select the next hidden text or hyperlink. | TAB
Select the previous hidden text or hyperlink. | SHIFT+TAB
Perform the action for the selected hidden text, or hyperlink. | ENTER
Display the Options menu to access any Help toolbar command. | ALT+O
Hide or show the pane with the Contents, Search, and Index tabs. | ALT+O, and then press T
Display the previously viewed topic. | ALT+O, and then press B
Display the next topic in a previously displayed sequence of topics. | ALT+O, and then press F
Return to the specified home page. | ALT+O, and then press H
Stop the Help window from opening a Help topic (useful if you want to stop a Web page from downloading). | ALT+O, and then press S
Open the Internet Options dialog box for Microsoft Internet Explorer, where you can change accessibility settings. | ALT+O, and then press I
Refresh the topic (useful if you have linked to a Web page). | ALT+O, and then press R
Print all topics in a book or a selected topic only. | ALT+O, and then press P
Close the Help window. | ALT+F4

Back to Top

Use the Contents, Index, and Search pane

Press F6 to switch from the Help topic to the Contents, Search, Index pane.

To: | Press:
Switch to the next tab. | ALT+TAB
Switch to the Contents tab. | ALT+C
Switch to the Search tab. | ALT+S
Switch to the Index tab. | ALT+N
Open a selected book or Help topic. | ENTER
Select the next book or Help topic. | DOWN ARROW
Select the previous book or Help topic. | UP ARROW
Display a shortcut menu. | SHIFT+F10

Back to Top

Use the topic pane

Press F6 to switch from the Contents, Search, Index pane to the open Help topic.

To: | Press:
Go to the next Help topic. | ALT+RIGHT ARROW
Go to the previous Help topic. | ALT+LEFT ARROW
Select the next hidden text or hyperlink. | TAB
Select the previous hidden text or hyperlink. | SHIFT+TAB
Perform the action for the selected hidden text, or hyperlink. | ENTER
Scroll toward the beginning or end of a Help topic. | UP ARROW or DOWN ARROW
Scroll toward the beginning or end of a Help topic in large increments. | PAGE UP or PAGE DOWN
Go to the beginning or end of a Help topic. | HOME or END
Print the current Help topic. | CTRL+P
Select the entire Help topic. | CTRL+A
Copy the selected items to the Clipboard. | CTRL+C
Display a shortcut menu. | SHIFT+F10

Back to Top

Keyboard shortcuts for browsing search results

To select a topic, use the UP or DOWN arrow keys, and then press ENTER to open the topic in the Help window.

Changing the appearance of a Help topic

  1. On the Help menu, click ABBYY FineReader Help.
  2. In the Help window, click Options [image], and then click Internet Options.
  3. On the General tab, click Accessibility, and then select the Ignore colors specified on Web pages check box.
  4. Click OK.
  5. In the Internet Options dialog box, do one or both of the following:
  • To change the color of the background or text in Help, on the General tab, click Colors, and then select the options you want.
  • To change the font in Help, on the General tab, click Fonts, and then select the options you want.

Note. If you change the font and background color of the Help topics in the Help window, the change will also affect the font and background color when you view a Web page in Microsoft Internet Explorer.

Back to Top


FineReader Menus

  • File menu
  • Edit menu
  • View menu
  • Batch menu
  • Image menu
  • Process menu
  • Tools menu
  • Window menu
  • Help menu


Menu: File

The File Menu

Menu item: What does it do:
Open PDF/Image | Adds an image to the batch. The image is copied into the batch folder.
Scan Image | Scans an image.
Stop Scanning | Stops scanning.
New Batch | Creates a new batch.
Open Batch Opens the Open Batch dialog. You may select the batch you want to work with in the dialog. If you want ABBYY FineReader to open the last batch you worked with at startup:
  • Select the Open last batch at startup item on the General tab (Tools>Options).
Save Batch As | Saves the current batch.
Close Batch | Closes the current batch. The batch you close is automatically saved.
Save Result/Save Wizard | Opens the Save Wizard so you may select the application for saving the text and also set the saving options.
Save Result/Save Pages... | Saves the recognized text to a disk file.
Save Result/E-mail Pages... | Opens the E-mail Pages dialog. In the dialog that appears, select the attachment options and click OK. The recognized text will be attached to an e-mail letter.
Save Result/Send All Pages to> Sends all the recognized pages into the application you select without saving them on disk.

Note If you've edited the recognized text in the ABBYY FineReader text editor or changed some saving options after you've copied this text to the Clipboard, then if you select Paste in another application you'll get the changed text pasted, not the one copied previously to the Clipboard, and the changed options will be used.
Save Result/Send Selected Pages to> Sends the recognized text into the application you select without saving it on disk. If you'd like to export only certain batch pages, select them first.

Note If you've edited the recognized text in the ABBYY FineReader text editor or changed some saving options after you've copied this text to the Clipboard, then if you select Paste in another application you'll get the changed text pasted, not the one copied previously to the Clipboard, and the changed options will be used.
Save Result/Save Images... | Saves the page image or selected block images.
Save Result/E-mail Images... | Opens the E-mail Images dialog. In the dialog that appears, select the attachment options and click OK. The selected images will be attached to an e-mail letter.
Print/Image... | Opens the Print dialog. You may use it to print the image of the current page or images of the selected pages.
Print/Text... | Opens the Print dialog. You may use it to print the text of the current page or text from pages selected in the Batch window.
Document Properties | Opens the Document Properties dialog where you can add properties to the batch pages. The properties are as follows: title, author, subject and keywords.
Recent Batch | Displays a list of recently opened batches.
Exit | Quits ABBYY FineReader.


Menu: Edit

The Edit Menu

Menu item: | What does it do:
Undo | Cancels the last action.
Redo | Cancels the last Undo action.
Cut | Deletes the selected text and copies it to the Clipboard.
Copy | Copies the selected text to the Clipboard.
Paste | Inserts the text copied to the Clipboard at the insertion point.
Clear | Deletes either the text selected in the Text window, or the pages selected in the Batch window or blocks drawn in the Image window.
Select All | Selects all text in the Text window, all blocks in the Image window or all pages in the Batch window.
Find | Looks for the search pattern in the text on the current page or in the whole batch.
Find Next | Repeats the last search.
Replace | Looks for the search pattern and replaces it with the specified text on the current page or in the whole batch.
Advanced search | Searches the text you type in all the batch pages. Note: The search pattern may be a word or several words. The words may be in any form.


Menu: View

The View Menu

Menu item: What does it do:
Batch Window> Changes the Batch window position in the ABBYY FineReader main window:
  • Maximize - maximize the Batch window;
  • Thumbnails View - displays the the Batch window in the Thumbnails view mode;
  • Details View - displays the the Batch window in the Details view mode;
  • Customize... - opens the Batch View Settings dialog;
  • Left - docks the Batch window to the left of the screen.
  • Top - docks the Batch window to the top of the screen.
  • Right - docks the Batch window to the right of the screen.
  • Bottom - docks the Batch window to the bottom of the screen.
Image Window>
  • Show - shows/hides the Image window.
  • Scale - changes the way the document is displayed:

  • You may select any scale value from 200% to 25%.

  • If you select the Fit to Width mode, there is no need to use the horizontal scrolling.

  • If you select Fit to Height mode there is no need to use the vertical scrolling.

  • If you select the Best Fit mode the whole page is displayed.

  • The Zoom In (Zoom Out) items double (halve) the image scale.

  • The Zoom to Selected Blocks item maximizes the selected blocks.
Text Window>
  • Show - shows/hides the Text window.
  • Scale - changes the way the recognized text is displayed in the Text window:

  • You may select any scale value from 200% to 50%.

  • If you select the Fit to Width mode, there is no need to use the horizontal scrolling.

  • If you select Fit to Height mode there is no need to use the vertical scrolling.

  • If you select the Best Fit mode the whole page is displayed.

  • The Zoom In (Zoom Out) items double (halve) the text scale.
Zoom Window> Changes the position and scale of the Zoom window position in the ABBYY FineReader main window:
  • Show - shows/hides the Zoom window.
  • Top - docks the Zoom window to the top of the screen.
  • Bottom - docks the Zoom window to the bottom of the screen.
  • Scale - changes the way the image is displayed in the Zoom window:

  • You may select any scale value from 800% to 50%.

  • If you select the Fit to Width mode, there is no need to use the horizontal scrolling.

  • The Pixel-to-pixel item displays image in its actual size in pixels.

  • The Zoom In (Zoom Out) items double (halve) the image scale.
Toolbars
  • Shows/hides the selected toolbar. Select the toolbar you want to be shown/hidden.
  • Large Toolbar Buttons - increases/decreases the toolbar buttons.
  • Large WizardBar Buttons - increases/decreases the WizardBar buttons.
  • Show Text Labels - shows/hides the text labels on the WizardBar buttons.
  • Customize... - opens the Customize dialog where you can add (remove) buttons to (from) the ABBYY FineReader toolbars.
Properties Opens the Properties dialog. The dialog will display the following information depending on what object is open: the type and size of the image as well as the resolution it was scanned with for an open image; the active block parameters for a block; page details for the selected batch page (when it was created, recognized, edited, etc.).


Menu: Batch

The Batch Menu

Menu Item: | What does it do:
Renumber Pages | Changes the current page number or renumbers the selected batch pages or all the batch pages.
Go To Next Page | Opens the next batch page.
Go To Previous Page | Opens the previous batch page.
Go to Page... | Prompts you to specify the batch page number you want to open, then opens it.
Close Current Page | Closes the open page.
Delete Page from Batch | Deletes thee selected batch pages.
Delete Batch | Deletes the the current batch.


Menu: Image

The Image Menu

Menu item: What does it do:
Change Block Type Allows the user to change the block type:

  • Recognition Area
    Sets the block type to Recognition Area.

  • Text
    Sets the block type to Text.

  • Table
    Sets the block type to Table.

  • Picture
    Sets the block type to Picture.

  • Barcode
    Sets the block type to Barcode.
Choose a Tool Allows the user to select one of the block editing tools:

  • Draw Recognition Area
    Draws a recognition area. Click the 2-Read button to analyze and read the drawn block. The recognized text will appear in the Text window.

  • Draw Text Block
    Draws a text block. The block should contain only one-column text without pictures or tables.

  • Draw Table Block
    Draws a table block. ABBYY FineReader will automatically analyze the table after it starts the recognition. The block is displayed as a table in the recognized text.

  • Draw Picture Block
    Draws a picture block. The block may contain a picture or any other part of the text you want to be displayed as a picture in the recognized text.

  • Select Objects
    Moves the block borders. Selects and modifies blocks. To select and move several blocks, drag the arrow over the blocks you want to select.

  • Add Block Part
    Adds a rectangular area to a block.

  • Cut Block Part
    Cuts a rectangular area from a block.

  • Renumber Blocks
    Renumbers the page blocks. The block numbering determine the order in which the recognized text is displayed in the Text window. If you renumber blocks on a previously recognized image, the recognized text in the draft mode of Text window will be re-arranged to reflect the new numbering.

  • Delete Block
    Deletes a block.

  • Add Vertical Separator
    Adds a vertical separator to a table.

  • Add Horizontal Separator
    Adds a horizontal separator to a table. Select this item and then click the place where you want the new horizontal table separator to be.
    Note: To convert a horizontal separator into a vertical one hold down Shift.

  • Delete Separator
    Deletes any table separator.

  • Erase
    Paints an image area with background color.
Table Cells

  • Split Table Cell
    Splits the previously merged cells.

  • Merge Table Cell
    Merges the selected cells into one. The contents of these cells are recognized as contents of one cell.

  • Merge Table Rows
    Merges the selected rows into one retaining the table columns. The contents of the merged lines in each column are recognized as contents of one cell.
Delete All Blocks and Text | Deletes the recognized text and blocks drawn on the source image.
Delete Text | Deletes the recognized text.
Rotate/Flip Image Clockwise

  • Rotate Clockwise
    Rotates the image 90° clockwise.

  • Rotate Counter-clockwise
    Rotates the image 90° counter-clockwise.

  • Rotate Upside Down
    Rotates the image upside down (180°).

  • Flip Horizontal
    Flips the image horizontally.

  • Flip Vertical
    Flips the image vertically.
Split Image | Allows you to split image in several parts. The split page will be removed from the batch, its place will be occupied by the pages representing its parts.
Crop Image | Allows you to crop the unwanted edge areas from the image.
Correct Resolution | Allows you to correct image resolution.
Image Adjustment

  • Straighten Text Lines
    Removes text line distortion.

  • Invert Image
    Inverts the image. Increases the recognition quality of inverted images (white characters against black background).

  • Despeckle Image
    Removes excess black dots from the image.

  • Despeckle Block
    Removes excess black dots from a block.
Save Block Template | Saves the block template to a file.
Load Block Template | Loads the block template and applies it to the current page.


Menu: Process

The Process Menu

Menu item: What does it do:
Scan&Read | Scans and reads a document.
Open&Read | Opens and reads the images selected in the Open dialog.
Add Images

  • Open PDF/Image...
    Adds an image to the batch. The image is copied into the batch folder.

  • Scan Image...
    Scans an image.

  • Stop Scanning
    Stops scanning.

Read

  • Read
    Reads the open batch page. Note: If blocks are drawn on the page ABBYY FineReader will recognize the blocks only and leave the other parts of the page unread.

  • Read All Pages
    Reads all unrecognized batch pages. Note: If blocks are drawn on the pages ABBYY FineReader will recognize the blocks only and leave the other parts of the pages unread.

  • Read Block
    Reads the active block.

  • Analyze Layout
    Draws blocks on an open image automatically.

  • Analyze Layout on All Pages
    Draws blocks on all the batch pages.

  • Analyze Layout in Block
    Allows to draw blocks in the active block automatically.
    Useful, for example, when you want to analyze only the part of the image.

  • Analyze Table Structure
    Draws rows and columns in a table.
    Useful, for example, in case you draw blocks manually but don't want to draw all the table separators manually. Draw a separate block for the table, run this command, and then edit the results of automatic analysis by using the table editing tools.
Check Spelling

  • Check Spelling...
    Looks for misspelled words and uncertain words in the text.

  • Next Error
    Moves the pointer in the Text window to the next uncertain word.

  • Previous Error
    Moves the pointer in the Text window to the previous uncertain word.
Save Results

  • Save Wizard
    Opens the Save Wizard so you may select the application for saving the text and also set the saving options.

  • Save Pages...
    Saves the recognized text to a disk file.

  • E-mail Pages...
    Opens the E-mail Pages dialog. In the dialog that appears, select the attachment options and click OK. The recognized text will be attach to an e-mail letter.

  • Send All Pages to>
    Sends all the recognized pages into the application you select without saving them on disk.

  • Send Selected Pages to>
    Sends the recognized text into the application you select without saving it on disk. If you'd like to export only certain batch pages, select them first.

  • Save Images...
    Saves the page image or selected block images.

  • E-mail Images...
    Opens the E-mail Images dialog. In the dialog that appears, select the attachment options and click OK. The selected images will be attach to an e-mail letter.
Automated Tasks

  • The list of the available automated tasks: PDF/Images To Word, Scan To Word, and Scan To PDF. The list may include custom automated tasks.

  • Automation Manager...
    Opens the Automation Manager... dialog. The Automation Manager allows you to create and modify automated tasks, and delete custom automated tasks which you no longer use.
Start Background Recognition | Starts the background recognition mode. While ABBYY FineReader recognizes new pages, you may edit the pages already recognized.
Stop Background Recognition | Stops background recognition.


Menu: Tools

The Tools Menu

Menu item: | What does it do:
Automation Manager... | Opens the Automation Manager... dialog. The Automation Manager allows you to create and modify automated tasks, and delete custom automated tasks which you no longer use.
Hot Folder & Scheduling... | Launches Hot Folder & Scheduling. Hot Folder & Scheduling allows you to select a folder with images and set the time for processing images in this folder.
Check Spelling | Looks for misspelled words and uncertain words in the text.
View Dictionaries | Opens the Select Dictionary dialog, so you may set the dictionary you want to view and edit.
Language Editor... | Features tools for creating and editing user dictionaries and language groups.
Pattern Editor... | Features tools for creating and editing user patterns.
Customize... | Sets up toolbars.
Options... | Opens the Options dialog. There are the General, View, Scan/Open, Read, Check Spelling, Save tabs in the dialog.


Menu: Window

The Window Menu

Menu item: | What does it do:
Next Window | Switches to the next open window.
Previous Window | Switches to the previous open window.
Arrange Windows | Arranges all open windows.


Menu: Help

The Help Menu

Menu item: | What does it do:
Help | Opens the help file.
Tutorial | Opens the ABBYY FineReader Practical Guide for OCR Enhancement.
Technical Support | Opens the Technical Support help page.
Welcome | Opens the ABBYY FineReader Welcome dialog.
How to Buy ABBYY Products | Displays information on how and where to buy ABBYY products.
Register Now | Opens a dialog where you can fill out the product registration form.
Activate ABBYY FineReader | Starts the Activation Wizard that will guide you through the product activation process.
Check for Updates Now | Directs your browser to the ABBYY Web site where you can find updates for ABBYY FineReader 8.0.
ABBYY Web-site | Directs your browser to the ABBYY Web site.
Send Feedback | Directs your browser to the Send Your Feedback page at the ABBYY Web site where you can fill out an Internet form to provide feedback about ABBYY products.
About... | Brief information on ABBYY FineReader.


Dialog: Options, Tab: General

The General Tab in the Options Dialog

Option name

Option description
General Settings
Interface language | Selects the interface language. All the system reports, dialog captions, buttons and menu items will be displayed in the selected language. To change the interface language, select the language you want from this list and click the OK button, then restart ABBYY FineReader.
Open last batch at startup | Set this option if you want ABBYY FineReader to open the last batch you worked with automatically at startup.
Adjust image to fit printable area while printing | Set this option if you want an image to be adjusted to fit printable area while printing.
Options group
Save Options...
(button) 		Saves the options set for the current batch into a separate file. These options are set on the Scan/Open, Read, Check Spelling and Save tabs and in the Formats Settings dialog. User patterns and languages created during working with the batch are saved too.
Load Options...
(button) 		Loads the previously saved batch options.
Reset to Defaults
(button) 		Sets all options to default values. Keep in mind that user patterns and user languages are not set by default. If a batch you select this option for contains user patterns and/or languages, they will be deleted (ABBYY FineReader will prompt you if you actually want to delete them).
Legacy Options... | Opens the Legacy Options dialog box where you can select additional options for scanning/opening, recognition, check spelling and performance.


Dialog: Options, Tab: View

The View Tab in the Options Dialog

Option name

Option description
Appearance group
Color | Lets you set the color you want various ABBYY FineReader items to be displayed in (say, uncertain characters, block frames etc). Select the item you want to set the color for in the Item list, and then the color in the Colors list.
Block frame width | Sets the block frame width in pixels.
Image window group
Show black-and-white image in Image window | By default, the image you have scanned is displayed "as is" (in color if it is a color image etc.) in the Image window. Select this option if your computer opens and processes color and gray images too slow.
Zoom window group
Show black-and-white image in Zoom window | By default, your image is always displayed in the Zoom window as black&white (it may be a color, gray or an actual black&white image, still it's displayed in black&white). The black&white image is the actual image ABBYY FineReader uses for recognition. If your image is color and you want it to be color in the Zoom window as well, clear the Show black and white image in Zoom window item.
Show Zoom window scroll bars | Shows vertical and horizontal scrollbars in the Zoom window. Scroll the image using these scrollbars.
Text window group
Highlight uncertain characters Set this option to have uncertain words highlighted in the Text window.
To change the highlight color:
  • Select the Uncertain character in the Items field in the Appearance group, and then the necessary color in the Color field.
Show non-printed characters in Text window | Set this option to have non-printed characters (like "line break" and "paragraph mark") displayed in the Text window.
Switch to full-page mode | Set this option to have the ABBYY FineReader Editor display the document formatting in full: font size, line spacing, indentation etc. Otherwise the text will be displayed in a same font of a same size, as in the Draft mode. The fonts displaying the formatted text are set on the Save tab in the Options dialog (Tools>Options menu) in the Fonts group.
Draft editor font size | Sets the font size to display the text in the Text window in the draft mode.


Dialog: Options, Tab: Scan/Open Image

The Scan/Open Tab in the Options Dialog

Option name

Option description
Scanner group
Select Source
(button) 		Sets the scanner driver for ABBYY FineReader to work with. The name of the driver you select will be displayed in the TWAIN driver line.
Use ABBYY FineReader interface | Specifies that ABBYY FineReader Scanner Settings dialog will be used to set scanning options.
Display options dialog before scanning | This option is useful if you want to check the scanning parameters before scanning. Available only if the Use ABBYY FineReader interface option is set.
Scanner Settings (button) | Opens the Scanner Settings dialog so you may set the scanning parameters. Available only if the Use ABBYY FineReader interface option is set.
Use TWAIN-Source interface | Specifies that the TWAIN-Source dialog will be used to set scanning options.
Multi-page scanning group
Scan multiple images | Select this option if your document consists of several pages.
Image preprocessing group
Straighten text lines Straighten distorted text lines at the image margins.
Note: This option is applicable for images taken by digital cameras only.
Detect image orientation (during recognition) Detects the page orientation and, if necessary, restores the page's standard orientation (the page text should be read top-down and text lines should be horizontal).
Note: Page orientation is detected during recognition.
Split dual pages | Use this option to split the images of book pages into two separate batch pages. The recognition quality will increase, and you'll be able to save each page to a separate file in this case.
Ask for page number before adding page to the batch | If you set this option, ABBYY FineReader will ask you to specify the page number before it adds it to the batch; useful if, say, you're scanning many double-sided pages sorted by their numbers or if you are scanning all even pages first, and then the odd pages.


Dialog: Options, Tab: Recognition

The Read Tab in the Options Dialog

Option name

Option description
Recognition language Sets the recognition language.
In case you don't see the language you need in the list or in case you want to recognize a text written in several languages, click the Edit languages button. The Language Editor dialog will open. You may create a new language or a new language group in the dialog.
Edit languages (button) | Opens the Language Editor dialog. You may create a new language or a new language group in the dialog.
Recognition mode group
Thorough In this mode, ABBYY FineReader will analyze and recognize both simple documents and documents with complex layouts, in particular documents with text on a color or raster background and documents with complex tables (including tables with white grid lines and tables with color cells).
Note: As compared to the Fast mode, the Thorough mode consumes more time but ensures better recognition quality.
Fast | This mode is recommended for processing large amounts of documents with simple layouts and good image quality.
PDF recognition group
Extract text from PDF If this option is set ABBYY FineReader will use text data extracted from a PDF file for recognition. Text data extraction speeds up the recognition process up to 2 - 3 times.
Note: This mode is suitable for PDF Image Only files. In this case ABBYY FineReader will simply recognize the image.
Recognize PDF as image

PDF files may have non-standard encoding. In this case text content can only be recovered with OCR.
If you are not satisfied with the recognition quality of a PDF document, select this option and re-read the document again.

Hyperlinks group
Highlight hyperlinks | If this option is set ABBYY FineReader will highlight hyperlinks found in the recognized text with the color selected in the Color field. To select or change the color, click the Color button to the right of the option and select the color in the dialog that appears.
Training group
Do not use user patterns | This option is set by default. It will suit you in most cases.
Train user pattern Set this option to train your user pattern during recognition. If this option is set, the 2-Read button will start the recognition in the Train user pattern mode. The Manual pattern training dialog will open. You may then train the system to recognize the uncertain characters.
Note: The created pattern is useful only for recognizing texts set in the same font of the same size and scanned with the same resolution as the document you trained your pattern on.
Use user pattern | Set this option if you want your user pattern to be used during recognition.
Pattern Editor
(button) 		Opens the Pattern Editor dialog. You may create, rename, delete, edit and activate patterns in the dialog.
Use built-in patterns | Specifies that the built-in patterns are used during recognition; this option is set by default. Do not use this option if you want to train ABBYY FineReader to recognize decorative or non-standard fonts (e.g. Tibetan).


Dialog: Options, Tab: Check Spelling

The Check Spelling Tab in the Options Dialog

Option name

Option description
Settings group
Stop at words with uncertain characters | If you set this option, the spelling checker will stop at words with uncertain characters (these characters are highlighted, you may set the highlight color on the View tab in the Options dialog).
Stop at words not found in dictionary | If you set this option, the spelling checker will stop at words not found in the dictionary.
Ignore words with digits and other nonalphabetic characters | If you set this option, the spelling checker will consider all words with digits and nonalphabetic characters to be correct. Available only if Stop at words not found in dictionary option is set.
Skip prompting for word forms (English dictionary only) | If you set this option, all words will be added to the English dictionary "as is" (no paradigm is created). Available only if Stop at words not found in dictionary option is set.
Uncertain Characters group
Error display level
  • None - recognition errors are not highlighted.
  • Standard - unrecognized and uncertainly recognized characters are highlighted.
  • Thorough - the same as Standard, not found in the dictionary words are highlighted too.

Note: The number of the errors displayed in the Text window will change after you re-read the page.
User Dictionaries group
View Dictionaries
(button) 		Opens the Select Dictionary dialog. Select the language you want to create a user dictionary for or edit the user dictionary for.
Browse Opens the Select Folder dialog. You may select the folder to store the user dictionaries for predefined languages in this dialog.

Note: The correct processing of user dictionaries requires that all the users working with these dictionaries have the writing rights for the folder the dictionaries are stored in.


Dialog: Options, Tab: Formatting

The Save Tab in the Options Dialog

Option name

Option description
Saving formats group
Formats Settings (button) | Opens the Formats Settings dialog with the RTF/DOC/Word XML, XLS, PDF, HTML, PPT, TXT, DBF, CSV and LIT tabs where you can set advanced text saving options for these formats.
Fonts group

Note: The fonts set in the Fonts group are used: a) to display the recognized text in the ABBYY FineReader Text window, b) to save recognized texts in the RTF, DOC and HTML formats.

Serif | Specifies a serif font (e.g. Times New Roman).
Sans Serif | Specifies a sans serif font (e.g. Arial).
Monospaced | Specifies a monospaced font (e.g. Courier).


Dialog: Batch Page Properties, Tab: General

The General Tab in the Batch Page Properties Dialog

Option name

Option description
Batch path | Specifies the full path to the batch.
Source image file | Specifies the full name of the image file (path included).
Page number | Displays the batch page number.
Clear Error and Warning (button) | Clears the Error and Warning fields for all pages.
Error | Indicates some errors have occurred during the page processing. If there were any, their type is indicated too.
Warning | Indicated some warnings have been issued during the page processing. If there were any, their type is indicated too.
Comment | You may enter you comment about a batch page here.


Dialog: Batch Page Properties, Tab: Summary

The Summary Tab in the Batch Page Properties Dialog

Option

Option description
Opened by | Displays date, time and the name of the user who opened the page.
Read | Displays date, time and the name of the user who read the page.
Checked | Displays date, time and the name of the user who checked the page.
Edited | Displays date, time and the name of the user who edited the page.
Saved | Displays date, time and the name of the user who saved the page.
Uncertain characters | Displays the total number of uncertain characters on page.
Total characters | Displays the total number of characters on page.


Dialog: Batch Page Properties, Tab: Document

The Document Tab in the Batch Page Properties Dialog

You may add the properties to your batch pages. You can use document properties to sort or find files. The document properties include:

  • Title,

  • Author,

  • Subject,

  • Keywords.


Dialog: Image

The Image Tab in the Properties Dialog

Displays the open image information. There may be several images for a batch page: if you scan color or gray images, ABBYY FineReader creates its black& white copy and uses the latter for recognition.

Option name

Option description
Black and White Image group
Width | Image width in pixels.
Height | Image height in pixels.
Resolution | Image resolution in dpi.
Image type | Specifies the type of the black&white image.
Color or Gray Image group
Width | Image width in pixels.
Height | Image height in pixels.
Resolution | Image resolution in dpi.
Image type | Specifies the image type (actual).


Dialog: Block Properties

The Block Properties Dialog

Option

Option description
Type | Displays the active block type.
Number | Displays the block number. The block numbering determines the recognized text order.

You will see the following block properties displayed depending on the block type:

  • Text block properties
  • Table block properties
  • Barcode block properties

Note: If there are no blocks selected or if you've selected blocks of different types, you cannot view/edit block properties.


Dialog: Text Block Properties

The Text Block Properties Dialog

Displays the text block information. You may also change certain text block properties in this dialog.

Option name

Option description
Properties group
Recognition language | This option lets you set a recognition language different from the recognition language of the whole document for the block you select.
Text orientation | Sets the block text orientation.
Print type | This option lets you set a print type different from the print type of the whole document for the block you select.
Flipped | Specifies whether the current block text is flipped vertically.
Inversion Inverted: shows that the text in the current cell is inverted (light text is printed against a dark background). Improves the quality of recognition.
Not inverted: shows that the text in the current cell is not inverted.
Auto: check this option if you wish the program to determine whether or not the text in the current cell is inverted.


Dialog: Table Block Properties

The Table Block Properties Dialog

Displays the table block information. You may also change certain table block properties in this dialog.

Option name

Option description
Properties group
Recognition language | This option lets you set a recognition language different from the recognition language of the whole document. You may set a different recognition language for the entire table block or for any number of cells in it.
Text orientation | Sets the text orientation for the table or for any number of table cells.
Print type | This option lets you set a print type different from the print type of the whole document. You may set a different print type for the entire table block or for any number of cells in it.
Flipped | Specifies whether the current block text is flipped vertically.
Inversion Inverted: shows that the text in the current cell is inverted (light text is printed against a dark background). Improves the quality of recognition.
Not inverted: shows that the text in the current cell is not inverted.
Auto: check this option if you wish the program to determine whether or not the text in the current cell is inverted.
Treat cell as picture | Specifies that the selected cell(s) only contain pictures.
Apply To group
Selected cells | Select this option to apply the above-stated options to the selected table cells only.
Whole table | Select this option to apply the above-stated options to the whole table.


Dialog: Barcode Block Properties

The Barcode Block Properties Dialog

Option name

Option description
Barcode type Sets the barcode type.


Dialog: Character

The Character Tab in the Properties Dialog

You may change the text formatting in this dialog.

Option name

Option description
Fonts | Sets the font for the selection.
Language | Sets the language for the selection.
Size | Sets the font size for the selection.
Scale | Sets the horizontal text scale (compresses or stretches out the letters).
Spacing | Sets the character spacing.
Alignment Aligns text in the Text window:
  • Left - aligns the selected paragraphs with the left margin.
  • Center - center the selected paragraphs.
  • Right - aligns the selected paragraphs with the right margin
  • Justify - aligns the selected paragraphs to both the left and right margins or indents.
Font color | Sets the text color for the selection.
Block background color | Sets the background color for the selected block.
Effects group
Bold | Makes the selection bold.
Italic | Makes the selection italic.
Underlined | Underlines the selection with a single line.
Strikethrough | Makes the selection strikethrough.
Small caps | Sets the selection in small capitals.
Subscript | Makes the selection subscript reducing its font size if possible.
Superscript | Makes the selection superscript reducing its font size if possible.


Dialog: Batch View, Tab: Details

The Details Tab in the Batch View Settings Dialog

Option name

Option description
Displayed columns | Specify the columns you want to be displayed in the Batch window. The order in which the columns are displayed in the Batch window is determined by their order in the Displayed columns list. You can change this order by clicking the Move Up and Move Down buttons.
The Columns Attributes group
Icon&Text | The Batch window column displays both icon and text.
Icon | The Batch window column only displays icon.
Text | The Batch window column only displays text.
Docking to | Allows to set one of the following position of the Batch window on the screen: left, right, top or bottom.
Show Tooltips | If you select this option, a tooltip with page information will be displayed each time you move the mouse pointer over a batch page.
Show gridlines | Shows the Batch window gridlines.
Sort by | Sets the Batch window column to sort the pages by. The default sort mode is ascending.
Sort descending | Switches the sort mode to descending.


Dialog: Batch View, Tab: Thumbnails

The Thumbnails Tab in the Batch View Settings Dialog

Option name

Option description
Show Status Flags on the Thumbnails group
Here you may set the actions to be marked by special icons on page thumbnails:
Image has been recognized | The [image] icon will be displayed on the page thumbnail (in the bottom left corner) after the image recognition is over. If the recognized page was blank or it is detected as blanc by the program, the [image] icon will be displayed on the page thumbnail (in the bottom left corner).
Image has been saved | The [image] icon will be displayed on the page thumbnail (in the bottom left corner) if the image has been saved.
Recognition errors/warnings | If any errors occurred during recognition, the [image] icon will be displayed on the page thumbnail (in the bottom right corner). If any warnings have been issued during recognition (for example, "Please, check recognition language"), the [image] will be displayed on the page thumbnail (in the bottom right corner). In case there were both, the [image] icon will be displayed on the page thumbnail (in the bottom right corner).
User's comments available | If some user have entered some comments for an image (to enter a comment, right-click the image in the Batch window and select the Properties item in the local menu, then enter your comment in the Comment field on the General tab in the Properties dialog), the [image] icon will be displayed on the page thumbnail (in the top right corner).
Docking to | Allows to set one of the following position of the Batch window on the screen: left, right, top or bottom.
Show tooltips | If you select this option, a tooltip with page information will be displayed each time you move the mouse pointer over a batch page.
Sort by | Sets the batch page parameter by which the pages must be sorted. The default sort mode is ascending.
Sort descending | Switches the sort mode to descending.


Dialog: Formats Settings, Tab: RTF/DOC/Word XML

The RTF/DOC/Word XML Tab in the Formats Settings Dialog

Important! Saving in Word XML is only available for Microsoft Word 2003.

Set parameters for saving the recognized text into RTF/DOC/Word XML files and sending it to Microsoft Word:

Option name

Option description
Retain layout

Set the layout retention. The following choices are available:

  • Original layout
    Select this option if you wish the recognition results look exactly like the original document.
    Note: This option will not allow a lot of editing in the recognized text. It is most suitable for short artistic or brochure-like documents.
  • Columns, tables, paragraphs, fonts
    This option will retain the original layout in full, but in some cases there might be a slight difference from the original layout.
  • Tables, paragraphs, fonts
    Select this option if you need the content of the original document, but do not need to retain the exact layout of the document.

Tip. If you wish to retain pictures in the recognition results, make sure that the Keep pictures option is selected in the Picture settings group.

Default paper size group
Paper size
(drop-down list) 		Sets the paper size for saving in RTF, DOC or Word XML format.
Tip. If you do not find a suitable paper size in the list, you can add your own - custom - paper size. In order to this, select the Add custom paper size item from the list and in the dialog that appears specify the name, height and width for the custom paper size.
Increase paper size if content does not fit | Set this option if you wish the size of the page to be automatically increased to fit the recognized text.
Text settings
Keep line breaks | Set this option if you want the original arrangement into lines to be retained the RTF/DOC/Word XML format.
Keep page breaks | Set this option if you want the original document page arrangement to be retained in RTF/DOC/Word XML format.
Retain text color Set this option if you want the original character color to be retained.
Note: Word 6.0, 7.0 and 97 (8.0) have a limited text and background color palette. The original document colors may so be replaced with the ones from the Word palette. Word 2000 (9.0) or later, on the contrary, retains the source document colors in full.
Remove optional hyphens | Removes the optional hyphen sign (¬) from the recognized text. If the Keep line breaks option is set, the optional hyphen signs will be replaced with the hyphen signs (-).
Highlight uncertain characters Set this option if you wish uncertainly recognized characters to be highlighted in recognized text.
Note: The color used for highlighting uncertain characters can be changed in the Options dialog (Tools>Options) on the View tab.
Enable compatibility with Microsoft Word 95 Set this option if you wish the recognition results to be saved in Microsoft Word 95.
Note: When saving in Microsoft Word 95, only the BMP image format is available for saving pictures.
Enable ABBYY FineReader's Zoom window in Microsoft Word 2003 | Set this option if you wish to view the image of the recognized page in the Zoom window in Microsoft Word when saving results in Word XML format. In the Zoom window, you will see a magnified image of the current line or portion of the document.
Picture settings
Keep pictures Set this option to keep pictures in the recognized text.
The option is set by default.
Quality Set the quality for saving pictures. Select one of the following values:
  • High if you are planning to print the recognition results.
  • Medium if the recognition results are intended for viewing on the screen. This value is set by default.
  • Low if you are planning to place the recognition results on the Web.

The higher the value you specify in this field, the higher will be the quality of the pictures you save. The size of the file is also affected by this value: the higher the value, the larger the file you get.
Tip. In order to tune the best proportion size/quality, try to save the recognition results with different Quality values, and then open them in an image viewing application.
Note: This option is disabled if the Keep pictures option is not selected.
Format Specify the format for saving pictures. The following choices are available:

  • Automatic,
    If this option is selected ABBYY FineReader will automatically select the most suitable format. This value is set by default.

  • JPEG, Color (for photos),

  • JPEG, Gray (for photos),

  • PNG, Color (for charts, diagrams),

  • PNG, Gray (for charts, diagrams),

  • PNG, Black and white.

Note: This option is disabled if the Keep pictures option is not selected.


Dialog: Formats Settings, Tab: XLS

The XLS Tab in the Formats Settings Dialog

Set the parameters for saving the recognized text into an XLS file:

Option

Option description
Text settings group
Ignore text outside tables | Set this option if you only want to save tables in the XLS file.
Convert numeric values to numbers | Set this option to have numbers saved in "Numbers" format in the XLS file. Microsoft Excel may perform arithmetical operations with cells of this format.


Dialog: Formats Settings, Tab: PDF

The PDF Tab in the Formats Settings Dialog

Set the parameters for saving the recognized text into a PDF file:

Option name

Option description
Default paper size group
Paper size
(drop-down list) 		Sets the paper size for saving in PDF format. If your pages do not fit in this size, the application will set the paper size automatically.
Tip. If you do not find a suitable paper size in the list, you can add your own - custom - paper size. In order to this, select the Add custom paper size item from the list and in the dialog that appears specify the name, height and width for the custom paper size.
Note: The list is not enable if the Keep original image size is selected.
Keep original image size | Select this option if you want to retain the size of the original page.
Save mode group
PDF creation mode
(drop-down list) 		Allows to select one of the four PDF types:
  • Page image only
    This option saves the exact image of the page. This type of PDF will be virtually indistinguishable from the original but the file will not be searchable.
  • Text and pictures only
    This option saves only the recognized text and the associated pictures. The page will be fully searchable and the PDF file size will be small.
  • Text over the page image
    This option saves the background and pictures of the original document and places text over them. Usually, this PDF type requires more disk space than Text and pictures only and is fully searchable. In some cases there might be a slight difference from the original layout due to text being placed over the image.
  • Text under the page image
    This option saves the entire page image as a picture and places recognized text 'invisibly' underneath. Creates a document with an absolutely perfect original layout and with full-text search capabilities.
Retain text and background color Set this option if you want the original background and character color to be retained.
This option is only enable for the Text and pictures only save mode as the other modes saves the page image.
Enable Tagged PDF (compatible with Adobe Acrobat 5.0 or above) If this option is selected the PDF file will include a tagged structure and information about the document's contents including pictures, tables, etc.
Note: This option is not available for Page image only PDFs.
Picture and font setting group
Quality Set the quality for saving pictures. Select one of the following values:
  • High if you are planning to print the recognition results.
  • Medium if the recognition results are intended for viewing on the screen. This value is set by default.
  • Low if you are planning to place the recognition results on the Web.

The higher the value you specify in this field, the higher will be the quality of the pictures you save. The size of the file is also affected by this value: the higher the value, the larger the file you get.
Tip. In order to tune the best 'size/quality' ratio, try to save the recognition results with different Quality values, and then open them in an image viewing application.
Format Specify the format for saving pictures. The following choices are available:

  • Automatic,
    If this option is selected ABBYY FineReader will automatically select the most suitable format. This value is set by default.

  • JPEG, Color (for photos),

  • JPEG, Gray (for photos),

  • LZW, Color (lossless),

  • LZW, Gray (lossless),

  • ZIP, Color (lossless),

  • ZIP, Gray (lossless),

  • CCITT4, Black and white.
Font Specify which fonts should be used for displaying the PDF document. Select of of the two options:
  • Use standard fonts
    If this option is selected the PDF file refers to the standard adobe Acrobat fonts: Times, Helvetica and CourierNew.
  • Use system fonts
    If this option is selected the PDF file refers to the standard fonts installed on the user's computer.
Embed fonts | If this option is selected ABBYY FineReader will embed the fonts into the result PDF document. Embedded fonts ensure that the PDF document looks exactly like the original regardless of where it is viewed or printed.
Security
PDF Security Settings
(button) 		Opens the PDF Security Settings dialog where you can specify Document Open and Permissions Passwords for your PDF document as well as the encryption level.

The encryption level you select is displayed to the right of the PDF Security Settings button.


Dialog: Formats Settings, Tab: HTML

The HTML Tab in the Formats Settings Dialog

Set parameters for saving the recognized text into an HTML file:

Option name

Option description
Retain layout

Set the layout retention. The following choices are available:

  • Original layout
    Select this option if you wish the recognition results look exactly like the original document.
    Note: This option will not allow a lot of editing in the recognized text. It is most suitable for short artistic or brochure-like documents.
  • Remove all formatting
    Only structure of tables and arrangement into paragraphs are retained. The text is set in the same font of the same size.
  • Retain font and font size
    Structure of tables, arrangement into paragraphs, font and font size are retained in this mode.

Tip. If you wish to retain pictures in the recognition results, make sure that the Keep pictures option is selected in the Picture settings group.

Save mode Set the saving mode. The following choices are available:
  • Full
    If you set this option, the new HTML format - HTML 4 - is used. It supports any type of the document layout retention (the actual retention type used depends on the options selected from the Retain layout drop-down list); the built-in style sheet is used.
    Note: Internet Explorer 4.0 or later is required for viewing a document saved in this mode.
  • Simple
    This saving mode provides documents compatible with all browsers. If you set this option, the HTML 3 format is used. The document layout is retained approximately: first line indent and indents in tables are not retained. This HTML format is supported by all browsers including out-of date versions, for example, Internet Explorer 3.0.
Text settings group
Keep line breaks

Set this option if you want the original arrangement into lines to be retained in HTML format, otherwise the text in the HTML file will be formatted as a single line.

Retain text color | Set this option if you want the original character color to be retained.
Use solid line as page break | The original arrangement into pages will be retained, pages will be separated by a solid line.
Picture settings group
Keep pictures Set this option to keep pictures in the recognized text.
 The option is set by default.
Quality Set the quality for saving pictures. Select one of the following values:
  • High if you are planning to print the recognition results.
  • Medium if the recognition results are intended for viewing on the screen. This value is set by default.
  • Low if you are planning to place the recognition results on the Web.

The higher the value you specify in this field, the higher will be the quality of the pictures you save. The size of the file is also affected by this value: the higher the value, the larger the file you get.
Tip. In order to tune the best proportion size/quality, try to save the recognition results with different Quality values, and then open them in an image viewing application.
Note: This option is disabled if the Keep pictures option is not selected.
Format Specify the format for saving pictures. The following choices are available:

  • Automatic,
    If this option is selected ABBYY     FineReader will automatically select the most suitable format. This value is set by default.

  • JPEG, Color (for photos),

  • JPEG, Gray (for photos),

  • PNG, Color (for charts, diagrams),

  • PNG, Gray (for charts, diagrams),

  • PNG, Black and white.

Note: This option is disabled if the Keep pictures option is not selected.

Character encoding
Code page | By default the code page is detected automatically. Select the Automatic value to use the automatic detection. Still, you may select the code page manually if necessary, just choose the value you need from the list.
Code page type | Specifies the code page type (Windows, DOS, Macintosh, ISO).


The PPT Tab in the Formats Settings Dialog

Set the parameters for saving the recognized text into a PPT file:

Option name

Option description
Text settings group
Keep line breaks

Set this option if you want the original arrangement into lines to be retained in PPT format, otherwise the text in the PPT file will be formatted as a single line.

Wrap text If line formatting is preserved, the recognized text will fit the width of the text block of the slide.
Picture settings group
Keep pictures Set this option to keep pictures in the recognized text.
The option is set by default.
Quality Set the quality for saving pictures. Select one of the following values:
  • High if you are planning to print the recognition results.
  • Medium if the recognition results are intended for viewing on the screen. This value is set by default.
  • Low if you are planning to place the recognition results on the Web.

The higher the value you specify in this field, the higher will be the quality of the pictures you save. The size of the file is also affected by this value: the higher the value, the larger the file you get.
Tip. In order to tune the best proportion size/quality, try to save the recognition results with different Quality values, and then open them in an image viewing application.
Note: This option is disabled if the Keep pictures option is not selected.
Format Specify the format for saving pictures. The following choices are available:

  • Automatic,
    If this option is selected ABBYY FineReader will automatically select the most suitable format. This value is set by default.

  • JPEG, Color (for photos),

  • JPEG, Gray (for photos),

  • PNG, Color (for charts, diagrams),

  • PNG, Gray (for charts, diagrams),

  • PNG, Black and white.

Note: This option is disabled if the Keep pictures option is not selected.


Dialog: Formats Settings, Tab: TXT

The TXT Tab in the Formats Settings Dialog

Set the parameters for saving the recognized text into a TXT file:

Option name

Option description
Text settings
Keep line breaks | Set this option if you want the original arrangement into lines to be retained the TXT format, otherwise the text will be formatted in a single line in the TXT file.
Append to end of existing file | Appends the text to the end of an already existing TXT file.
Use page break character (#12) as page separator | Set this option if you want the original document page arrangement to be retained in TXT format.
Use blank line as paragraph separator | Set this option if you want the paragraphs to be separated by blank lines in the TXT file.
Characters encoding
Code page | By default the code page is detected automatically. Select the Automatic value to use the automatic detection. Still, you may select the code page manually if necessary, just choose the value you need from the list.
Code page type | Specifies the code page (Windows, DOS, Macintosh, ISO).


Dialog: Formats Settings, Tab: DBF

The DBF Tab in the Formats Settings Dialog

Set the parameters for saving the recognized text into a DBF file:

Option name

Option description
Text settings
Append to end of existing file | Appends the text to the end of an already existing DBF file.
Character encoding
Code page | By default the code page is detected automatically. Select the Automatic value to use the automatic detection. Still, you may select the code page manually if necessary, just choose the value you need from the list.
Code page type | Specifies the code page (Windows, DOS, Macintosh, ISO).


Dialog: Formats Settings, Tab: CSV

The CSV Tab in the Formats Setting Dialog

Set the parameters for saving the recognized text into a CSV file:

Option name

Option description
Text settings
Ignore text outside tables | Set this option if you only want to save tables in the XLS file.
Append to the end of file | Appends the text to the end of an already existing CSV file.
Insert page break character (#12) as page break | Set this option if you want the original document page arrangement to be retained in CSV format.
Field separator | Specifies the character that will separate the fields in the CSV file.
Character encoding
Code page | By default the code page is detected automatically. Select the Automatic value to use the automatic detection. Still, you may select the code page manually if necessary, just choose the value you need from the list.
Code page type | Specifies the code page (Windows, DOS, Macintosh, ISO).


Dialog: Formats Settings, Tab: LIT

The LIT Tab in the Formats Settings Dialog

Set the parameters for saving the recognized text into a LIT file:

Option name

Option description
Text settings group
Keep line breaks | Set this option if you want the original arrangement into lines to be retained the LIT format, otherwise the text will be formatted in a single line in the LIT file.
Write tables as text | Set this option if you want to convert table into text.
Retain text and background color | Set this option to retain the original color of text and background.
Picture settings group
Keep pictures | Set this option to keep pictures in the recognized text.
Quality Set the quality for saving pictures. Select one of the following values:
  • High if you are planning to print the recognition results.
  • Medium if the recognition results are intended for viewing on the screen. This value is set by default.
  • Low if you are planning to place the recognition results on the Web.

The higher the value you specify in this field, the higher will be the quality of the pictures you save. The size of the file is also affected by this value: the higher the value, the larger the file you get. In order to tune the best 'size/quality' proportion , try to save the recognition results with different Quality values, and then open them in an image viewing application.

Note: This option is disabled if the Keep pictures option is not selected.

Format Specify the format for saving pictures. The following choices are available:

  • Automatic,
    If this option is selected ABBYY FineReader will automatically select the most suitable format. This value is set by default.

  • JPEG, Color (for photos),

  • JPEG, Gray (for photos),

  • PNG, Color (for charts, diagrams),

  • PNG, Gray (for charts, diagrams),

  • PNG, Black and white.

Note: This option is disabled if the Keep pictures option is not selected.


Step: Open Images

Set the property for the Open Images step:

Property | Description
Prompt for image file names when task starts | When you run the task, ABBYY FineReader will prompt you to select image files and add them to the current batch. The option is set by default.
Process images from folder | When you run the task, ABBYY FineReader will open the folder you specified in the field below and add all the images from this folder to the current batch.
Include all subfolders | Select the Include all subfolders box if you wish ABBYY FineReader to look for images in all the subfolders.


Step: Open Batch

At the Open Batch step, ABBYY FineReader will open images from the specified batch. To specify the batch to be processed at this step, select one of the properties:

Property | Description
Prompt for batch name when task starts | Select this option if you wish to select an ABBYY FineReader batch every time you run the task. The option is set by default.
Use current batch | Select this option if you wish to process images from the currently open batch.
Use this batch | This option allows you to process images from the specified batch. Click Browse and in the dialog that appears, specify the batch to be processed.


Step: Load Blocks

Step: Load Blocks Template

Set the properties for the Load Blocks Template step:

Property | Description
Prompt for block template when task starts | Select this option if you wish to choose a blocks template every time you run the task. The option is set by default.
Use block template | Select this option if you are planning to use the same blocks template every time you run the task. Click Browse, and in the Open Blocks Template dialog, browse to the block template file you need for the task.
Check and adjust blocks manually | If this option is selected you will be able to review and adjust blocks manually once the program has analyzed the layout and drawn the necessary blocks.


Step: Analyze Layout

Set the property for the Analyze Layout step:

Property | Description
Analyze layout automatically then adjust blocks manually | If this option is selected ABBYY FineReader will identify text blocks, picture blocks, table blocks, and barcode blocks. If automatic layout analysis has drown blocks incorrectly, adjust blocks manually. The option is set by default.
Draw blocks manually | If this option is selected ABBYY FineReader will stop after adding images to the batch. Use the Image toolbar buttons to draw blocks on your images.


Step: Check Results

At the Check Results step, you will be able to review and correct recognized text. Select one of the properties:

Property | Description
Check spelling | If this option is selected the Check Spelling dialog will open once ABBYY FineReader has recognized the text. The option is set by default.
Review results without spell check | Select this option if you are not planning to check recognized text by using the ABBYY FineReader editor. The recognized pages will be displayed in the Text window where you can review it without running the spell-checker.


Step: Save Document

Step: Save Pages

Set the properties for the Save Pages step.

Property Description
Prompt for output file names when saving When you run the task, ABBYY FineReader will open the Save Pages dialog prompting you to select the file and saving options.
The option is set by default.
Save with specified names and to specified location If you select this property, you need to specify the following:
  1. Output folder
    Specify the folder where the     file(s) containing the recognized text will be saved. Check the Create time-stamped subfolder box if you wish ABBYY FineReader to create a new subfolder each time you run this task. This option is useful if you do not wish to specify the folder manually each time you run the task.
  2. Save as type
    From the drop-down list, select file format.
  3. File options:

  • Create a single file for all pages - Saves all the pages (or all the selected pages) of the batch to one file.

  • Create a separate file for each page - Saves each page to a separate file.

  • Create a new file at each blank page - ABBYY FineReader uses blank pages to divide the pages into groups. For each group, a separate file is created into which all the pages of the group are saved. ABBYY FineReader will name the created files by adding -1, -2, -3, etc. to the file name specified in the Name field.

  • Name files as source images - Saves each page to a separate file named as original image.

  4. Name
    Specify the file name.

Tip. The Preview field displays a sample file name that will be used to save the recognized pages as well as tips for the file options.


Step: Save Images

Set the properties for the Save Images step.

Property Description
Prompt for image file names when saving When you run the task, ABBYY FineReader will open the Save Image As dialog prompting you to select the file and saving options.
The option is set by default.
Save images with specified names and to specified location If you select this property, you need to specify the following:
  1. Output folder
    Specify the folder where the     file(s) containing the images will be saved.
  2. Save as type
    From the drop-down list, select file format.
    Select the     Save as one multi-page image file option if you wish to save all the images into one multi-page file.
    Note. This option is available only for TIFF and PDF file formats.
  3. File name.

Tip. The Preview field displays a sample file name that will be used to save the images.


Step: E-mail Pages

At the E-mail Pages step, ABBYY FineReader attaches recognized pages to an e-mail message. The step has the following properties:

Property Description
Attach as type Select the required file format from the drop-down list. The recognized text will be saved to a file of the selected format.
Note. The recognized pages can be saved into several files according to your choice made in File options.
File options From the drop-down list, select one of the options. The following choices are available:

  • Create a single file for all pages
    All pages are saved to one file. The option is set by default.

  • Create a separate file for each page
    Each page is saved to a separate attached file. For each page, a separate file is created into which all the pages are saved. ABBYY FineReader will name the created files by adding -0001, -0002, -0003, etc. to the default file name.

  • Create a new file at each blank page
    ABBYY FineReader uses blank pages to divide the pages into groups. For each group, a separate file is created into which all the pages of the group are saved. ABBYY FineReader will name the created files by adding -1, -2, -3, etc. to the default file name.

  • Name files as source images
    Each page is saved as a separated attached file named as the original image.


Step: E-mail Images

At the E-mail Images step, ABBYY FineReader saves the images into a file(s) of the specified format and attaches them to an e-mail message. The step has the following properties:

Property | Description
Attachment options
Save as type | From the drop-down list, select the format in which you wish to save the images.
Save as one multi-page image file | Select this option if you wish to save all the images into one multi-page file. Note. This option is available only for TIFF and PDF file formats.
File naming
Name | Specify the file name. Note. If you save images to separate files (the Save as one multi-page image file option is not selected) ABBYY FineReader will add the page number or page group number (0001, 0002, etc.) to the name of each file. Tip. The Preview field displays a sample file name that will be used to save the recognized pages as well as tips for the file options.


Step: Save Batch

At the Save Batch step, ABBYY FineReader saves the batch to the specified location with the specified name.

Property | Description
Prompt for batch name when saving | When you run the task, ABBYY FineReader will prompt you to specify the name and location for the batch. The option is set by default.
Save batch to | Specify the location where the batch will be save.


Dialog: ABBYY FineReader

The ABBYY FineReader Dialog

Click the ABBYY FineReader icon in Microsoft Word to display this dialog.

Option name

Option description
How will you get PDF/image? Specify how you wish to get image:
  • From scanner, if you want to scan and recognize paper documents;
  • From file, if you want to open and recognize an image file.
Recognition language
(drop-down list) 		Make sure that the recognition language set in the list corresponds to the language of your documents. If not, select the required language.
Tips:
  • If your documents are written in several languages, select the (Select multiple languages...) item in the list.
    Important! Using multiple languages can lower recognition quality. We do not recommend using more than two or three languages.
  • If you have not found the required language in the list, select the (Choose more languages...) item in the Recognition language drop-down list.
Retain layout group
Original layout Select this option if you wish the recognition results look exactly like the original document.
Note: This option will not allow a lot of editing in the recognized text. It is most suitable for short artistic or brochure-like documents.
Tip. If you wish to retain pictures in the recognition results, make sure that the Keep pictures option is selected.
Columns, tables, paragraphs, fonts This option will retain the original layout in full, but in some cases there might be a slight difference from the original layout. This option is set by default.
Tip. If you wish to retain pictures in the recognition results, make sure that the Keep pictures option is selected.
Tables, paragraphs, fonts Select this option if you need the content of the original document, but do not need to retain the exact layout of the document.
Tip. If you wish to retain pictures in the recognition results, make sure that the Keep pictures option is selected.
Keep pictures | Set this option to keep pictures in the recognized text.
Insert recognized text into new document | Check this option to insert the recognized text into a new Microsoft Word document. The option is set by default. Otherwise the recognized text will be inserted under the cursor in the current document.
Options
(button) 		Opens the Options dialog with the General, View, Scan/Open, Read, Check Spelling and Save tabs where you can find the other options.
Start
(button) 		Starts processing an image using the options set in this dialog.


Dialog: Add Word

The Add Word Dialog

If the word you are adding is already in the dictionary, this dialog will be open.

You can add a word anyway. To do it click the Add button. The Primary form dialog will be displayed.

Or you may view its paradigm. To do it click the Paradigm button.


Dialog: Advanced Language Properties

The Advanced Language Properties Dialog

Option name

Option description
Punctuation marks adjoining the beginning of word | Specifies the non-letter characters that may begin a word (e.g. opening bracket etc.).
Punctuation marks adjoining the end of word | Specifies the non-letter characters that may end a word (e.g. closing bracket, comma, etc.).
Standalone punctuation marks | Specifies the non-letter characters detached from words (hyphen etc.).
Characters ignored if in words | Specifies the non-letter characters that can be found in a word, e.g. syllable characters or stress marks. These characters are ignored during the spelling check, but still retained in the recognized text.
Prohibited characters | In some cases you are sure that certain characters will never be found in the texts you recognize. You may then specify the set of such characters (called prohibited characters) in the language properties. Specifying such characters may considerably increase the speed and quality of recognition. Specify the set of prohibited characters in the Prohibited characters line.
Text may contain Arabic numerals, Roman numerals, Internet links (URL) etc. Specifies that the recognized text may contain Arabic and Roman numerals, URLs, e-mail addresses etc.
If you create a language for recognition of special texts (e.g. supermarket article lists), clear this option.
Recognition set | Displays the language recognition set (all the characters - letters, punctuation marks, etc. - that may be found in texts written in the language).


Dialog: Advanced Language Group Properties

The Advanced Language Group Properties Dialog

Option name

Option description
Prohibited characters | In some cases you are sure that certain characters will never be found in the texts you recognize. You may then specify the set of such characters (called prohibited characters) in the language group properties. Specifying such characters may considerably increase the speed and quality of recognition. Specify the set of prohibited characters in the Prohibited characters line.
Recognition set | Displays the language recognition set (all the characters - letters, punctuation marks, etc. - that may be found in texts written in the language).


Dialog: Correct Image Resolution

The Correct Image Resolution Dialog

Use this dialog to correct the image resolution if:

  • The image resolution is less than 200 dpi or more than 600 dpi.
  • The image has different horizontal and vertical resolutions.
Option name Option description
Select image resolution Select the type of the image:
  • scanned image,
  • faxed image,
  • screenshot;

In this case ABBYY FineReader will change the image resolution to one of the standard values: 300 dpi - for a scanned image, 200 dpi - for a faxed image and 96 dpi - for a screenshot.
You can also select Other resolution and type in the exact resolution of the image.

Apply correction to Select one of the two options:

  • Selected images - if you only want to change the resolution of the selected images;

  • All images in the batch- if you want to correct the resolution of all the images in the batch.
    Note: This option is recommended for images obtained from one and the same source.

Keep in mind that the incorrect image resolution may cause the following:

  • ABBYY FineReader may be unable to analyze image layout.
  • ABBYY FineReader may detect the font size incorrectly.


Dialog: Character Properties

The Character Properties Dialog

The left dialog window displays an "average" character image (all similar images are put one under another). The Character field displays the character caption.

If the caption is incorrect, edit it: type the correct caption. If you train FineReader to recognize characters you cannot type, you may use two-character combinations as captions, or you may copy the necessary character from the character table. Click the [image] button to open the table.

Effects group

  1. If the characters you train are set in italics or bold and you want to keep these effects in the recognized text, don't forget to set the Italic and/or Bold items in Pattern training dialog.
  2. If the character you train is superscript (subscript), set the Superscript (Subscript) item in the Effects group.


Dialog: Characters table

The Characters table Dialog

Open the character table then set the code page and select the characters for the new language alphabet.

The number of the selected characters is displayed in the Selected field. If you want to reselect characters, click the Clear All button. All the selections made are discarded, the number in the Selected field changes to zero.


Dialog: Check Spelling

The Check Spelling Dialog

There are three windows in the Check Spelling dialog. The top window is the same as ABBYY FineReader Zoom window, it displays the original image of the possibly misspelled word. The middle window displays the possibly misspelled word itself, whilst the line above it displays the name of possible misprint type. The Suggestions window at the bottom provides you with replacement suggestions (if there are any). The suggestions are based on the dictionary selected in the Dictionary language drop-down list; you may select any language you want from this list.

Note: You may enlarge the Check Spelling dialog for your checking and editing convenience. To do it, click the dialog border; the mouse pointer will become a double-headed arrow. Drag the border to make the dialog larger or smaller.

Option name

Option description
Ignore (button) Click this button to leave the possibly misspelled word unchanged. If you click the text in the Text window, the Ignore button caption will change to Resume. Click it to continue the spelling check.

Note. When you click the Ignore button, the "uncertain" flag is removed from the word - the system assumes that the word doesn't contain any unrecognized or uncertain characters; these characters are also no longer highlighted. When you export such words in PDF format and turn on the Replace uncertain words with images mode, they won't be replaced with images.

Ignore All (button) Click this button to leave all such possibly misspelled words in the text unchanged.

Note. When you click the Ignore All button, the "uncertain" flag is removed from the word - the system assumes that the word doesn't contain any unrecognized or uncertain characters; these characters are also no longer highlighted. When you export such words in PDF format and turn on the Replace uncertain words with images mode, they won't be replaced with images.

Add (button) Click Add... to add the word to dictionary. After the word is added, the application will consider correct all further occurrences of this word in any of its word forms.

Note: Paradigm building for the words you add to user dictionaries is available only for Armenian (Eastern, Western, Grabar), English, Italian, French, German (Old and New spelling), Russian, Spanish and Ukrainian.
Replace
Replace All (button) 		Select a replacement suggestion and then click the Replace or Replace All button to replace the current word or all such words in the text.
Confirm
Confirm All 		If there is no correct suggestion for the word in the Suggestions window, edit the word or neighboring words in the middle dialog window (attention: when you switch to the edit mode, certain buttons change their actions and their captions also change). Then click the Confirm (Confirm All) button to change the current word (all such words) in the text and move to the next uncertainly recognized word.
Dictionary language | Select the dictionary you want to use when you check the spelling in documents. Suggestions for the misspelled word (displayed in the Suggestion window) are also based on this dictionary.
Undo (button) | Reverses the recent spelling and grammar check actions, one at a time.
Options (button) | Click this button to set the spelling check options.
Close (button) | Click this button to close the dialog window.


Dialog: Build Paradigm

The Create Paradigm Dialog

FineReader asks you questions about the word forms in this dialog. Your answers help ABBYY FineReader build the paradigm (the set of all word forms) of the word you add. Click either Yes or No when ABBYY FineReader asks you a question. If you've made a mistake, click the Anew button to answer this question correctly.


Dialogs: Create Pattern and Rename Pattern

Option name

Option description
Pattern name | Enter a name for the new or renamed pattern.
OK | Click this button to create a new or rename pattern.
Cancel | Closes the dialog without creating a new or renaming pattern.

Note: If you want to train the created (renamed) pattern and to use it during recognition, set it active: select the pattern in the Pattern Editor dialog (Tools>Pattern Editor menu) and click the Set Active button.


Dialog: Crop Image

The Crop Image Dialog

Option name

Option description
Crop Image (window) | Displays the image with the borders indicated by color lines.
Scale (drop-down list) | Allows you to set up a scale at which the image must be displayed in the window.
Crop to (drop-down list) | Allows you to select the desired paper size to reduce the image to a standard or custom paper size.
Move to next page | If this option is selected ABBYY FineReader will automatically move to the next image once you are finished working with the current image.
Crop (button) | Crops the image.
Skip (button) | Allows you to skip cropping the current image and go to the next one.
Cancel (button) | Closes the dialog.


Custom Paper Size Dialog

The Custom Paper Size Dialog

Option name

Option description
Paper size | Type in the name of the custom paper size.
Height | Specify the height of a page.
Width | Specify the width of a page.
Measure units | Allows you to select measure units which will be used for the paper size: millimeters or inches.


Dialog: Customize Toolbar

"Customize" dialog: setting up the toolbar

The dialog allows you to add (remove) buttons to (from) toolbars.

Option name

Option value
Categories | The list of command categories group by menu item or by type. The choice of category affects what is displayed in the Commands list.
Commands | The list of commands entering the selected category.
Toolbar | The list of toolbars to which you may add or from which you may remove the commands.
Toolbar buttons | The list of all buttons of the toolbar selected in the Toolbar list.
Large toolbar buttons | Buttons are made large to make the work more easy.
Show toolbar | Displays the toolbar selected in the Toolbar list on the screen.
>> button | Adds the selected button to the selected toolbar.
<< button | Removes the selected button from the selected toolbar.
Up | Allows to change the order of buttons on the toolbar: moves the button up the list.
Down | Allows to change the order of buttons on the toolbar: moves the button down the list.
Description | Short description of the selected command.
Reset | Restores the standard set of buttons of the toolbar selected in the Toolbar list.
Reset all | Restores the standard set of buttons of all toolbars.


Dialog: Dictionary

The Dictionary Dialog

Option

Option description
The top dialog field | Enter the word you want to add to the dictionary here.
Word list | Displays all user dictionary words. Select the word you want to delete or the word you want to view the paradigm of.
Add (button) | Adds the word you typed in the top line to the dictionary. Click this button to open the Primary form dialog and create the word's paradigm. If the word you add already exists in the dictionary, ABBYY FineReader will display a message about it.
View (button) | Displays the paradigm of the selected word.
Delete (button) | Deletes the selected word from the dictionary.
Import (button) | Imports an already existing dictionary (for example, user dictionaries created by ABBYY FineReader 3.0, 4.0, 5.0 or 6.0 or *.dic user dictionary created by Microsoft Word 6.0, 7.0, 97 (8.0), 2000 (9.0), 2002 (10.0) or 2003 (11.0)). Any text file in Windows (ANSI)-encoding will also do as a dictionary, the only requirement is that words must be separated by spaces or other non-alphabetic characters.
Export (button) | Exports your ABBYY FineReader user dictionary.


E-mail Images

The E-mail Images Dialog

Use this dialog to specify the parameters of images that will be sent by e-mail.

Option name

Option description
Attach as | Specifies the format of the image that will be sent by e-mail.
Formats Settings...
(button) 		Opens the Formats Settings dialog with the RTF/DOC/Word XML, XLS, PDF, HTML, PPT, TXT, DBF, CSV and LITtabs where you can set advanced text saving options for these formats.
Process Pages Select one of the two options depending on what pages you want to send:
  • All - if you want to send all the batch pages.
  • Selected - if you only want to send selected batch pages ;
Send only selected blocks | Select this option if you wish to save only selected blocks on the images.
Send as multi-page image file Select this option if you wish to save all the images into one multi-page file.
Note. This option is available only for TIFF and PDF file formats.


E-Mail Pages

The E-Mail Pages Dialog

Use this dialog to specify the parameters of the recognized text that will be sent by e-mail.

Option name

Option description
Attachment options
Attach as type | Specifies the format of the text that will be sent by e-mail.
Formats Settings (button) | Opens the RTF/DOC/Word XML, PDF, PPT, HTML, TXT, CSV, DBF and XLS dialogs so you may set advanced text saving options for these formats.
Process Pages Select one of the two options depending on what pages you want to save:
  • All - if you want to save all the batch pages.
  • Selected - if you only want to save selected batch pages;
File options Specify the saving mode:
  • Create a separate file for each page - each batch page is saved to a separate file. The batch page number is automatically added to the end of the file name.
  • Name files as source images - use this option to save each page in separate files the names of which are the same as the names of source images.
    Note:
    1. Pages which do not contain the information about the source image (for example scanned pages) will not be saved in this mode. A warning will be displayed if such page occurs between the saved ones.
    2. If a group of batch pages next to each other have the same image as the source image or their source images have the same name, these pages are treated as if they were pages of a multipage TIFF and the text of these pages will be saved into a single file. In case the pages with the same names of source images aren't located next to each other, the pages are treated as if their image files are different, and so the text is saved in different files with the same name to which an index is appended: _1, _2, etc.
  • Create a new file at each blank page - the whole batch is treated as a set of page groups, each group ending with a blank page. The pages from different groups are saved into different files with names that are formed from a user specified name with an index appended: -1, -2, -3 and so on.
  • Create a single file for all pages - all (or all selected) batch pages are saved to a single file.


Dialog: Enter Document Open Password

The Enter Document Open Password Dialog

Specify a Document Open password if you wish to prevent the users from opening your PDF document unless they type the password you specify.

Option name

Option description
Document Open password | Type in the password. The passwords are case-sensitive.
Confirm password | Re-type the password again to confirm your choice.


Dialog: Enter Permissions Password dialog

The Enter Permissions Password Dialog

Specify a Permissions password if you wish to prevent the users from printing and editing your PDF document unless they type the password you specify. If some security settings are selected for the document the users will not be able to change these settings until they type the password you specify.

Option name

Option description
Permissions password | Type in the password. The passwords are case-sensitive.
Confirm password | Re-type the password again to confirm your choice.


Dialog: Find

The Find Dialog

Option

Option description
Find what | Enter the search pattern: type it, choose from the list or copy from the clipboard. Click the [image] button to find special characters like optional hyphens or line breaks.
Match whole words only | Turns on the match whole words only mode. For example, if you enter the search pattern "Fine" in this mode, "FineReader" won't be found.
Match case | Turns on the match case mode. For example, if you enter the search pattern "fine" in this mode, "Fine" and "FINE" won't be found.
Look through all batch pages | FineReader will try to find the search pattern in all batch pages in this mode.
Direction | Choose the search direction.
Find Next (button) | Finds the next occurrence of the search pattern.


Dialog: Goto Page

The Go to Page Dialog

Opens the specified batch page.

Option name

Option description
Page number Enter the number of the batch page you want to open.


Edit Hyperlink dialog

In this dialog, you can view, create and edit hyperlinks.

To open the Edit Hyperlink dialog, select a text fragment in the Text window and click [image] on the toolbar.

Option

Description
Text to display | The text of the hyperlink as it will appear in the document.
Link to | Selects the type of address.

Web page

Links to a Web page.

Local file

Links to a local file.

E-mail address

Creates an e-mail hyperlink. Clicking this link will open an e-mail application, the e-mail address will appear in the To: field.
Address | The actual address of the hyperlink
Browse | Click this button to browse to the file to which you wish the hyperlink to direct.


Dialog: Insert symbol

The Insert Character Dialog

Select the character from the character table and click Insert.

Note: The character table only displays characters of the recognition languages currently on.


Dialog: Language Editor

The Language Editor Dialog

You may create a new language or a new language group in this dialog.

Option name

Option description
New (button) | Opens the New Language or Language group dialog. You may create a new language or a new language group in this dialog.
Edit (button) | Opens the Language Properties dialog or the Language Group Properties dialog. You may respectively edit a user language or a language group in these dialogs. Typical editing actions are adding and deleting characters to/from the recognition set.
Delete (button) Deletes a user language or language group.

Note: If you delete a user language included in some language group, the group is deleted too.

Show this language in the drop-down list on the toolbar | Adds the language you select to the list displayed on the Standard toolbar.


Dialog: Language Editor (FineReader Corporate Edition)

The Language Editor Dialog

You may create a new language or a new language group in this dialog.

Option name

Option description
New (button) | Opens the New Language or Language group dialog. You may create a new language or a new language group in this dialog.
Edit (button) | Opens the Language Properties dialog or the Language Group Properties dialog. You may respectively edit a user language or a language group in these dialogs. Typical editing actions are adding and deleting characters to/from the recognition set.
Delete (button) Deletes a user language or language group.

Note: If you delete a user language included in some language group, the group is deleted too.

Show this language in the drop-down list on the toolbar | Adds the language you select to the list displayed on the Standard toolbar.
User-defined languages folder All user languages together with dictionaries attached to them are saved in the batch folder by default.

You may use another folder to store the user language database, e.g., a network folder. If such is the case, other users may be able to work with the same user languages and, particularly, add words to the same user dictionary.

If you'd like to change the user language database folder, click the Change button.

Note: The correct processing of user dictionaries requires that the users who work with them have writing rights for the folder the dictionaries are stored in.

Change button | Use this button to specify the folder to store the user language database in (the database contains user language groups as well as user languages together with dictionaries attached to them).


Dialog: Language Group Properties

The Language Group Properties Dialog

Option

Option description
Language group name | Specifies the new language name, the edited language name or a language group name.
Main languages group
Available languages | Lists all installed languages.
Selected languages | Lists the languages forming the selected group. Click Copy button to add a language to the group.
Copy >> (button) | Adds a language to the group (copies it to the list on the right).
<<Remove (button) | Removes a language from group (removes it from the list on the right).
Advanced (button) | Opens Advanced language properties dialog. You may specify the set of prohibited characters and view the recognition set in this dialog.


Dialog: Simple Language Properties

The Simple Language Properties Dialog

Option name

Option description
Language name | Displays the created or edited language name or the language group name.
Source language | Specifies the source language (in case you are viewing properties of a user language).
Alphabet | Displays the language alphabet. Click the [image] button to edit the language alphabet. The Alphabet dialog will open. Delete or add the characters you need in the dialog.
Dictionary group
None | Specifies that the new language will have no dictionary.
Built-in | Specifies that the dictionary of the source language will be used as the dictionary for the new language.
User dictionary | Specifies that a user dictionary is to be used during recognition and spelling check. You can create a new user dictionary or import a user dictionary, just click the Edit... button. You may import a user dictionary created by older ABBYY FineReader versions or any text file in Windows (ANSI)-encoding (the only requirement is that words must be separated by spaces or other non-alphabetic characters).
Edit (button) | Opens the Dictionary dialog. You may import a dictionary or add words to the newly created one in this dialog.
Regular expression | Lets you specify the new language's grammar. See Regular Expressions for more details.
Advanced (button) | Opens the Advanced language properties dialog.


The Legacy Options Dialog

To open the Legacy Options dialog, click the Legacy Options... button on the General tab in the Options dialog.

Option name

Option description
View group
Open image during scanning | Use this option to control the scanning quality more directly. When the scanner is finished scanning a page, it will be displayed in the Image window.
Show scaled black and white images as gray | Set this option to display scaled black and white images as gray in the Image window. The image becomes more readable. This option does not affect the recognition quality in any way.
Show image during recognition | This option is set by default. Clear it if you do not want the image to be displayed during recognition of several batch pages.
Scan/Open group
Invert image Some scanners invert images (turning black color into white and vice versa) during scanning.
You may want to apply the Invert Image option to make the document appearance standard, i.e. black font against a white background.
Convert color and gray images to black-and-white | Use this option to reduce the disk space occupied by your batch; useful if there are no color pictures/color font/color background on your image or if you don't want to retain the color in the recognized text.
Read group
One line of text per cell in table | Set this option if you only recognize tables with one line of text per each cell. The table layout will be analyzed more readily.
No merge cells in table | Set this option if you only recognize tables with no merged cells. The table layout will be analyzed more readily.
Look for barcodes Set this option if you want ABBYY FineReader to recognize barcodes on your documents. ABBYY FineReader will create separate barcode type blocks for them; the barcode will be displayed as a series of letters and numbers in the recognized text.
This option is not set by default.
Read as plain text formatted with spaces | Set this option if you wish to save the recognition results as plain text. The recognized text will be formatted in one column and set in monospaced font of a same size. In the recognized text, left indents will be represented as spaces; every line will be made a separate paragraph and the original paragraphs will be separated by empty lines. Use this option if, say, you recognize code printouts.
Print type

Specifies the print type for processed documents. The following choices are avaliable:

  • Autodetect
    Set this option to have the text print type to be detected automatically. This option is set by default. It suits all print types.

  • Typewriter
    Set this option if you recognize a typewriter printout. The recognition quality increases in this case.

  • Dot matrix printer
    Set this option if you recognize a dot matrix printer printout. The recognition quality increases in this case.
Check spelling group
Stop at compound words | If you set this option, the spelling checker will stop at such words that are not found in the dictionary but may be made up according to the available morphological models. Available only if Stop at words not found in dictionary option is set.
Correct spaces before and after punctuation marks | If you set this option, the spelling checker inserts missed spaces after punctuation marks and removes unnecessary spaces before punctuation marks automatically. The punctuation marks in question are: , : ; .


Dialog: New Language or Group

The New Language or Group Dialog

Option name

Option description
Create a new language based on existing one | Lets you create a new language based on a source language selected in the language list. The new language has the same recognition set and the same properties as the source language. Click the OK button to open the Language Properties dialog and edit the language alphabet and advanced properties and set the user dictionary if you want one.
Create a new language group | Lets you create a new language group. Click the OK button to open the Language Group Properties dialog and set the languages to form the group and advanced group properties.


Dialog: New Page Number

The New Page Number Dialog

You may set the number of the first page in this dialog:

  • Select the Ask for page number before adding page to the batch item on the Scan/Open Image tab in the Options dialog (menu Tools>Options).

Option name

Option description
Next page number | Sets the first batch page number.
Numbering order group

Sets the numbering order.

Increasing | Pages are numbered like this: 1,2,3 etc.
Decreasing | Pages are numbered like this: 10,9,8 etc.
Numbering group
Continuous | Sets the continuous numbering mode: 1,2,3 etc. (not 1,12,34,57 etc.)
Odd and even separately | Sets the numbering mode in which the page numbers are like this: 1,3,5,7 or 2,4,6,8 etc. You may find this mode useful, for example, if you scan many double-sided pages - first you scan the odd side, then you scan even side.
Ask for page number before adding page to the batch | If you set this option, ABBYY FineReader will ask you to specify the page number before it adds it to the batch.


Dialog: Open Batch

The Open Batch dialog

Option

Option description
Look in | Specify the full path to the batch folder.
Batch name | Specify the batch name in the batch folder list.
Open (button) | Open the batch specified.


Dialog: Paradigm

The Paradigm Dialog

This dialog displays the paradigm built according to the user's answers given in Create paradigm dialog.

Click Yes if the displayed paradigm is correct; click No to display another variant of the paradigm; click Anew to return to the Create paradigm dialog and answer the paradigm creation questions anew.


Dialog: Pattern Editor

The Pattern Editor Dialog

Option name

Option description
The editor window displays the list of user patterns currently existing in the batch.
New (button) | Opens the Create Pattern dialog. You may create a new empty pattern in the dialog.
Edit (button) | Opens the User Pattern dialog. You may edit the current pattern in the dialog.
Rename (button) | Renames the selected pattern.
Delete (button) | Deletes the selected pattern.
Set Active (button) | Activates a pattern for training and use during recognition.
Pattern file | Displays the full name of the pattern file (path included).


Dialog: Pattern Training

The Pattern Training Dialog

The top dialog window displays the character you train. The frame enclosing the character must fully enclose the character or several characters (in case you train ligatures).

Option

Option description
Active pattern | Displays the active pattern name. If the active pattern is not intended to recognize the open text, you should stop the recognition and deactivate this pattern (and, if necessary, activate another).
button | Moves the enclosing frame left. Move the frame so as to enclose the entire character.
button | Moves the enclosing frame right. Move the frame so as to enclose the entire character.
Enter character | Specify the name of the character enclosed by the frame in the top window. If you train ABBYY FineReader to recognize characters you cannot type, you may use two-character combinations as captions, or you may copy the necessary character from the character table. Click the [image] button to open the table.
button | Opens the character table. You may choose the necessary character from the table and copy it to the Enter character field.
Train (button) | Trains the character, i.e. adds the new pair "character image-character caption" to the active pattern.
Effects group
Italic | Specifies that the current character is italic.
Bold | Specifies that the current character is bold.
Superscript | Specifies that the current character is superscript.
Subscript | Specifies that the current character is subscript.
Back (button)

If you have made a mistake during training, you may click the Back button and the frame will go back to the previous position, and the latest pair "image-character" will be removed from the pattern. This "undo" is limited: you may only "undo" training in the last word.

Skip (button)

Skips the current character. Use this button if what the frame encloses is not a character, or if you weren't able to enclose a character or a group of character fully.
Note:: If you click the Skip button, you'll see the ^ character in the recognized text in the place of the character you skipped.


Dialog: PDF Security Settings

The PDF Security Settings Dialog

Set the passwords and encryption level for PDF files:

Option name

Option description
Require password to open document | Select this option if you wish to prevent the users from opening your PDF document unless they type the password you specify.
Document Open password Shows if a Document Open password is specified for PDF documents.
Note: If this password is set it is displayed with dots.
Opens the Enter Document Open Password dialog where you can type in this password and confirm it.
Permissions group
Restrict printing and editing the document and its security settings | Select this option if you wish to prevent the users from printing and editing your PDF document unless they type the password you specify. If some security settings are selected for the document the users will not be able to change these settings until they type the password you specify.
Permissions password Shows if a Permissions password is specified for PDF documents.
Note: If this password is set it is displayed with dots.
Opens the Enter Permissions Password where you can type in this password and confirm it.
Permissions settings group
Printing allowed Specify the allowed quality of printing for you PDF document. The following choices are available:
  • None
    This setting prevents the users from printing the document.
  • High resolution
    This setting allows the users to print the document at any resolution.
Changes allowed Specify which editing actions are allowed in your PDF document. The following choices are available:
  • None
    This setting prevents the users from     making any changes to the document.
  • Modify the document (except for extracting pages)
    This setting allows the users to make any changes to the document, except remove pages.
Enable copying text, images and other contents | Select this option to allow the users to select and copy text, pictures, etc. from your PDF document.
Enable text access for screen reader devices If this option is selected the users will be able to use screen readers to read your PDF document. They will also be able to copy information from the document.
This option is available only for a high encryption level.
Encryption level Set the type of encryption for a password-protected document. Select one of the following options:
  • Low (40 bit) - compatible with Acrobat 3.0 and above
    Sets a low (40-bit RC4) encryption level.
  • High (128 bit) - compatible with Acrobat 5.0 and above
    Sets a high (128-bit RC4) encryption level, but Acrobat 3.0 users cannot open PDF documents with this encryption level.
  • High (128 bit - AES) - compatible with Acrobat 7.0
    Sets a high (128-bit RC4) encryption level, but Acrobat 6.0 (or earlier) users cannot open PDF documents with this encryption level.


Dialog: Primary Form

The Primary Form Dialog

Option name

Option description
Part of Speech group
Noun | Click this radio button if you add a noun.
Adjective | Click this radio button if you add an adjective.
Verb | Click this radio button if you add a verb.
Uninflected | Click this radio button if you add an uninflected word (one that doesn't vary in number, person, case, etc.).
Capitalization group
Standard | Specifies the word you add may have the capitalization you set and three other standard capitalizations: all letters small, all letters capital, the first letter capital, the rest small.
Proper name | Specifies that word you add is always written with the first capital letter.
Abbreviation | Specifies that the word you add is an abbreviation (the distribution of capital and small letters cannot vary - i.e. GmbH is never written GMBH etc.).
Word you add | Displays the word you add.
Primary form | You may enter the primary form of the word you add here or you may select it from the suggestions list.


Dialog: Recognition Language

The Recognition Language Dialog

Option name

Option description
Language List Displays the installed recognition languages. By default only the main languages are displayed. If you want all the installed languages to be displayed, select the Show all languages item.

To select one or several recognition languages, select their respective checkboxes. The selected language names are displayed in the Selected line.

Show all languages Displays the full list of installed recognition languages.
Note: If you call the dialog from the Choose more languages item, the Show all languages option is disabled; all the recognition languages are displayed.
Language Editor (button) Opens the Language Editor dialog. You may create a new language, a new language group or edit the user language in the dialog.


Dialog: Renumber Pages

The Renumber Pages Dialog

You may specify page renumbering options in this dialog.

Option name

Option description
Number of the first renumbered page | Set the new number for the first selected pages here. If you have selected only one page, it is given the number set in this line. If you have selected several pages, the number set in this line will be given the page with the lowest number. Numbers of other selected pages will be changed accordingly. If there already exists a page with the number you set here, a "Can't renumber pages" message will be issued. Change the options so that renumbering becomes possible.
Settings group
All pages | Renumbers all batch pages.
Selected pages | Renumbers the selected batch pages.
Continuous page numbering | Renumbers all (or selected) pages in continuous order beginning with the number set in the Number of the First Renumbered Page line. For example, if you entered 10 in the Number of the First Renumbered Page line, the selected page numbers will be 11, 12, 13 etc.


Dialog: Replace

The Replace Dialog

Option

Option description
Find what | Enter the search pattern: type it, choose from the list or copy from the clipboard. Click the [image] button to find special characters like optional hyphens or line breaks.
Replace with | Enter the word or the phrase you'd like to replace the search pattern with: type it, choose from the list or copy from the clipboard. Click the [image] button to enter special characters like optional hyphens or line breaks. To delete some or all occurrences of the search pattern in the text, leave the Replace with field empty.
Match whole words only | Turns on the match whole words only mode. For example, if you enter the search pattern "Fine" in this mode, "FineReader" won't be found.
Match case | Turns on the match case mode. For example, if you enter the search pattern "fine" in this mode, "Fine" and "FINE" won't be found.
Look through all batch pages | FineReader will try to find the search pattern in all batch pages in this mode.
Direction | Choose the search direction.
Find next (button) | Finds the next occurrence of the search pattern.
Replace (button) | Click this button to replace the search pattern with the text entered in Replace with field. To replace all occurrences of the search pattern in the text, click Replace all button.
Replace all (button) | Click this button to replace all occurrences of the search pattern in the text with what you entered in the Replace with field. To search and replace only some occurrences of the search pattern, use Find and Replace buttons.


The "Save Batch As..." Dialog

Use this dialog to save your batches.

Option name

Option description
Save in... | Specify a location where the batch will be saved.
Batch name | Provide a name for the batch.
Save | Saves the batch in the specified location with the specified name.


The Save Save Options As As Dialog

The Save Options As Dialog

Use this dialog to save your options set with the specified name.

Option name

 Option description
File name | Provide a name for the options set.
Save as type | The options will be saved with the *.fbt extension.
Apply these options to new batches | The settings of the options will be applied to all new batches.


Dialog: Save Image As

The Save Image As Dialog

Specify options for saving a recognized image in this dialog.

Option name

 Option description
File name | Specify the file name for the image.
Save as type | Specify the image file type.
Save only selected blocks | Select this option if you want to save only selected image blocks.
Save as multipage image file Select this option if you want to save your images into a multipage TIFF file.
This option is available if the *.tif image type is selected in the Save as Type field.


Dialog: Save Pages

The Save Pages Dialog

Option name

Option description
File name | Specify the file name.
Save as type | Specify the file type.
Save pages Click a radio button depending on what pages you want to save:
  • Selected Pages - if you only want to save selected batch pages;
  • All Pages - if you want to save all the batch pages.
File options Specify the saving mode:
  • Create a separate file for each page - each batch page is saved to a separate file. The batch page number is automatically added to the end of the file name.
  • Name files as source images - use this option to save each page in separate files the names of which are the same as the names of source images.
    Note:
    1. Pages which do not contain the information about the source image (for example scanned pages) will not be saved in this mode. A warning will be displayed if such page occurs between the saved ones.
    2. If a group of batch pages next to each other have the same image as the source image or their source images have the same name, these pages are treated as if they were pages of a multipage TIFF and the text of these pages will be saved into a single file. In case the pages with the same names of source images aren't located next to each other, the pages are treated as if their image files are different, and so the text is saved in different files with the same name to which an index is appended: _1, _2, etc.
  • Create a new file at each blank page - the whole batch is treated as a set of page groups, each group ending with a blank page. The pages from different groups are saved into different files with names that are formed from a user specified name with an index appended: -1, -2, -3 and so on.
  • Create a single file for all pages - all (or all selected) batch pages are saved to a single file.
Retain layout Set the layout saving mode:
  • Retain full page layout - the document layout is retained in full: arrangement into paragraphs, font and font size, columns, text direction, text color, the structure of tables. Frames are used to retain pictures in the recognized text. This option is set by default.
    Note: If you don't see pictures in the exported text, check if the Keep Pictures option is also set.
  • Retain font and font size - structure of tables, arrangement into paragraphs, font and font size are retained.
  • Remove all formatting - only structure of tables and arrangement into paragraphs are retained.
Keep pictures | Set this option to keep pictures in the recognized text.
Formats Settings (button) | Opens the RTF/DOC/Word XML, XLS, PDF, PPT, HTML, TXT, DBF, CSV and LIT dialogs so you may set advanced text saving options for these formats.
Open document after saving | Opens the saved document in the appropriate application.


Dialog: Save Wizard

The Save Wizard Dialog

Option name

Option description
Choose save type | Select the application you want to send the recognized text to.
Retain Layout group
Retain full page layout Set this option to retain the document layout in full: arrangement into paragraphs, font and font size, columns, text direction, text color, the structure of tables. Frames are used to retain pictures in the recognized text. This option is set by default.
Note: If you don't see pictures in the exported text, check if the Keep pictures option is also set.
Retain font and font size | Structure of tables, arrangement into paragraphs, font and font size are retained in this mode.
Remove all formatting | Only structure of tables and arrangement into paragraphs are retained. The text is set in the same font of the same size.
Keep pictures | Set this option to keep pictures in the recognized text.
Formats Settings (button) | Opens the Formats Settings dialog with the RTF/DOC/Word XML, XLS, PDF, HTML, PPT, TXT, DBF, CSV and LIT tabs where you can set advanced text saving options for these formats.
Save Pages group
Selected pages | Select this option if want to save only selected batch pages.
All pages | Select this option if want to save all batch pages.


Dialog: Scanner Settings

The Scanner Settings Dialog

Option name

Option description
Image Orientation group
Portrait | Indicates that the scanned document has portrait orientation (the text lines run along the shorter page edge).
Landscape | Indicates that the scanned document has landscape orientation (the text lines run along the longer page edge).
Measure units | Units in which paper format is measured (inches or centimeters).
Paper size

Specifies the size of the scanned page. You may select one of the standard sizes: A4 - 210*297mm; A5 - 148*210mm; B5 - 182*257mm etc., or you may specify you own paper size by selecting the User size in case your page size isn't standard. If you select the User size option, don't forget to specify the exact values in Indents and Size groups.
Indents group
Top | Sets the top indent value (in inches or centimeters, depending on the selected measure units).
Left | Sets the left indent value (in inches or centimeters, depending on the selected measure units).
Size group
Height | Sets the scanned area height (in inches or centimeters, depending on the selected measure units).
Width | Sets the scanned area width (in inches or centimeters, depending on the selected measure units).
Brightness group
Automatic | If you select this option, the program tunes the image brightness automatically using its own methods. Automatic brightness tuning is convenient if you scan pages with uneven brightness distribution (some areas very dark, other areas very light). However, the scanning in automatic brightness tuning mode takes more time than scanning in manual brightness tuning mode.
Use Scanner | If you select this option, the program tunes the image brightness automatically using the scanner internal tools. Automatic brightness tuning is convenient if you scan pages with uneven brightness distribution (some areas very dark, other areas very light). However, the scanning in automatic brightness tuning mode takes more time than scanning in manual brightness tuning mode.
Manual | Lets you set the exact brightness value. The scanning is fastest in this mode. This mode is useful to scan pages with relatively even brightness distribution.
Picture scanning mode | Indicates whether the pictures are scanned in color, gray or black and white mode.
Resolution | Sets the scanning resolution. The default resolution is 300 dpi (dots per inch). For texts set in 8pt font size and less, use 400-600 dpi resolution.
Use automatic document feeder (ADF) | Indicates that an automatic document feeder is to be used during scanning.
Pause between pages

If you select this option, the scanner doesn't begin scanning the next page until the number of seconds you set in the Pause line elapses, so you have sufficient time to put the next page into the scanner. After the pause is over, the scanning continues automatically. You may find this option useful if you have to scan many pages using a flatbed or edge-fed scanner without an ADF.

Pause | Sets the pause time (in seconds). If Pause between pages option is selected, the scanner doesn't begin scanning the next page until the number of seconds you set elapses. See Pause between pages option.
Stop between pages

If you set this option, every time the scanner is finished scanning a page ABBYY FineReader will display a dialog prompting you if you want to continue scanning. Click the Yes button to scan the next page and No to stop scanning.

Duplex scanning | Check this option if you wish scanning to be carried out in duplex scanning mode (both sides of the page will be scanned simultaneously).
Show this dialog before scanning | If you set this option, the Scanner Settings dialog will always be displayed before scanning. It gives you an opportunity to check (and change, if necessary) the scanning parameters right before scanning a document.


Dialog: Select Dictionary

The Select Dictionary Dialog

Option name

Option description
The languages listed have dictionaries which you can view and edit.
View (button) | Opens the Dictionary dialog. You may view, edit, import and export dictionaries in the dialog.
Close (button) | Closes the dialog.
Path to the Microsoft Word custom dictionary file
(field) 		Displays the path to the Microsoft Word custom dictionary file (CUSTOM.DIC).
Browse
(button) 		Use this button browse to the CUSTOM.DIC file.


Dialog: Select TWAIN Source

The Select TWAIN Source Dialog

Sets the scanner driver for ABBYY FineReader to work with. The name of the driver you select in dropdown list will be displayed in the driver line on the Scan/Open tab (menu Tools>Options).


Dialog: Split Image

The Split Image Dialog

Allows you to split the image into several parts. The split page itself will be removed from the batch, its place will be occupied by its split parts.

Option name

Option value
Split business cards Automatically splits the image into business cards.
Hot keys: ALT+B
Split dual page Automatically splits the image into two pages.
Hot keys: ALT+D
Add vertical separator Adds a vertical separator.
Hot keys: ALT+V
Add horizontal separator Adds a horizontal separator.
Hot keys: ALT+H
Select separator Allows to move or delete a separator.

Note:

  1. To move a separator, switch to the Select separator mode (all buttons unclicked) and move the separator.
  2. To delete a separator, switch to the Select separator mode (all buttons unclicked) and move the separator outside the image.

Hot keys: ALT+S

Remove all separators Delete all separators.
Hot keys: ALT+R
Move to the next page Opens the next batch page without blocks.

Note: To switch between vertical and horizontal separators, press Shift.

The space between separators, as well as the spaсe between the edge of the image and a separator, can't be less than one inch.


Dialog: User Pattern

The User Pattern Dialog

All the trained characters together with their captions images are displayed in this dialog window. Images with the same captions are put one under another.

The trained characters are displayed in two modes:

  1. The "image-caption" pair mode.
  2. Details mode: a table with the character image, caption and properties columns. You may edit the character caption and properties right in this table.

Click the Images or Details buttons to switch between modes.

The Properties button opens the Character properties dialog. You may change the character caption and properties in this dialog.

The Delete button deletes the selected characters selected from the pattern.


Dialog: Welcome

The Welcome dialog

This dialog opens when you start ABBYY FineReader for the first time.

If you've never worked with an OCR system, click the [image] button. ABBYY FineReader will run a special scan&read mode, it will guide you through the document processing process and advise you what you should do to get this or that result.

If you want to learn a little more about what you may do with ABBYY FineReader and how to process documents of various types, click the [image] button. The Tutorial will open.

If you haven't yet got the scanner or if you just like to test how ABBYY FineReader processes the demo image, click the [image] button. Three demo images will be added to the batch in this case, and the recognition language will be set up automatically depending on the language of the demo images.

If you don't want this dialog to be displayed at startup, clear the Show Welcome dialog at startup checkbox.


ABBYY Screenshot Reader

ABBYY Screenshot Reader is an easy-to-use application which allows you to create screenshots and recognize texts.

ABBYY Screenshot Reader features:

  • OCR of text in any section of the computer screen.

  • OCR of tables in any section of the screen.

  • Creating screenshots of any section of the screen.

  • Saving OCR results to a file, copying them to the Clipboard or sending them to another application.

ABBYY Screenshot Reader has a straightforward and intuitive interface, which means that you do not need any specialist knowledge to be able to make screenshots and recognize text in them. Simply open any window of any application and select the section of the computer screen which you wish to "photograph".

Note: ABBYY Screenshot Reader is available to all users of ABBYY FineReader 8.0 Corporate Edition and to registered users of ABBYY FineReader 8.0 Professional Edition.

Chapter Contents

  • Installing and starting ABBYY Screenshot Reader
  • ABBYY Screenshot Reader toolbar
  • Capturing text and tables from the computer screen
  • Making screenshots
  • Additional options
How to register?


Installing and Starting ABBYY Screenshot Reader

Installing ABBYY Screenshot Reader

By default, ABBYY Screenshot Reader is installed on your computer together with ABBYY FineReader 8.0. If during custom installation you chose not to install ABBYY Screenshot Reader, you can install the application by following the instructions below:

  1. On the Windows taskbar, click Start and then select Settings>Control Panel.

  2. In the list of installed programs, select ABBYY FineReader 8.0 and then click Change.

  3. In the Custom Setup dialog box, select ABBYY Screenshot Reader.

  4. Follow the instructions of the setup program.

Activating ABBYY Screenshot Reader

Note: Activation is only required for users of ABBYY FineReader 8.0 Professional Edition.

You must be a registered ABBYY FineReader user to be able to use ABBYY Screenshot Reader. Upon registration, you will be provided with an ABBYY Screenshot Reader Code. To activate ABBYY Screenshot Reader, enter this code into the dialog that opens when you launch the application and click OK.

Starting ABBYY Screenshot Reader

To start ABBYY Screenshot Reader, go to Start>Programs>ABBYY FineReader 8.0 and select ABBYY Screenshot Reader.

How to register?


ABBYY Screenshot Reader Toolbar

When you start ABBYY Screenshot Reader, its toolbar is displayed.

The ABBYY Screenshot Reader toolbar contains tools for recognizing text and tables on the screen of your computer, creating screenshots of selected areas on the screen, and for setting up ABBYY Screenshot Reader.

Clicking this button turns on the selection tool which allows you to select an area on the screen. The selected area will be enclosed in a frame and depending on your settings the program will either automatically start recognizing the text in the selected area or create a screenshot of the selected area. The resulting text or screenshot will be saved to a file, copied to the Clipboard or sent to another application, depending on which option you choose from the drop-down list to the right.

In this drop-down list, select a screen object to capture and a destination where it should be saved.

Opens the Options - ABBYY Screenshot Reader dialog where you can select a recognition language, toggle between the two display modes of the ABBYY Screenshot Reader toolbar, and select a sound and/or a message which ABBYY Screenshot Reader will use to signal that a screenshot has been copied to the Clipboard.

/
This button toggles between two display modes of the ABBYY Screenshot Reader toolbar. If you select [image], the ABBYY Screenshot Reader toolbar will always be displayed above the windows of the other running applications.

Capturing text and tables from the computer screen
Making screenshots
Additional options


Capturing Text and Tables from the Computer Screen

ABBYY Screenshot Reader can recognize text and tables on the screen of your computer and save the results to a file, copy them to the Clipboard or send them to another application.

To recognize text:

  1. In the drop-down list on the ABBYY Screenshot Reader toolbar, select one of the following:
    Text to Clipboard
    Table to Clipboard
    Text to Microsoft Word
    Table to Microsoft Excel
    Text to File
    Table to File
  2. Click [image]. The mouse cursor will change to [image].
  3. Place the mouse cursor in a corner of the area you wish to select. Hold down the left mouse button and drag the cursor diagonally to the opposite corner of the area you wish to select. The selected area will be enclosed in a frame and the program will automatically start the OCR procedure.
  4. Once the text has been recognized, it will be saved to a file, copied to the Clipboard or sent to another application, depending on the action you selected in the drop-down list on the ABBYY Screenshot Reader toolbar. If you selected Text to File or Table to File, the Save As dialog will open. In this dialog, provide the name and format of the file into which the text must be saved.

Note:
To cancel the recognition, click Stop or press Esc.

What do I do if ...

I work with texts written in several languages

    Before starting the recognition procedure, make sure that the language you selected in Options - ABBYY Screenshot Reader dialog is the same as the language of your text. Select a different recognition language if required.
    Note: To open the Options- ABBYY Screenshot Reader dialog, click [image].

The text on the screen appears to be written in several languages

    In the Options - ABBYY Screenshot Reader dialog, select the (Select multiple languages...) item in the Recognition language drop-down list.
    Important! Using multiple languages can lower recognition quality. We do not recommend using more than two or three languages.

I have not found the required language in the list

    In the Options- ABBYY Screenshot Reader dialog, select the (Choose more languages...) item in the Recognition language drop-down list.

    If you cannot find the required language in the list of available languages:

  • This language may be unsupported by ABBYY FineReader 8.0. See "Languages Supported by ABBYY FineReader" for the full list of recognition languages.

  • This language may have been disabled during custom installation:
    1. On the Windows taskbar, click Start and then select Settings>Control Panel.
    2. In the list of installed programs, select ABBYY FineReader 8.0 and then click Change.
    3. In the Custom Setup dialog box, select the required language.
    4. Follow the instructions of the setup program.

The selected area contains both text and pictures

    On the ABBYY Screenshot Reader toolbar, select the Image to ABBYY FineReader item. The image of the selected area will be added to a ABBYY FineReader batch. If ABBYY FineReader is running on your computer, the image will be added to the current batch. Otherwise, a new batch will be created and the image will be added to this new batch.


Making Screenshots

ABBYY Screenshot Reader can create screenshots of selected areas on the screen of your computer and save them to a file, copy them to the Clipboard or send them to ABBYY FineReader.

To create a screenshot:

  1. In the drop-down list on the ABBYY Screenshot Reader toolbar, select one of the following:
    Image to Clipboard
    Image to ABBYY FineReader (select this option if the screen area contains both text and pictures)
    Image to File
  2. Click [image]. The mouse cursor will change to [image].
  3. Place the mouse cursor in a corner of the area you wish to select. Hold down the left mouse button and drag the cursor diagonally to the opposite corner of the area you wish to select. The selected area will be enclosed in a frame.
  4. The screenshot will be saved to a file, copied to the Clipboard or added to a ABBYY FineReader batch, depending on the action you selected in the drop-down list on the ABBYY Screenshot Reader toolbar. If you selected Text to File, the Save As dialog will open. In this dialog, provide the name and format of the file into which the text must be saved.

Note: To cancel screenshot creation, press Esc.


Additional Options

You can select additional options in the Options - ABBYY Screenshot Reader dialog. To open the Options - ABBYY Screenshot Reader dialog, click [image] on the ABBYY Screenshot Reader toolbar. In this dialog you can:

  • Select the recognition language to match the language of the text in the selected screen area.
  • Select the Always on top box, to make the ABBYY Screenshot Reader toolbar appear always above the windows of other running applications.
  • Select Play sound if data has been copied successfully to make ABBYY Screenshot Reader play a sound after the data has been copied to the Clipboard.
  • Select Show message if data has been copied successfully to make ABBYY Screenshot Reader display a notification message after the data has been copied to the Clipboard.


ABBYY Hot Folder & Scheduling

ABBYY FineReader 8.0 now includes ABBYY Hot Folder & Scheduling, a scheduling agent. ABBYY Hot Folder & Scheduling allows you to select a folder with images and set the time for processing images in this folder. For example, you can schedule your computer to recognize images overnight.

To set up a "hot" folder, you need to select image opening, recognition, and saving options, specify how often ABBYY FineReader should check the folder for new images (at regular intervals or only once), and set the start time.

Chapter Contents

  • Installing and starting ABBYY Hot Folder & Scheduling
  • Hot ABBYY Folder & Scheduling main window
  • Setting up a hot folder
  • Hot folder log file
  • Additional options


Installing and Running Hot Folder & Scheduling

Installing and Running ABBYY Hot Folder & Scheduling

By default, ABBYY Hot Folder & Scheduling is installed on your computer together with ABBYY FineReader 8.0. If during custom installation you chose not to install Hot Folder & Scheduling, you can install the application by following the instructions below:

  1. On the Windows taskbar, click Start and then select Settings>Control Panel.

  2. Double-click the Add or Remove Programs icon in the Control Panel window.

  3. In the list of installed programs, select ABBYY FineReader 8.0 and then click Change.

  4. In the Custom Setup dialog box, select ABBYY Hot Folder & Scheduling.

  5. Follow the instructions of the setup program.

Running ABBYY Hot Folder & Scheduling

To run ABBYY Hot Folder & Scheduling:

  • Go to Start>Programs>ABBYY FineReader 8.0 and select ABBYY Hot Folder&Scheduling

or

  • In ABBYY FineReader 8.0, select ABBYY Hot Folder & Scheduling from the Tools menu

or

  • Double-click the ABBYY Hot Folder & Scheduling icon on the Windows taskbar (this icon will appear after you set up at least one hot folder).

Note: If you cannot start a task for a selected hot folder, make sure that the Task Scheduler Service is turned on or contact your system administrator.


Hot Folder & Scheduling Main Window

ABBYY Hot Folder & Scheduling Main Window

When you run ABBYY Hot Folder & Scheduling, its main window opens.

The ABBYY Hot Folder & Scheduling toolbar contains buttons for setting up hot folders tasks and viewing processing logs.

Button |  |  | Description
 | New |  | Runs the ABBYY Hot Folder & Scheduling wizard.
 |  | Export... | Exports a task file. Exported task files have the extension *.hft and can be passed on to other users. In the dialog that opens, provide a name for the task file. Note: By default, ABBYY FineReader saves task files in %Userprofile%\Local Settings\Application Data\ABBYY\HotFolder\8.00.
 |  | Import... | Imports a task file. In the dialog that opens, provide the path to the task file you wish to import. Note: For ABBYY FineReader to be able to run an imported task, there must be a folder on your computer (or a network folder) which is specified as a hot folder in the task, and all the required recognition languages must be installed.
 | Modify |  | Modifies a task.
 | Copy |  | Copies a task. The copy will be added to the list of tasks immediately below the original task and will have Paused status.
 | Delete |  | Deletes a task.
 | Run |  | Starts processing the documents.
 | Stop |  | Stops a task.
 | View Log |  | Opens a log file for the selected folder which contains information about all the processing events.
 | Options |  | Additional ABBYY Hot Folder & Scheduling options.

The ABBYY Hot Folder & Scheduling window displays a list of tasks. For each task, the full path to the hot folder is displayed, its current status and the scheduled processing time.

Task Statuses
Status | Description
Running | The images in the folder are being processed.
Waiting | Waiting for the previous task to finish.
Scheduled | You selected to check the hot folder for images only once at start time. The start time is indicated in the Next Run Time column.
Watching | ABBYY FineReader will process images in this folder as they come in.
Stopped | Processing has been stopped by the user.
Completed | Finished processing images in this folder.
Error | An error occurred when processing images in this folder. ABBYY FineReader did not complete the processing tasks. To find out the cause of the error, select the failed folder and click the View Log button on the toolbar.


Setting Up a Hot Folder

Run ABBYY Hot Folder & Scheduling and click the New button on the toolbar. This will launch the ABBYY Hot Folder & Scheduling wizard which will guide you through the setup process.

Step 1. Open Images

Here you need to select the folder with images to be processed. Also at this step, you need to specify how often ABBYY FineReader must check this folder for new images.

Options available at step 1

    1. In the drop-down list at the top of the dialog, select folder type:

    • Select Open images from folder if you wish ABBYY FineReader to process images form a local or a network folder.
      Note: You may select an ABBYY FineReader batch in this field.

    • Select Open images from FTP folder if you wish ABBYY FineReader to process images from a folder on an FTP server. Enter the FTP login and password if the server requires authorization. Otherwise, select the Anonymous login option to use an anonymous connection.
      Note: You may select an ABBYY FineReader batch in this field.

    2. In the Folder field, provide the full path to the hot folder.
    3. In the Files of type field, select the formats of image files to process.
    4. Select Split dual pages to split the images of book pages into two separate batch pages. The recognition quality will increase, and you will be able to save each page to a separate file in this case.
    5. Under Time settings, select one of the two available options:

    • Select Check once at start time to process only the images that will be available in this folder when the scheduled task begins. Any images that may be added to this folder after that will not be processed.

    • Select Continually watch folder for incoming images to monitor the folder and process new files as they arrive. ABBYY FineReader will check the folder for new images every 60 seconds.
      Note. In this mode, output files with recognized text will be named as their source images.

    6. In the Start time field, select the time when ABBYY FineReader must start processing images in the folder.

    • Start now starts the processing as soon as the hot folder has been set up.

    • Start at specified time allows you to select the start date and time.

    • Paused postpones the task.

    7. Under Processed image settings, specify whether ABBYY FineReader should delete the images from the hot folder if the operation was successful.

    • Select Do not remove from folder to keep the images in the hot folder.

    • Select Remove from folder to delete the images after they have been processed.

Step 2. Read All Images

Here you need to select recognition options.

Options available at step 2

    1. In the Recognition language drop-down list, select the language of the texts on the images.
      Note: You can select more than one recognition language.
    2. Under Recognition mode, select:

    • Thorough (in this mode, ABBYY FineReader will read even poor quality images), or

    • Fast (this mode is only recommended for images with good quality and simple layouts).

    3. Under PDF Recognition, select:

    • Extract text from PDF (in this mode, ABBYY FineReader will extract text data from PDF files and use it for recognition), or

    • Recognize PDF files as images (this option is useful for PDF files with non-standard encoding. In this case text content can only be recovered with OCR).

    4. In the Hyperlinks group:

    • Select the Highlight hyperlinks option if you wish ABBYY FineReader to highlight hyperlinks found in the recognized text with the color selected in the Color field. To select or change the color, click the Color button to the right of the option and select the color in the dialog that appears.

    5. Under Training, select if you wish to user patterns to be used.

    • Do not use user patterns. This option is selected by default.

    • Select Use user patterns if you wish ABBYY FineReader to use user patterns for OCR. For details, see Recognition with Training.

    6. Under Use block template, provide the path to a block template if you wish ABBYY FineReader to use a block template when analyzing the layout of the images.
Step 3. Save Document

Here you need to select a folder where the resulting documents will be stored and select a file format for the documents.

Options available at step 3

    1. Under Specify output folder, provide the path to the folder where the recognition results are to be stored.
    2. Under Saving options:

    • In the Save as type drop-down list, select the file format in which you wish to save the results. Click the Format Settings button to the right to select additional options for the format.

    3. If you have selected the Check once at start time mode at Step 1, select the following options in the Specify output file(s) group:

    • File options
      Create a separate file for each page       saves each page into a separate file;
      Name files as source images saves each page into a separate file with the same name as that of the original image;
      Create a new file at each blank page treats the whole batch as a set of page groups, each group ending with a blank page. The pages from different groups are saved into different files with names that are formed from a user-specified name with an index appended: -1, -2, -3 and so on;
      Create a single file for all pages saves all pages to a single file.

    • In the Name field, provide a name for the file to which recognized text will be saved.

    Note: If you have selected the Continually watch folder for incoming images mode, the Specify output file(s) group indicates that output files with recognized text will be named as source images as the file and naming options are not available in this mode.

    4. Check the Save batch option if you wish to save the ABBYY FineReader batch. Click Browse... to select a folder where the batch is to be stored.

    Note: The Save batch option is not available for the Continually watch folder for incoming images mode (see Step 1).

Tip. You can add several saving steps to save recognition results in multiple formats. In the Save as type drop-down list, click (Select multiple formats) and in the dialog that opens select the formats in which you wish to save recognition results.


Hot Folder Log File

Images in a hot folder are processed automatically and the entire process is logged.

The log file contains the following information:

  • The name of the task and its settings
  • Errors and warnings (if any)
  • Statistics (number of processed pages, number of errors and warnings, number of uncertainly recognized characters)

Viewing Log Files

To view a log file:

  1. In the ABBYY Hot Folder & Scheduling main window, select a task for which you wish to see the log.
  2. Click the View Log button on the toolbar.


Additional Options

Additional Options for ABBYY Hot Folder & Scheduling

Click the Options button on the toolbar to select additional ABBYY Hot Folder & Scheduling options.

  • Select Store log file within output folder if you wish the log file to be stored in the same folder where the recognition results are to be saved.
  • Select Notify when finished if you wish to see a notification message when you rest the mouse cursor on the ABBYY Hot Folder & Scheduling icon on the Windows taskbar.


General Information on Scanners

The list of tested scanners

Please visit the www.abbyy.com website for the complete list of all tested scanners.

All the scanner models in the list have been tested with the TWAIN drivers supplied with them at the time of testing. All these appeared to have a ABBYY FineReader 8.0 compatible mode. Nonetheless ABBYY Software House doesn't guarantee these scanners to be fully compatible with ABBYY FineReader due to the fact that we were unable to encompass all the possible operating systems and scanner drivers in our testing program. Due to this fact ABBYY Software House assumes no liability whatsoever for any commercial damage due to use of the scanner information stated on www.abbyy.com website .

Questions related to scanner use

In case you encounter a scanning error:

  1. Try to acquire the newest version of the scanner driver: contact the scanner manufacturer or try to find it on the manufacturer website. You may find a list of possible solutions there.

    Note: If you don't know the address of your scanner manufacturer, contact the TWAIN standard committee (www.twain.org). Moreover, there do exist independent TWAIN-driver manufacturers for the majority of popular models, for example, the CFM company (www.cfm.de).

  2. If you receive an error message during scanning, please visit the www.abbyy.com/support page of our website. You may find the possible solution there.
  3. If you didn't manage to find the solution you sought, feel free to contact our technical support service.


Technical Support

If you have any questions how to use ABBYY FineReader, please consult all the documentation you have (the User's Guide, Help File and Tutorial) before contacting our technical support service. You may also browse the technical support section on our website www.abbyy.com/support. You may find the answer to your question there.

Our technical support service experts will need the following information to answer your question competently:

  • your first and last name
  • your organization name
  • your telephone number (or fax, or e-mail)
  • the serial number of your ABBYY FineReader package
  • build number (see Help/About.../Build)
  • general description of your problem and the full error message text (if there was one)
  • your computer and processor type
  • the version of your Windows operating system

You may supply us with any other information you consider important.

You can get some information automatically by clicking the System Info button in the About ABBYY FineReader dialog box (menu Help).

Important! Only registered users are eligible for free technical support. You can register your copy of the application at our Web site or by selecting Register from the Help menu.

ABBYY Offices


How to Buy ABBYY FineReader

How to Buy ABBYY Products

Buy the download versions of our products in ABBYY Online Store right now!

You can also contact our resellers worldwide. The list of resellers is regularly updated.

If you have any questions or comments, please feel free to contact the ABBYY office responsible for your region.

You may purchase additional fonts and multilingual font support at www.paratype.com/shop/.


About ABBYY

ABBYY is one of the world's leading developers of document recognition, data capture, and linguistic technologies. ABBYY products are used by more than 17.5* million people in 78 countries.

Apart from ABBYY FineReader, ABBYY has developed the following software applications which will make your life easier, both in the home and in the office:

ABBYY Lingvo, a multilingual electronic dictionary for the PC, Pocket PC, and Palm platforms which translates from Russian into English, German, French, Italian, and Spanish and back again.

ABBYY FineReader XIX, a special version of FineReader OCR software for recognizing "fraktur" or "black letter" texts from the period between 1800 and 1938. It is designed to convert scans of old documents, books, and papers into text for the purposes of digital archiving and publishing.

ABBYY FormReader, a forms processing application which automatically captures data from forms filled out by hand or completed on screen and then printed out.

For more information about ABBYY products, please visit our Web site: www.abbyy.com

______________________
*according to ABBYY's analytical service


ABBYY Offices

North/Central Americas Customers from USA, Canada or Mexico, please contact:

ABBYY USA
Phone: +1 510 226 6717
Fax: +1 510 226 6069
Address: 47221 Fremont Boulevard, Fremont, California 94538, USA
E-mail: sales@abbyyusa.com
Support e-mail: support@abbyyusa.com
Web: http://www.abbyyusa.com
Eastern Europe and Mediterranean Customers from Albania, Bosnia & Herzegovina, Bulgaria, Croatia, Cyprus, Czech Republic, Hungary, Israel, Macedonia, Malta, Moldova, Poland, Romania, Slovakia, Slovenia, Turkey or Ukraine, please contact:

ABBYY Ukraine
Phone: +380 44 490 9999
Fax: +380 44 490 9461
Address: P.O. Box 23, 02002 Kiev, Ukraine
E-mail: sales@abbyy.ua
Support e-mail: support@abbyy.ua
Web: http://www.abbyy.com
Western Europe Customers from Austria, Benelux, Denmark, France, Germany, Greece, Italy, Ireland, Norway, Portugal, Spain, Sweden, Switzerland or other Western European countries, please contact:

ABBYY Europe GmbH
Phone: +49 89 511 159 0
Fax: +49 89 511 159 59
Address: Anglerstrasse 6, 80339 Munich, Germany
E-mail: sales@abbyyeu.com
Support e-mail: support@abbyyeu.com
Web: http://www.abbyy.com

All other regions

 Customers from the countries not mentioned above please contact:

ABBYY Software House
Phone: +7 095 783 3700
Fax: +7 095 783 2663
Address: P.O. Box 54, Moscow 129301, Russia, ABBYY Software LLC
E-mail: sales@abbyy.com
Support e-mail: support@abbyy.com
Web: http://www.abbyy.com


Glossary

A B C D F I L M O P R S T U

ABBYY Hot Folder & Scheduling - A scheduling agent which allows you to select a folder with images and set the time for processing images in this folder. The images from the selected folder will be processed automatically at the specified time.

ABBYY Screenshot Reader - An application which allows you to create screenshots and recognize texts on them.

Automated task - A sequence of steps, each corresponding to a particular processing routine. ABBYY FineReader 8.0 includes five automated tasks which are ready for use and do not require any additional settings. You can also create your own automated tasks to suit your needs. Automated tasks are launched from the menu of the Scan&Read button.

Automation Manager - A built-in manager which allows you to run an automated task, create and modify automated tasks, and delete custom automated tasks which you no longer use.

A

Abbreviation - A shortened form of a word or phrase used to represent the whole. For example, MS–DOS (for Microsoft Disk Operating System), UN (for United Nations), etc.

Activation - The process of obtaining a special code from ABBYY which allows the user to use his copy of the software in full–function mode on a given computer.

Activation Code - A code that is issued by ABBYY to each user of ABBYY FineReader Professional Edition during the activation procedure. The Activation Code is required to activate ABBYY FineReader on the computer that generated the Installation ID.

Activation File - A file issued by ABBYY to each user of ABBYY FineReader Corporate Edition during the activation procedure. The Activation File contains information required to activate the software on the server or on a standalone computer as the case may be. From the server, the product will be activated on workstations.

Active block - Indicates the block that is currently ready to have actions (e.g. deleting, changing type, etc.) applied to it. The active block frame is bold and there are "squares" in its corners.

ADF (Automatic Document Feeder) - A device that automatically feeds documents through a scanner. A scanner with an ADF can scan any number of pages without manual intervention. ABBYY FineReader also supports scanning multiple images.

B

Background recognition - A special recognition mode that allows the user to edit and save already recognized pages while ABBYY FineReader recognizes other pages.

Barcode - A block that is used for barcode image areas.

Batch - A folder that contains image files, recognized text files and other ABBYY FineReader information files. There may be up to 9,999 pages in a batch. It is useful to save similar pages (such as all pages from the same book, those in the same language, or images with the same layout) in the same batch to streamline the work process.

Block - a framed image area.

Blocks template - a description of blocks sizes and location on the page. A particular blocks template can be used to recognize pages of similar layout.

Block type - Each block has a type. The following block types are available in ABBYY FineReader: Recognition Area, Text, Picture, Table and Barcode.

Blocks template - a description of blocks sizes and location on the page. A particular blocks template can be used to recognize pages of similar layout.

Brightness - A scanning parameter that indicates the contrast between black and white image areas. Setting correct brightness increases recognition quality.

Brightness autotuning - Automatic brightness tuning performed either by the scanner or by ABBYY FineReader. The autotuning process sets the brightness for every image area separately.

Back to Top

C

Code page - A table that sets the interrelation between the character codes and the characters themselves. Users can select the characters they need from the set found in the code page.

Compound word - A word made up of two or more stems (general meaning); a word not found in the dictionary, but potentially made up of two or more terms found in the dictionary (ABBYY FineReader meaning).

D

Despeckle image - Delete excess small black dots from an image.

Document Open password - A password which prevents the users from opening a PDF document unless they type the password the author specified.

dpi (Dots per Inch) - How resolution is measured.

Document properties - Properties which are assigned to a document and allow the user to sort or find files. These properties contain the title of the document, the name of its author, its subject and keywords.

Driver - A program controlling a computer peripheral (e.g., a scanner, a monitor, etc).

F

Font effects - Certain variations of a font outlook (i.e. bold, italic, underlined, strikethrough, subscript, superscript, small caps).

Back to Top

I

Ignored characters - Any non–letter characters found in words (e.g. syllable characters or stress marks). These characters are ignored during the spell check.

Image type - A scanning parameter that determines whether an image must be scanned in black and white, gray or color mode.

Installation ID - A computer code that is generated on the basis of the PC hardware parameters.

Inverted image - An image with white characters against a dark background.

L

Back to Top

License Manager - A utility used for managing ABBYY FineReader licenses and activating ABBYY FineReader 8.0 Corporate Edition.

Ligature - A combination of two or more "glued" characters, for example, fi, fl, ffi, etc. These characters are difficult to separate because they are usually "glued" in print. Treating them as a single compound character improves scanning accuracy.

M

Monospaced font - A font (such as Courier New) in which all characters are equally spaced. Select the Typewriter item on the Print Type group (Recognition tab) to increase the recognition quality of documents set in monospaced fonts.

O

Omnifont system - A recognition system that recognizes characters set in any font and font size without prior training.

Optional hyphen - A hyphen (¬) that indicates exactly where a word or word combination should be split if it occurs at the end of a line (e.g. "autoformat" should be split to "auto–format"). ABBYY FineReader replaces all hyphens found in dictionary words with optional hyphens.

Options set - The total of option values specified on the Scan/Open, Read, Check Spelling and Save tabs of the Options dialog, Formats Settings and Legacy Options dialogs. Options sets also include user languages and patterns. Options sets can be saved and then used (loaded) in other ABBYY FineReader batches.

Back to Top

P

Page layout - A combination of the way text, tables and pictures are arranged on a page, the way text is arranged into paragraphs, the font and font size of the text, the number of text columns, the character and background color, and the text orientation.

Page layout analysis (drawing blocks) - A process of analyzing the page layout and enclosing different image areas in blocks according to the layout. Blocks may be of different types. Page layout analysis may be performed automatically in a coupled recognition/page layout analysis procedure (run by clicking the 2–Read button) or manually.

Paradigm - The set of all grammatical forms of a word.

Pattern - A set of pairs (the character image and the character itself) that is created during pattern training. A pattern provides additional information during recognition.

PDF security settings - Restrictions that can prevent a PDF document from being opened, edited, copied or printed. These settings include Document Open passwords, Permissions passwords and encryption levels.

Permissions password - A password which prevents the users from printing and editing a PDF document unless they type the password the author specified. If some security settings are selected for the document the users will not be able to change these settings until they type the password you specify.

Picture - A block that is used for image areas that contain pictures. This type of block may enclose an actual picture or any other object that should be displayed as a picture (e.g. a section of text).

Primary form - The form of words in dictionary.

Prohibited characters - If certain characters will never be found in recognized text, they may be specified in a set of prohibited characters in the language group properties. Specifying these characters increases the speed and quality of recognition. To specify a set of prohibited characters, click on Advanced in the Language Group Properties dialog. The Advanced language group properties dialog will open. Specify the set of prohibited characters in the Prohibited characters line.

R

Recognition Area - A block that is used for automatic recognition and analysis. After the 2–Read button is clicked, all blocks of this type will be automatically analyzed and recognized.

Resolution - A scanning parameter determining how many dpi to use during scanning. Resolution of 300 dpi should be used for texts set in 10pt font size and larger, 400 to 600 dpi is preferable for texts of smaller font size (9pt and less).

Back to Top

S

Scanner - A device for inputting images into computer.

Scan&Read - The main ABBYY FineReader button. Click it to have ABBYY FineReader scan and recognize your image(s).

Scan&Read Wizard - Runs a special Scan&Read mode. ABBYY FineReader guides you through document processing and provides advice on getting best results.

Source Text Print Type - A parameter reflecting how the source text was printed (on a laser printer or equivalent, on a matrix printer in the draft mode, on a typewriter). For laser–printed texts, the Auto mode should be set; for typewritten texts, the Typewriter mode should be set; for texts printed on a dot matrix printer in draft mode, the Dot Matrix Printer mode should be set.

Back to Top

T

Table - A block that is used for table image areas or for areas of text that are structured in a table. When the application reads this type of block, it draws vertical and horizontal separators inside the block to form a table. This block is represented as a table in the output text.

Tagged PDF - A PDF document which contains information about the document structure such as logical parts, pictures, tables, etc. This structure is expressed via "PDF tags". A PDF file equipped with the tags may be reflowed to fit different screen sizes and will be displayed well on handheld devices.

Text - A block that contains text areas. Note that Text blocks should only contain single-column text.

Training - Creating pairs of a character image and the character itself. See the "Recognition with Training" section for details.

TWAIN, TWAIN dialog - A scanner dialog.

U

Uncertain characters - Characters recognized with a certain degree of uncertainty. ABBYY FineReader marks characters that may be incorrectly recognized.

Uncertain words - Words containing one or several uncertain characters.

Unicode - A standard developed by The Unicode Consortium (Unicode, Inc.). The standard is a 16–bit international encoding system for processing texts written in the main world languages. The standard is easily extended. The Unicode Standard determines the character encoding, as well as properties and procedures used in processing texts written in a certain language.

Back to Top


ABBYY ScreenshotReader:Recognition Language Dialog

ABBYY ScreenshotReader: The Recognition Language Dialog

Option name

Option description
Language List Displays the installed recognition languages. By default only the main languages are displayed. If you want all the installed languages to be displayed, select the Show all languages item.

To select one or several recognition languages, select their respective checkboxes. The selected language names are displayed in the Selected line.

Show all languages Displays the full list of installed recognition languages.
 Note: If you call the dialog from the Choose more languages item, the Show all languages option is disabled; all the recognition languages are displayed.


Opening Images

Opening Images and PDF Files

Even if you do not have a scanner, you can still recognize image files (see the list of supported image formats under "Supported Image Formats").

To open an image:

  • Click on the arrow to the right of the 1-Scan button and select the Open Image item in the local menu. The appearance of the 1-Scan button icon will change - the Scan caption will be replaced with the Open Imagecaption.
  • Select the Open image item in the File menu.
  • In Windows Explorer: right-click the image file you wish to open and select the Open with ABBYY FineReader item in the local menu. If ABBYY FineReader is already running, the image will be added to the current batch. Otherwise, before the image is added, ABBYY FineReader will be launched and the most recently used batch opened.
  • In Microsoft Outlook or Windows Explorer: click on the image file you wish to open and drag it onto the minimized ABBYY FineReader window. The image will be added to the current batch and opened in the Image window.

    Select one or several images in the Open dialog. The selected images will be displayed in the Batch window, and the last selected image displayed in the Image and Zoom windows. All selected images are copied into the batch folder. See General Information on Working with Batches for more information on batch organization and the way in which pages are displayed within batches.

    Tip: If you want the opened images to be recognized right away, select the Open&Read mode:

    1. Select the Open&Read item in the Process menu or just press CTRL+SHIFT+D. The Open dialog will open.
    2. Select the images for recognition in the Open dialog.

Opening PDF files

The author of a PDF file can limit access to his PDF file. For example, the author may protect his file by a password or restrict certain features such as extracting text and graphics. It would be a violation of the author's copyright to access these restricted features, therefore ABBYY FineReader will ask you for a password to open such files.
Working with image
Saving image
Reading image